(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    672821,      21015]
NotebookOptionsPosition[    669167,      20899]
NotebookOutlinePosition[    669545,      20915]
CellTagsIndexPosition[    669502,      20912]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"SetDirectory", "[", 
  "\"\<E:\\\\Nutshare\\\\Store\\\\Doc\\\\Visualization\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.564147501590477*^9, 3.5641475074178104`*^9}, {
  3.56414754937321*^9, 3.5641475667012014`*^9}, {3.5641488921680136`*^9, 
  3.5641488969902897`*^9}}],

Cell[BoxData["\<\"E:\\\\Nutshare\\\\Store\\\\Doc\\\\Visualization\"\>"], \
"Output",
 CellChangeTimes->{
  3.564147567640255*^9, {3.564148885044606*^9, 3.564148898290364*^9}, 
   3.5641631327055254`*^9, 3.564163244234905*^9, 3.5641635014756184`*^9, {
   3.564163753363025*^9, 3.564163762552551*^9}, 3.5641639416547947`*^9, 
   3.564163995212858*^9}]
}, Open  ]],

Cell["Import data file", "Text",
 CellChangeTimes->{{3.564159479687585*^9, 3.564159481972716*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"grid1", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<multiverse-20110804-20110808.csv\>\"", ",", "\"\<CSV\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"grid2", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<multiverse-20121208-20121211.csv\>\"", ",", "\"\<CSV\>\""}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5641474301073885`*^9, 3.564147446375319*^9}, {
  3.5641482379015913`*^9, 3.5641482606268916`*^9}, {3.564150767275264*^9, 
  3.5641507935927687`*^9}, {3.564152416519595*^9, 3.5641524169116173`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"grid1", "[", 
  RowBox[{"[", "7", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.564162024958166*^9, 3.5641620394899974`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Hour\"\>", ",", "\<\"Visits\"\>", 
   ",", "\<\"Unique Visitors\"\>"}], "}"}]], "Output",
 CellChangeTimes->{{3.5641620348897343`*^9, 3.5641620396720076`*^9}, {
   3.5641631342776155`*^9, 3.564163164111322*^9}, 3.564163203448572*^9, 
   3.564163247549094*^9, 3.5641635040427647`*^9, 3.5641637638046227`*^9, 
   3.564163942144823*^9, 3.5641639957768908`*^9}]
}, Open  ]],

Cell["\<\
Remove the redundant data cells, according to the format of the data.\
\>", "Text",
 CellChangeTimes->{{3.5641594876190386`*^9, 3.564159510578352*^9}, 
   3.5641604798807926`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"grid11", "=", 
   RowBox[{"Delete", "[", 
    RowBox[{"grid1", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "1", "}"}], ",", 
       RowBox[{"{", "2", "}"}], ",", 
       RowBox[{"{", "3", "}"}], ",", 
       RowBox[{"{", "4", "}"}], ",", 
       RowBox[{"{", "5", "}"}], ",", 
       RowBox[{"{", "6", "}"}], ",", 
       RowBox[{"{", "7", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "[", "grid1", "]"}], "-", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Length", "[", "grid1", "]"}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"grid12", "=", 
   RowBox[{"Delete", "[", 
    RowBox[{"grid2", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "1", "}"}], ",", 
       RowBox[{"{", "2", "}"}], ",", 
       RowBox[{"{", "3", "}"}], ",", 
       RowBox[{"{", "4", "}"}], ",", 
       RowBox[{"{", "5", "}"}], ",", 
       RowBox[{"{", "6", "}"}], ",", 
       RowBox[{"{", "7", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "[", "grid2", "]"}], "-", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Length", "[", "grid2", "]"}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.564148529774286*^9, 3.5641485469062653`*^9}, {
   3.5641487790405436`*^9, 3.564148793291358*^9}, {3.5641488750930367`*^9, 
   3.564148877703186*^9}, 3.564149255870816*^9, {3.564149381032975*^9, 
   3.564149410740674*^9}, {3.564149518317827*^9, 3.564149520931977*^9}, 
   3.56414959197204*^9, {3.5641508566853776`*^9, 3.564150874266383*^9}, {
   3.5641525898805103`*^9, 3.5641525930266905`*^9}, {3.5641574065700097`*^9, 
   3.5641574399519186`*^9}}],

Cell["\<\
Creating the data tables that will be used later.
data110 is the whole table. data11d is the data without time. data11date is \
the date data. data11 is whole data table with datalist time.\
\>", "Text",
 CellChangeTimes->{{3.5641595395630093`*^9, 3.5641595899508915`*^9}, {
  3.5641596971090207`*^9, 3.564159740330493*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data110", "=", 
   RowBox[{"Transpose", "[", "grid11", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data11d", "=", 
   RowBox[{"Delete", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", "grid11", "]"}], ",", "1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data11date", "=", 
   RowBox[{"Mod", "[", 
    RowBox[{
     RowBox[{"Delete", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", "grid11", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "2", "}"}], ",", 
         RowBox[{"{", "3", "}"}]}], "}"}]}], "]"}], ",", "24"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
   RowBox[{"Length", "[", 
    RowBox[{"%", "//", "Transpose"}], "]"}], 
   "\"\<is the length of the date for the first data table\>\""}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data11", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"data11date", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"data110", "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"data110", "[", 
      RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data120", "=", 
   RowBox[{"Transpose", "[", "grid12", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data12d", "=", 
   RowBox[{"Delete", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", "grid12", "]"}], ",", "1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data12date", "=", 
   RowBox[{"Mod", "[", 
    RowBox[{
     RowBox[{"Delete", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", "grid12", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "2", "}"}], ",", 
         RowBox[{"{", "3", "}"}]}], "}"}]}], "]"}], ",", "24"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
   RowBox[{"Length", "[", 
    RowBox[{"%", "//", "Transpose"}], "]"}], 
   "\"\<is the length of the date for the first data table\>\""}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data12", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"data12date", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"data120", "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"data120", "[", 
      RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5641491140357037`*^9, 3.5641491265664206`*^9}, 
   3.564149221645859*^9, {3.564149643707999*^9, 3.5641496508624086`*^9}, {
   3.5641499564578876`*^9, 3.5641500260608683`*^9}, {3.5641508895882597`*^9, 
   3.564150893677493*^9}, {3.5641516230932136`*^9, 3.56415166447558*^9}, {
   3.5641517095811605`*^9, 3.5641517162695427`*^9}, {3.564152666044867*^9, 
   3.564152740154106*^9}, {3.5641528058718643`*^9, 3.564152835567563*^9}, {
   3.564152916142172*^9, 3.5641529962397532`*^9}, {3.5641536218455353`*^9, 
   3.5641536499911456`*^9}, {3.5641596085479555`*^9, 3.5641596821721663`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"120", 
  " ", "\<\"is the length of the date for the first data table\"\>"}]], \
"Print",
 CellChangeTimes->{{3.564159650032328*^9, 3.5641596832362275`*^9}, {
   3.5641624806642313`*^9, 3.5641624815712833`*^9}, 3.5641632692513356`*^9, 
   3.564163506492905*^9, 3.564163766089753*^9, 3.564163942208827*^9, 
   3.5641639958858967`*^9}],

Cell[BoxData[
 RowBox[{"66", 
  " ", "\<\"is the length of the date for the first data table\"\>"}]], \
"Print",
 CellChangeTimes->{{3.564159650032328*^9, 3.5641596832362275`*^9}, {
   3.5641624806642313`*^9, 3.5641624815712833`*^9}, 3.5641632692513356`*^9, 
   3.564163506492905*^9, 3.564163766089753*^9, 3.564163942208827*^9, 
   3.5641639958898973`*^9}]
}, Open  ]]
}, Open  ]],

Cell["A test of the results.", "Text",
 CellChangeTimes->{{3.564159521477975*^9, 3.564159526789279*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"data11date", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", 
    RowBox[{"data110", "[", 
     RowBox[{"[", "2", "]"}], "]"}], ",", 
    RowBox[{"data110", "[", 
     RowBox[{"[", "3", "]"}], "]"}]}], "}"}], "//", 
  "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"data12date", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", 
    RowBox[{"data120", "[", 
     RowBox[{"[", "2", "]"}], "]"}], ",", 
    RowBox[{"data120", "[", 
     RowBox[{"[", "3", "]"}], "]"}]}], "}"}], "//", "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.564152857879839*^9, 3.5641529032754354`*^9}, {
  3.5641530055632863`*^9, 3.5641530072053804`*^9}, {3.564163075171235*^9, 
  3.5641630822286386`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", 
      "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "0", 
      "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "13", 
      "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "0", "1", 
      "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "13", "14", 
      "15", "16", "17", "18", "19", "20", "21", "22", "23", "0", "1", "2", 
      "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "13", "14", "15", 
      "16", "17", "18", "19", "20", "21", "22", "23", "0", "1", "2", "3", "4",
       "5", "6", "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", 
      "17", "18", "19", "20", "21", "22", "23"},
     {"3", "2", "10", "4", "1", "2", "0", "0", "0", "2", "0", "1", "0", "3", 
      "0", "0", "0", "2", "4", "2", "1", "1", "1", "3", "54", "120", "119", 
      "71", "95", "83", "119", "146", "115", "76", "21", "21", "12", "13", 
      "14", "16", "17", "56", "80", "92", "95", "92", "93", "77", "76", "87", 
      "69", "67", "77", "96", "83", "115", "87", "56", "40", "17", "13", "5", 
      "7", "11", "13", "35", "54", "72", "63", "73", "74", "71", "70", "75", 
      "81", "67", "71", "88", "87", "105", "82", "52", "16", "13", "5", "3", 
      "6", "6", "19", "37", "100", "97", "101", "106", "110", "86", "94", 
      "103", "68", "48", "62", "66", "92", "43", "12", "4", "3", "1", "0", 
      "0", "1", "1", "4", "6", "9", "8", "8", "2", "5", "2"},
     {"3", "2", "10", "4", "1", "2", "0", "0", "0", "2", "0", "1", "0", "3", 
      "0", "0", "0", "2", "3", "2", "1", "1", "1", "3", "54", "120", "120", 
      "73", "95", "84", "120", "145", "117", "77", "21", "22", "14", "15", 
      "14", "16", "17", "56", "82", "94", "95", "94", "93", "79", "75", "89", 
      "70", "67", "79", "97", "82", "113", "89", "57", "40", "17", "13", "5", 
      "7", "11", "13", "35", "55", "73", "64", "71", "73", "74", "69", "74", 
      "81", "67", "71", "87", "89", "107", "84", "51", "16", "13", "5", "3", 
      "6", "6", "19", "37", "100", "98", "101", "106", "111", "86", "92", 
      "104", "68", "48", "61", "67", "93", "43", "11", "3", "3", "1", "0", 
      "0", "1", "1", "4", "6", "9", "8", "8", "2", "4", "2"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5641632729025445`*^9, 3.5641632868173404`*^9}, 
   3.5641635093300676`*^9, 3.564163767882856*^9, 3.5641639423428345`*^9, 
   3.5641639959799023`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", 
      "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "0", 
      "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "13", 
      "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "0", "1", 
      "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "13", "14", 
      "15", "16", "17"},
     {"2", "1", "0", "0", "1", "0", "0", "1", "2", "2", "1", "1", "0", "0", 
      "1", "1", "2", "2", "0", "5", "3", "1", "13", "24", "39", "27", "36", 
      "25", "41", "43", "44", "33", "17", "14", "9", "10", "9", "4", "5", "9",
       "17", "40", "29", "44", "38", "52", "34", "26", "23", "28", "32", "28",
       "28", "30", "30", "27", "21", "6", "4", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"2", "1", "1", "0", "1", "0", "0", "1", "2", "2", "1", "2", "1", "1", 
      "2", "1", "2", "2", "0", "5", "3", "1", "13", "25", "39", "28", "35", 
      "26", "40", "45", "46", "37", "17", "14", "9", "12", "10", "4", "5", 
      "9", "17", "40", "31", "46", "38", "52", "33", "26", "23", "28", "32", 
      "28", "29", "33", "30", "28", "22", "7", "4", "0", "0", "0", "0", "0", 
      "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5641632729025445`*^9, 3.5641632868173404`*^9}, 
   3.5641635093300676`*^9, 3.564163767882856*^9, 3.5641639423428345`*^9, 
   3.5641639960689073`*^9}]
}, Open  ]],

Cell["Define the ticks function.", "Text",
 CellChangeTimes->{{3.5641594564002533`*^9, 3.564159461449542*^9}}],

Cell[BoxData[
 RowBox[{"Clear", "[", "ticksf", "]"}]], "Input",
 CellChangeTimes->{{3.5641592898227253`*^9, 3.564159295076026*^9}, {
  3.564159398746956*^9, 3.5641594011480927`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ticksf", "[", 
    RowBox[{
    "startdatey_", ",", "startdatem_", ",", "startdated_", ",", "opacity_", 
     ",", "length_"}], "]"}], ":=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"DateList", "[", 
        RowBox[{"{", 
         RowBox[{
         "startdatey", ",", "startdatem", ",", "startdated", ",", "i"}], 
         "}"}], "]"}], ",", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Opacity", "[", "opacity", "]"}], ",", 
         RowBox[{"Hue", "[", 
          RowBox[{
           RowBox[{"Mod", "[", 
            RowBox[{
             RowBox[{"i", "+", "12"}], ",", "24"}], "]"}], "/", "24"}], 
          "]"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "length"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5641568662591057`*^9, 3.5641568909885197`*^9}, {
   3.5641571015445633`*^9, 3.564157136774578*^9}, {3.564157169438446*^9, 
   3.564157231930021*^9}, {3.5641572986618376`*^9, 3.5641573603453655`*^9}, {
   3.5641579374543743`*^9, 3.564157941722618*^9}, 3.5641579919044886`*^9, {
   3.5641582089379025`*^9, 3.5641583047123804`*^9}, {3.5641583636687527`*^9, 
   3.564158372261244*^9}, {3.5641584453384237`*^9, 3.5641584458064504`*^9}, {
   3.5641589010884914`*^9, 3.5641589045876913`*^9}, {3.5641590779436064`*^9, 
   3.5641590985337844`*^9}, {3.564159198745516*^9, 3.564159207609023*^9}, {
   3.564159275073882*^9, 3.5641593552394667`*^9}, {3.5641593897224393`*^9, 
   3.564159403926252*^9}, {3.564162565289071*^9, 3.564162575550658*^9}, {
   3.5641626153499346`*^9, 3.564162643398539*^9}}],

Cell["Define image size", "Text",
 CellChangeTimes->{{3.564159874742181*^9, 3.564159879863474*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"imgsize", "=", "600"}], ";"}]], "Input",
 CellChangeTimes->{{3.56415988136656*^9, 3.564159889301014*^9}}],

Cell["Define plot function", "Text",
 CellChangeTimes->{{3.564160342169916*^9, 3.564160347782237*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pltfunc", "[", 
   RowBox[{
   "data_", ",", "startdate_", ",", "gridlines_", ",", "filling_", ",", 
    RowBox[{"fillingstyle_:", "Automatic"}], ",", "plotstyle_", ",", 
    "colorfunction_"}], "]"}], ":=", 
  RowBox[{"DateListPlot", "[", 
   RowBox[{"data", ",", 
    RowBox[{"{", 
     RowBox[{"startdate", ",", "Automatic", ",", "\"\<Hour\>\""}], "}"}], ",", 
    RowBox[{"DateTicksFormat", "\[Rule]", 
     RowBox[{"{", "\"\<Hour24\>\"", "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", "gridlines"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Filling", "\[Rule]", "filling"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "plotstyle"}], ",", 
    RowBox[{"FillingStyle", "\[Rule]", "fillingstyle"}], ",", 
    RowBox[{"ColorFunction", "\[Rule]", "colorfunction"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "imgsize"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5641600069567432`*^9, 3.5641600187304163`*^9}, {
   3.564160049120155*^9, 3.5641601028362274`*^9}, {3.5641601414554358`*^9, 
   3.5641602067991734`*^9}, {3.5641602407641163`*^9, 
   3.5641602852456603`*^9}, {3.564160630746422*^9, 3.5641606456632752`*^9}, {
   3.564160693943036*^9, 3.5641606961321616`*^9}, {3.564160791462614*^9, 
   3.564160793096708*^9}, {3.5641608725472517`*^9, 3.5641608748403835`*^9}, {
   3.5641609586911793`*^9, 3.564160963585459*^9}, {3.56416106675636*^9, 
   3.56416106885148*^9}, 3.564161133957204*^9, {3.5641612558611765`*^9, 
   3.5641612656547365`*^9}, {3.5641613353917255`*^9, 
   3.5641613378468657`*^9}, {3.564161420076569*^9, 3.5641614658691883`*^9}, {
   3.5641615311219206`*^9, 3.5641615960366335`*^9}, {3.5641618250907345`*^9, 
   3.564161827844892*^9}}],

Cell["Plot the most decorated style", "Text",
 CellChangeTimes->{{3.564160353788581*^9, 3.5641603907396946`*^9}, {
  3.5641604502600985`*^9, 3.5641604532582703`*^9}}],

Cell["\<\
Prepare for the legends. The legends are manually adjusted. Actually I think \
there is no lengends needed here. So just feel free to drop the legends.\
\>", "Text",
 CellChangeTimes->{{3.5641646272620096`*^9, 3.564164635252466*^9}, {
  3.5641648693068533`*^9, 3.5641649187646823`*^9}}],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"max1", "=", 
      RowBox[{"Max", "[", 
       RowBox[{"data11d", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"min1", "=", 
      RowBox[{"Min", "[", 
       RowBox[{"data11d", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"max2", "=", 
      RowBox[{"Max", "[", 
       RowBox[{"data12d", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"min2", "=", 
      RowBox[{"Min", "[", 
       RowBox[{"data12d", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}], "}"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.564164465383751*^9, 3.56416448617194*^9}, {
  3.564164640239752*^9, 3.564164677953909*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"146", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"52", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5641646601348896`*^9, 3.5641646785059404`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"plt1fulllegend", "=", 
  RowBox[{"Grid", "[", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"pltfunc", "[", 
       RowBox[{
        RowBox[{"data11d", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"2011", ",", "8", ",", "3", ",", "24"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ticksf", "[", 
           RowBox[{"2011", ",", "8", ",", "4", ",", "0.5", ",", 
            RowBox[{"Length", "[", "grid11", "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"{", 
             RowBox[{"100", ",", 
              RowBox[{"Directive", "[", 
               RowBox[{"Blue", ",", "Dotted"}], "]"}]}], "}"}]}], "}"}]}], 
         "}"}], ",", "Axis", ",", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Opacity", "[", "0.3", "]"}], ",", "Orange"}], "]"}], ",", 
        RowBox[{"Function", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}], ",", 
          RowBox[{
           RowBox[{"ColorData", "[", "\"\<BrightBands\>\"", "]"}], "[", "y", 
           "]"}]}], "]"}]}], "]"}], ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"Legend", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"ColorData", "[", "\"\<BrightBands\>\"", "]"}], "[", 
            RowBox[{"1", "-", "#1"}], "]"}], "&"}], ",", "40", ",", 
          "\"\<146\>\"", ",", "\"\<0\>\""}], "]"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "50"}]}], "]"}]}], "}"}], "}"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"plt2fulllegend", "=", 
  RowBox[{"Grid", "[", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"pltfunc", "[", 
       RowBox[{
        RowBox[{"data12d", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"2012", ",", "12", ",", "7", ",", "24"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ticksf", "[", 
           RowBox[{"2012", ",", "12", ",", "8", ",", "0.5", ",", 
            RowBox[{"Length", "[", "grid12", "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"{", 
             RowBox[{"50", ",", 
              RowBox[{"Directive", "[", 
               RowBox[{"Blue", ",", "Dotted"}], "]"}]}], "}"}]}], "}"}]}], 
         "}"}], ",", "Axis", ",", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Opacity", "[", "0.3", "]"}], ",", "Orange"}], "]"}], ",", 
        RowBox[{"Function", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}], ",", 
          RowBox[{
           RowBox[{"ColorData", "[", "\"\<BrightBands\>\"", "]"}], "[", "y", 
           "]"}]}], "]"}]}], "]"}], ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"Legend", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"ColorData", "[", "\"\<BrightBands\>\"", "]"}], "[", 
            RowBox[{"1", "-", "#1"}], "]"}], "&"}], ",", "40", ",", 
          "\"\<52\>\"", ",", "\"\<0\>\""}], "]"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "50"}]}], "]"}]}], "}"}], "}"}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.5641600390915813`*^9, 3.564160055634527*^9}, {
   3.5641600960108366`*^9, 3.5641600961798463`*^9}, {3.564160144344601*^9, 
   3.5641601446036158`*^9}, {3.5641601962575703`*^9, 
   3.5641601964405813`*^9}, {3.5641602547889185`*^9, 
   3.5641602550549335`*^9}, {3.564160288450844*^9, 3.564160288721859*^9}, {
   3.564160500753987*^9, 3.564160501617036*^9}, {3.5641607830541334`*^9, 
   3.564160804082336*^9}, {3.564160839482361*^9, 3.5641608454307013`*^9}, 
   3.564160878355584*^9, 3.5641609284634504`*^9, {3.56416098107646*^9, 
   3.564161000179552*^9}, {3.5641610726916995`*^9, 3.5641611118159375`*^9}, 
   3.5641611427047043`*^9, {3.5641612003550014`*^9, 3.564161206728366*^9}, {
   3.5641613445682497`*^9, 3.5641613473094068`*^9}, {3.564161414446247*^9, 
   3.564161423472763*^9}, {3.564161478911934*^9, 3.564161482737153*^9}, {
   3.5641615420565457`*^9, 3.564161561080634*^9}, {3.5641616031900425`*^9, 
   3.5641616219621162`*^9}, {3.564162439161857*^9, 3.5641624593800135`*^9}, {
   3.564162537926506*^9, 3.5641625381235175`*^9}, {3.5641625893024445`*^9, 
   3.5641626114727125`*^9}, {3.5641626574173408`*^9, 
   3.5641626658708243`*^9}, {3.564162968524135*^9, 3.564162972368355*^9}, {
   3.564164105631174*^9, 3.564164106423219*^9}, {3.564164598441361*^9, 
   3.564164603228635*^9}, {3.5641646994031353`*^9, 3.5641648106344976`*^9}, {
   3.564164965491355*^9, 3.564164969973612*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxt13tozWEYB/Dj2pLcaWnuS2vI3Jbb4VijMWyOGeaSViR/IEmStCTJnSS5
kxa5Js1dS+7WktxJmlvW0twlYc+r8zzfp77nj7N9es/v/f3e9/c75/k+XYoX
xGfXj0Qi8XqRiPyte9WuG1o94v+/SbG6t9Mb1BHx4k3qVHHmFnUL8c+t6trh
dW8Xtvnjl283y2vYDu/ITu+ru/zxq/b48VH7/PmSDvjxOwf9etYf8uPjS71b
HPa+f8Sff9tRv97C4348+aS/nmenvHef9p55xl9f5zJ1rrjqrHqm+ND5hMtn
iOdcVE8Qp11WTxZXX1EXiI+V++PnX004VizOuKbj08Wfr+v5J4rP3FQPEC+5
7T3wrjpN/KtCnS6+VKnuKV5xT50hjt1X9xHXf6AeK772UB3Ws/qxOqw356lf
f5Pnfrziha43eONLdVhf/iu/3lZVOt8k8YPX+vmw39vf6ni+eMp7P1/7Dzrf
FPGLan8/9tb4/Z710Z+va61f/5tP6mxx6Re/X3O/+f1O/6FuI675qU4Rn/il
7i5e+Nsf3/dPwiUjxF//+uezrF404bh4aYOES/LEgxslHAvjvxvrePCVpIT/
P78lTXQ8OKupjofPN2ym84X9u9E86vZ/TUs/35jWen2F4qZto25/K9vpfEXi
zcl6/jB/vL0eP0bcJkUdntdHHaJuv3Z0irr9LuqiDt/vlG7qZPHLVO/93dX9
xMVpej1Z4tR0HZ8qftdDrz88X4d7qcP4vN56fFhfzz7qaeKPfdVhP071V4fv
x6JM3a8wX/+Bev6wv98HqXPE54aow/1fFtX5wv0ZOlzHw/x/Yjo+UlyepePh
92Nltjr83maP8vvZOEcdfk9vjVaH19pc77Hj/Oeb5Xnfy/fn2xr396egQN1V
3K5Q3Vn8ZLL3zql2fvH0af756DjDj0P9DS+sv8xQj6mhPlNDvabG+s2M9ZkZ
6jM11GdqrL/MUI+psT4zQ72mhvpNDfWcGuo7NdR7aqj/1JYHuC0fcFte4Lb8
wG15gtvyBbflDW7IH9SQR6ghn1BDXqGG/EINeYYa8g015B1qyD/UkIeoIR9R
W17ihvxEbXmK2/IVN+Qtastf3JbHuC2fcVte44b8Rm15jtvyHbflPW7If9SQ
B6khH1JDXqSG/EgNeZIa8iU15E1qy5/ckEepIZ9SW17ltvzKbXmW2/Itt+Vd
bsu/3JaHuS0fc1te5ob8TG15mtvyNbflbW7I39SQx6khn1NDXqeG/E4NeZ4a
8j015H1qy//c0A9QW3/Abf0Ct/UP3NZPcFt/wW39Brf1H9zQj1BDf0IN/Qq1
9S/c0M9QW3/DDf0ONfQ/1NAPUUN/RA39EDX0R9TQL1FD/0QN/RQ19FfU0G9R
Y//FDP0YNfZnkX/fpINm
       "], {
        {GrayLevel[0.5], EdgeForm[None], 
         GraphicsGroupBox[{
           PolygonBox[{{14, 137, 15}, {10, 133, 11}, {9, 132, 10}, {6, 131, 
            7}, {17, 138, 18}, {110, 320, 111}, {13, 136, 14}, {12, 135, 
            13}, {108, 319, 109}, {11, 134, 12}}], PolygonBox[CompressedData["
1:eJwt1GVUFkEUxvEZELsTQREE7AJEEAQbFVHs7q5jd+tXu7u7u7u7u7u7O/73
zP3wO+9zZmbvnXd3dgNadavV1cMY0wFJkAtLsBT+kLlBGAxPeGEERiIpLAZg
oK6VGsMwXNdmxCiMRiZkxjiMRxZ4YxqmI7uOTcBEZNWxGZgJH93DEAzVXr6Y
g7nIgZxYgIXw055jMFZ7S41ZmK3XyjXzMF+vlWsWYbHeC9nDJExGNvRFIn+6
BvqRc2MVViMQebAJm5FXx9ZgLYLUOqxHsK7Zgq3Ip2MbsFFrydg2bEd+FMYB
HEQRFMAu7EZBFMI+7Ne1AViBlbpXqbEDO/VaqXEIh1FUHcFRFFPHcBwhCMUp
nEaYOoOzKK7O4TzC1QVcRAmtcQIntZaMXcJlRCAS13AdJXXsCq7qnD+WYbn+
N1lzAzcRhWjcwV2U0rFbuK1z8gynYKpxZy8GD/AQsXoP92Cv3ssyeIbnKKte
4CXKqVd4jfLqDd6iAuLxC79RVf3BXyQgDp/wGZXUF3xFZfUN31FF/cBPrS09
3uE9KqoP+Ki1pcc/yItajZ/aSENOizrk6vAkJ0GicbzISeWMGycZOTlqGicF
OSVqkRvIPSV7o6FxPSzZw7ra0iMdOT3qGicDOSPqGScTOTPqGycLOat1taVH
KnJq6/YuPbKTfdDIOL7kHGhsnJxkPzQht0R+cgG0IrdAXnI+6+aaI5icx7o5
WVOQXAitjauRi+yPpuR2CCMXR3tyW4SQQ62bkzP0CI9RGm1QlLli1q2VmoXJ
RaybkzVP8FTPmvQIYC43mhknkBxk3V6lZzi5hHXf7E6IJpdCZ3I3OaPkcuhu
3FgMORZdjBsrT66AHuSecubIldGL3EeeoTw76751veXMkhOsm5OeEeRIdDTu
HbuH+8a9SzJWkrko6/YmNauQ462rJT0rkuOs6y3f0JpyltCf/B/nsKK8
            "]]}]}, {{}, {}, 
         {RGBColor[1, 0.5, 0], Opacity[0.3], 
          LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
           18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34,
            35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 
           51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67,
            68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 
           84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 
           100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 
           113, 114, 115, 116, 117, 118, 119, 120},
           VertexColors->Automatic]}}},
       VertexColors->CompressedData["
1:eJzFmGlQVFcWxxswqAGjI5SaGNZoXGYcMWAQUf9EYrEocQRllUnYdUwQOzgG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        "]],
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->NCache[{3521404800, 0}, {3.5214048*^9, 0}],
      Frame->True,
      FrameTicks->{{Automatic, Automatic}, {{{
           NCache[3521318400, 3.5213184*^9], 
           FormBox["\"00\"", TraditionalForm]}, {
           NCache[3521491200, 3.5214912*^9], 
           FormBox["\"00\"", TraditionalForm]}, {
           NCache[3521664000, 3.521664*^9], 
           FormBox["\"00\"", TraditionalForm]}, {
           NCache[3521836800, 3.5218368*^9], 
           FormBox["\"00\"", TraditionalForm]}, {
           NCache[3522009600, 3.5220096*^9], 
           FormBox["\"00\"", TraditionalForm]}, {
           NCache[3521361600, 3.5213616*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521404800, 3.5214048*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521448000, 3.521448*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521534400, 3.5215344*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521577600, 3.5215776*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521620800, 3.5216208*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521707200, 3.5217072*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521750400, 3.5217504*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521793600, 3.5217936*^9], 
           FormBox["\"\"", TraditionalForm]}}, {{
           NCache[3521318400, 3.5213184*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521491200, 3.5214912*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521664000, 3.521664*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521836800, 3.5218368*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3522009600, 3.5220096*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521361600, 3.5213616*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521404800, 3.5214048*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521448000, 3.521448*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521534400, 3.5215344*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521577600, 3.5215776*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521620800, 3.5216208*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521707200, 3.5217072*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521750400, 3.5217504*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521793600, 3.5217936*^9], 
           FormBox["\"\"", TraditionalForm]}}}},
      GridLines->NCache[{{{3521404800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3521408400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3521412000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3521415600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3521419200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3521422800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3521426400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3521430000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3521433600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3521437200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3521440800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3521444400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3521448000, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3521451600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3521455200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3521458800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3521462400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3521466000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3521469600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3521473200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3521476800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3521480400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3521484000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3521487600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3521491200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3521494800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3521498400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3521502000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3521505600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3521509200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3521512800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3521516400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3521520000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3521523600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3521527200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3521530800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3521534400, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3521538000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3521541600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3521545200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3521548800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3521552400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3521556000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3521559600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3521563200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3521566800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3521570400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3521574000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3521577600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3521581200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3521584800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3521588400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3521592000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3521595600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3521599200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3521602800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3521606400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3521610000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3521613600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3521617200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3521620800, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3521624400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3521628000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3521631600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3521635200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3521638800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3521642400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3521646000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3521649600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3521653200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3521656800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3521660400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3521664000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3521667600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3521671200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3521674800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3521678400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3521682000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3521685600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3521689200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3521692800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3521696400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3521700000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3521703600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3521707200, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3521710800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3521714400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3521718000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3521721600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3521725200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3521728800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3521732400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3521736000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3521739600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3521743200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3521746800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3521750400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3521754000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3521757600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3521761200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3521764800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3521768400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3521772000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3521775600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3521779200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3521782800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3521786400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3521790000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3521793600, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3521797200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3521800800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3521804400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3521808000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3521811600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3521815200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3521818800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3521822400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3521826000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3521829600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3521833200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3521836800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}}, {0, {100, 
           Directive[
            RGBColor[0, 0, 1], 
            Dashing[{0, Small}]]}}}, {{{3.5214048*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3.5214084*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3.521412*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3.5214156*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3.5214192*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3.5214228*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3.5214264*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3.52143*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3.5214336*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3.5214372*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3.5214408*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3.5214444*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3.521448*^9, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3.5214516*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3.5214552*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3.5214588*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3.5214624*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3.521466*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3.5214696*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3.5214732*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3.5214768*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3.5214804*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3.521484*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3.5214876*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3.5214912*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3.5214948*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3.5214984*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3.521502*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3.5215056*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3.5215092*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3.5215128*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3.5215164*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3.52152*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3.5215236*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3.5215272*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3.5215308*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3.5215344*^9, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3.521538*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3.5215416*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3.5215452*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3.5215488*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3.5215524*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3.521556*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3.5215596*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3.5215632*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3.5215668*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3.5215704*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3.521574*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3.5215776*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3.5215812*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3.5215848*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3.5215884*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3.521592*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3.5215956*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3.5215992*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3.5216028*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3.5216064*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3.52161*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3.5216136*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3.5216172*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3.5216208*^9, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3.5216244*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3.521628*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3.5216316*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3.5216352*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3.5216388*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3.5216424*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3.521646*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3.5216496*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3.5216532*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3.5216568*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3.5216604*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3.521664*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3.5216676*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3.5216712*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3.5216748*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3.5216784*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3.521682*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3.5216856*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3.5216892*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3.5216928*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3.5216964*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3.5217*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3.5217036*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3.5217072*^9, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3.5217108*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3.5217144*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3.521718*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3.5217216*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3.5217252*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3.5217288*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3.5217324*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3.521736*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3.5217396*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3.5217432*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3.5217468*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3.5217504*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3.521754*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3.5217576*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3.5217612*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3.5217648*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3.5217684*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3.521772*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3.5217756*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3.5217792*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3.5217828*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3.5217864*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3.52179*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3.5217936*^9, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3.5217972*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3.5218008*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3.5218044*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3.521808*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3.5218116*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3.5218152*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3.5218188*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3.5218224*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3.521826*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3.5218296*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3.5218332*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3.5218368*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}}, {0, {100, 
           Directive[
            RGBColor[0, 0, 1], 
            Dashing[{0, Small}]]}}}],
      ImageSize->{808.1818136695989, Automatic},
      PlotRange->{{3.5214048*^9, 3.5218332*^9}, {0., 146.}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->None], 
     GraphicsBox[GraphicsGroupBox[{
        {GrayLevel[0], 
         RectangleBox[{-0.95, -1.05}, \
{-0.886318407960199, -0.24999999999999994`}]}, 
        {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
         GraphicsGroupBox[{
           RectangleBox[{-1, -1}, \
{-0.936318407960199, -0.19999999999999996`}], InsetBox[
            GraphicsBox[{{{
                {RGBColor[0.90222, 0.101808, 0.198306], RectangleBox[{0, 0}]},
                 InsetBox["\<\"0\"\>", 
                 NCache[{1.05, Rational[1, 2]}, {1.05, 0.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9186131155620761, 0.18574836312645449`, 
                  0.29092643231351656`], RectangleBox[{0, 1}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[3, 2]}, {1.05, 1.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9350062311241523, 0.269688726252909, 0.38354686462703313`],
                  RectangleBox[{0, 2}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[5, 2]}, {1.05, 2.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9513993466862285, 0.35362908937936355`, 
                  0.4761672969405497], RectangleBox[{0, 3}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[7, 2]}, {1.05, 3.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9677924622483046, 0.437569452505818, 0.5687877292540663], 
                 RectangleBox[{0, 4}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[9, 2]}, {1.05, 4.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9841855778103807, 0.5215098156322725, 0.6614081615675829], 
                 RectangleBox[{0, 5}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[11, 2]}, {1.05, 5.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.40274218264919964`, 0.3044820484648959, 
                  0.9999978690011331], RectangleBox[{0, 6}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[13, 2]}, {1.05, 6.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.4635671635052548, 0.3724418361450147, 0.9999375024713784], 
                 RectangleBox[{0, 7}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[15, 2]}, {1.05, 7.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.52439214436131, 0.4404016238251335, 0.9998771359416236], 
                 RectangleBox[{0, 8}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[17, 2]}, {1.05, 8.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.5852171252173652, 0.5083614115052524, 0.9998167694118688], 
                 RectangleBox[{0, 9}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[19, 2]}, {1.05, 9.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.6460421060734203, 0.5763211991853712, 0.9997564028821141], 
                 RectangleBox[{0, 10}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[21, 2]}, {1.05, 10.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.7068670869294755, 0.64428098686549, 0.9996960363523593], 
                 RectangleBox[{0, 11}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[23, 2]}, {1.05, 11.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.7676920677855308, 0.712240774545609, 0.9996356698226045], 
                 RectangleBox[{0, 12}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[25, 2]}, {1.05, 12.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], 
                 RectangleBox[{0, 13}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[27, 2]}, {1.05, 13.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.2262208762525939, 0.7518383673528876, 1.], 
                 RectangleBox[{0, 14}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[29, 2]}, {1.05, 14.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.3095696054231666, 0.7871269948242616, 1.], 
                 RectangleBox[{0, 15}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[31, 2]}, {1.05, 15.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.39291833459373915`, 0.8224156222956356, 1.], 
                 RectangleBox[{0, 16}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[33, 2]}, {1.05, 16.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.4762670637643118, 0.8577042497670097, 1.], 
                 RectangleBox[{0, 17}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[35, 2]}, {1.05, 17.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.5596157929348845, 0.8929928772383836, 1.], 
                 RectangleBox[{0, 18}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[37, 2]}, {1.05, 18.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.6429645221054571, 0.9282815047097576, 1.], 
                 RectangleBox[{0, 19}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[39, 2]}, {1.05, 19.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.27336547322462523`, 0.9701556874531813, 
                  0.15049261325649432`], RectangleBox[{0, 20}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[41, 2]}, {1.05, 20.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.3501139434845039, 0.9752598488723604, 0.2202118799203971], 
                 RectangleBox[{0, 21}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[43, 2]}, {1.05, 21.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.4268624137443826, 0.9803640102915396, 0.2899311465842998], 
                 RectangleBox[{0, 22}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[45, 2]}, {1.05, 22.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.5036108840042612, 0.9854681717107188, 0.3596504132482025], 
                 RectangleBox[{0, 23}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[47, 2]}, {1.05, 23.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.5803593542641399, 0.990572333129898, 0.4293696799121053], 
                 RectangleBox[{0, 24}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[49, 2]}, {1.05, 24.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.6571078245240186, 0.9956764945490771, 0.499088946576008], 
                 RectangleBox[{0, 25}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[51, 2]}, {1.05, 25.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
                 RectangleBox[{0, 26}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[53, 2]}, {1.05, 26.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9771347301689107, 0.9449777481721259, 0.263469626846349], 
                 RectangleBox[{0, 27}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[55, 2]}, {1.05, 27.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9813506556197438, 0.9508295001395881, 0.325190374016725], 
                 RectangleBox[{0, 28}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[57, 2]}, {1.05, 28.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9855665810705768, 0.9566812521070504, 
                  0.38691112118710097`], RectangleBox[{0, 29}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[59, 2]}, {1.05, 29.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9897825065214099, 0.9625330040745127, 0.448631868357477], 
                 RectangleBox[{0, 30}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[61, 2]}, {1.05, 30.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9939984319722429, 0.9683847560419749, 0.5103526155278526], 
                 RectangleBox[{0, 31}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[63, 2]}, {1.05, 31.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.998214357423076, 0.9742365080094373, 0.5720733626982286], 
                 RectangleBox[{0, 32}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[65, 2]}, {1.05, 32.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.5223579929265821, 0.04415348332893117], 
                 RectangleBox[{0, 33}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[67, 2]}, {1.05, 33.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.5602569941054851, 0.12032506944077605`], 
                 RectangleBox[{0, 34}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[69, 2]}, {1.05, 34.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.5981559952843881, 0.1964966555526209], 
                 RectangleBox[{0, 35}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[71, 2]}, {1.05, 35.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.6360549964632911, 0.2726682416644658], 
                 RectangleBox[{0, 36}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[73, 2]}, {1.05, 36.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.673953997642194, 0.34883982777631034`], 
                 RectangleBox[{0, 37}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[75, 2]}, {1.05, 37.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.711852998821097, 0.4250114138881552], 
                 RectangleBox[{0, 38}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[77, 2]}, {1.05, 38.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.749752, 0.501183], RectangleBox[{0, 39}]}, 
                InsetBox["\<\"146\"\>", 
                 NCache[{1.05, Rational[79, 2]}, {1.05, 39.5}], {-1, 0}, 
                 Automatic, {1, 0}]}}, {}},
             AspectRatio->12.562500000000002`,
             PlotRange->{{-0.1, 3.1}, {-0.1, 40.1}}], {-1, -1}, {
            Left, Bottom}, {0.06368159203980099, 0.8}]}]}}],
      ImageSize->50]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.5641800798828487`*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxt1UtIVGEYxvHDIFqaIuIixI3iSlxkEJqXHLUiXImraBWCEG2MFtEqXEUb
B1fSSiYib4goXQkxwgsRlogioqYkImGlKRJaSc470XueB58Dc/nxfXMOc4b5
vwXNrU0tkSAI+hIPe00cZ+Ltm7X/3gbRxGP3kftHTeLp2eNw3Y47T9jlPbz/
Vy+vj/Sz7w3w/uggXz8yxB4f5v33n7KvPOfzp79kT73i/bHX7MYRvl7OKHvu
DZ+v860719avjrlPmPMm+PzLk+5iW+965y43X3//32315sIpX680r39w15m7
p93nzTdm/PMXzcWz7kvmb3O+/7J5cN7Xo+ZbC75eaj676C4x7y25C80vPrmL
zHdXeb3iszvb/GeN79foOu9v2+Dr131xJ79Pyqa72jz5lb/Pg+/u5P1r2HY3
mE/tuGvNH3fdFeaOPXeZuemnu8qcu+9O3q/5A15/+Jt97dB9wZz/l70SxOj3
jUfc58zNKe7T5qLUGN3PjTR38ug9yb6ZwS7JZG9lsYey2bdz2NgHO6AP0tAD
afj/S2MPlLEPytALaeiHNPRCGvohjT1Rxr4oQ1+koTfS0B9p6JE09Ek67JU2
9EsaeiYNfZMOe6cd9k8beigd9lEbeikN/ZSGnkpDX6Wht9LQX2nosTT0WRp6
LQ39loaeS0PfpaH30tB/aZgH0jAfpGFeSMP8kIZ5Ig3zRRrmjTTMH2mYR9Iw
n6RhXknD/JKGeXbcR9dkESI=
       "], {
        {GrayLevel[0.5], EdgeForm[None], 
         GraphicsGroupBox[{
           PolygonBox[{{59, 169, 60}, {7, 72, 8}, {18, 89, 19}, {5, 71, 6}, {
            19, 90, 20}, {12, 81, 13}, {2, 69, 3}, {4, 70, 5}, {14, 82, 15}}],
            PolygonBox[{{8, 73, 74, 9}, {9, 75, 76, 10}, {10, 77, 78, 11}, {
            15, 83, 84, 16}, {16, 85, 86, 17}, {17, 87, 88, 18}, {27, 105, 
            106, 28}, {58, 167, 168, 59}, {20, 91, 92, 21}, {22, 95, 96, 
            23}, {23, 97, 98, 24}, {24, 99, 100, 25}, {25, 101, 102, 26}, {28,
             107, 108, 29}, {29, 109, 110, 30}, {26, 103, 104, 27}, {11, 79, 
            80, 12}, {30, 111, 112, 31}, {31, 113, 114, 32}, {32, 115, 116, 
            33}, {34, 119, 120, 35}, {35, 121, 122, 36}, {36, 123, 124, 37}, {
            37, 125, 126, 38}, {38, 127, 128, 39}, {39, 129, 130, 40}, {40, 
            131, 132, 41}, {41, 133, 134, 42}, {42, 135, 136, 43}, {43, 137, 
            138, 44}, {44, 139, 140, 45}, {33, 117, 118, 34}, {45, 141, 142, 
            46}, {47, 145, 146, 48}, {49, 149, 150, 50}, {50, 151, 152, 51}, {
            52, 155, 156, 53}, {48, 147, 148, 49}, {51, 153, 154, 52}, {53, 
            157, 158, 54}, {46, 143, 144, 47}, {55, 161, 162, 56}, {21, 93, 
            94, 22}, {56, 163, 164, 57}, {54, 159, 160, 55}, {57, 165, 166, 
            58}, {1, 67, 68, 2}}]}]}, {{}, {}, 
         {RGBColor[1, 0.5, 0], Opacity[0.3], 
          LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
           18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34,
            35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 
           51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66},
           VertexColors->Automatic]}}},
       VertexColors->CompressedData["
1:eJzNlmtMk2cUxwskOCtdFLVkwASHoJJtpCPKDLK/KBHrwMDARY0biBbpaELF
LiAEZd4viZdqwcDGlIW5GgcdsRhR1rANsAawMleUWym4QjZ4H0oGnVPKiB/6
7f1wEhp9k+fLyfOc9zyXnN9vaUbOJzJPgUCgnRleM+OZ4NIvih9GkRK3oNwa
2oaLyT7eUs0fKGrMrLi5YRQtxrCvJsVN0Ke/9Wl4yEN4Hl5T8KJvBHkV+e3i
+fX40ZKQ4Jdh5I27Ow9f/dR9ubvO2aqf77/ZhoAIjZnD8+1ZqmRtF/zU46c7
vrRCta7RtkzEIcdStCOzrAO566f1e+d08dbjFWyvaY94indOHrkmtFlREyW6
H+xkaEgL2pU2bIWjVN4quzgCwctvDFnGMKlMzdCZH+6xRMuh/4KtccLwBI+l
+4vfv92BVsW1KcdiBuGiPcrCg02Qn7sj0sUxaP0Ln8XGcEjtrNXX9JiwUbLl
ct7wIG4pv/VcrRh15W8o+1UZ2czg8Nns7W3nULL786AHNyxYoEi/7PEfg/iq
fB73IcN3/tkfPWodcK3bdl4UuOJWP7TjbSJp+fewX6iveSx/infP3LUFdzAk
htSain/vw9jyhsnqGAP018eSblbZXOu1hWGBR6v+xJXorBUlJwaxtm5jZ+MU
w5OMKKf9px5sVVnjbxvMOBSzXPP1NEOof6V55zcWJHdfl5o8uzDvbnplzDT/
fHaIE/bu46AP3D/UfdWMpMhx2fEDfbz3yJeHr37fDyZ2JtxgGFpf7+XbxuFO
QaUyo64HR9VLgnf4daF06faPdakMzXvnZGuVD3nP7ef0basO5jPcqy5zrjzG
QagNX3jKaHbN//eU17Bjagh+E1JON7cfAXuqSnfH2qCWaURFdobF8je3Boit
cG6O3iVZ1I5Mdbu5fJLDccXbhUFlDZAHWlPOmiyIMkSWaOr/duWVcJuS4rLM
kMQXL0tdxWDatyZkKKIVTYYHLYnqAbToBg2/1TJ8oYp33C/o5p3PF+9d/Q/L
ae7Fi+eSXB/VzHsU58alGR/xxvne8wZzaN57pk7Uie6tnHjjL1f9NuemlMRo
htjSzzxadH04IRwZsFYP8t47tc+8qvhs9VV3x6l91d0ced3i7j4fvj5G5RSV
X1SuUXlH5SCVj1RuUnlK5SyVv1QuU3lN5TiV71TuU32A6glUf6B6BdU3qB5C
9ROqt1B9huo5VP+hehHVl6geRfUrqnfNlo+5299my/eoHkj1Q6o38sX/B9To
rbk=
        "]],
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->NCache[{3563913600, 0}, {3.5639136*^9, 0}],
      Frame->True,
      FrameTicks->{{Automatic, Automatic}, {{{
           NCache[3563827200, 3.5638272*^9], 
           FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3563913600, 3.5639136*^9], 
           FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3564000000, 3.564*^9], 
           FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3564086400, 3.5640864*^9], 
           FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3564172800, 3.5641728*^9], 
           FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3563845200, 3.5638452*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563863200, 3.5638632*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563881200, 3.5638812*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563899200, 3.5638992*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563917200, 3.5639172*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563935200, 3.5639352*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563953200, 3.5639532*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563971200, 3.5639712*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563989200, 3.5639892*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564007200, 3.5640072*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564025200, 3.5640252*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564043200, 3.5640432*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564061200, 3.5640612*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564079200, 3.5640792*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564097200, 3.5640972*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564115200, 3.5641152*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564133200, 3.5641332*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564151200, 3.5641512*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}, {{
           NCache[3563827200, 3.5638272*^9], 
           FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3563913600, 3.5639136*^9], 
           FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3564000000, 3.564*^9], 
           FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3564086400, 3.5640864*^9], 
           FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3564172800, 3.5641728*^9], 
           FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3563845200, 3.5638452*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563863200, 3.5638632*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563881200, 3.5638812*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563899200, 3.5638992*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563917200, 3.5639172*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563935200, 3.5639352*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563953200, 3.5639532*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563971200, 3.5639712*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563989200, 3.5639892*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564007200, 3.5640072*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564025200, 3.5640252*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564043200, 3.5640432*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564061200, 3.5640612*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564079200, 3.5640792*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564097200, 3.5640972*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564115200, 3.5641152*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564133200, 3.5641332*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564151200, 3.5641512*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}}},
      GridLines->NCache[{{{3563913600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3563917200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3563920800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3563924400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3563928000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3563931600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3563935200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3563938800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3563942400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3563946000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3563949600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3563953200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3563956800, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3563960400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3563964000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3563967600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3563971200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3563974800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3563978400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3563982000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3563985600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3563989200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3563992800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3563996400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3564000000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3564003600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3564007200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3564010800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3564014400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3564018000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3564021600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3564025200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3564028800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3564032400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3564036000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3564039600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3564043200, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3564046800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3564050400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3564054000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3564057600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3564061200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3564064800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3564068400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3564072000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3564075600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3564079200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3564082800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3564086400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3564090000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3564093600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3564097200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3564100800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3564104400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3564108000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3564111600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3564115200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3564118800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3564122400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3564126000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3564129600, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3564133200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3564136800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3564140400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3564144000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3564147600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3564151200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}}, {0, {50, 
           Directive[
            RGBColor[0, 0, 1], 
            Dashing[{0, Small}]]}}}, {{{3.5639136*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3.5639172*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3.5639208*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3.5639244*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3.563928*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3.5639316*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3.5639352*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3.5639388*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3.5639424*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3.563946*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3.5639496*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3.5639532*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3.5639568*^9, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3.5639604*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3.563964*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3.5639676*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3.5639712*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3.5639748*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3.5639784*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3.563982*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3.5639856*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3.5639892*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3.5639928*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3.5639964*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3.564*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3.5640036*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3.5640072*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3.5640108*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3.5640144*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3.564018*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3.5640216*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3.5640252*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3.5640288*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3.5640324*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3.564036*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3.5640396*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3.5640432*^9, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3.5640468*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3.5640504*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3.564054*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3.5640576*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3.5640612*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3.5640648*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3.5640684*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3.564072*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3.5640756*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3.5640792*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3.5640828*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3.5640864*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3.56409*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3.5640936*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3.5640972*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3.5641008*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3.5641044*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3.564108*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3.5641116*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3.5641152*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3.5641188*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3.5641224*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3.564126*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3.5641296*^9, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3.5641332*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3.5641368*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3.5641404*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3.564144*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3.5641476*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3.5641512*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}}, {0, {50, 
           Directive[
            RGBColor[0, 0, 1], 
            Dashing[{0, Small}]]}}}],
      ImageSize->{784.5454505455396, Automatic},
      PlotRange->{{3.5639136*^9, 3.5641476*^9}, {0., 52.}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->None], 
     GraphicsBox[GraphicsGroupBox[{
        {GrayLevel[0], 
         RectangleBox[{-0.95, -1.05}, \
{-0.886318407960199, -0.24999999999999994`}]}, 
        {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
         GraphicsGroupBox[{
           RectangleBox[{-1, -1}, \
{-0.936318407960199, -0.19999999999999996`}], InsetBox[
            GraphicsBox[{{{
                {RGBColor[0.90222, 0.101808, 0.198306], RectangleBox[{0, 0}]},
                 InsetBox["\<\"0\"\>", 
                 NCache[{1.05, Rational[1, 2]}, {1.05, 0.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9186131155620761, 0.18574836312645449`, 
                  0.29092643231351656`], RectangleBox[{0, 1}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[3, 2]}, {1.05, 1.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9350062311241523, 0.269688726252909, 0.38354686462703313`],
                  RectangleBox[{0, 2}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[5, 2]}, {1.05, 2.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9513993466862285, 0.35362908937936355`, 
                  0.4761672969405497], RectangleBox[{0, 3}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[7, 2]}, {1.05, 3.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9677924622483046, 0.437569452505818, 0.5687877292540663], 
                 RectangleBox[{0, 4}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[9, 2]}, {1.05, 4.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9841855778103807, 0.5215098156322725, 0.6614081615675829], 
                 RectangleBox[{0, 5}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[11, 2]}, {1.05, 5.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.40274218264919964`, 0.3044820484648959, 
                  0.9999978690011331], RectangleBox[{0, 6}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[13, 2]}, {1.05, 6.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.4635671635052548, 0.3724418361450147, 0.9999375024713784], 
                 RectangleBox[{0, 7}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[15, 2]}, {1.05, 7.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.52439214436131, 0.4404016238251335, 0.9998771359416236], 
                 RectangleBox[{0, 8}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[17, 2]}, {1.05, 8.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.5852171252173652, 0.5083614115052524, 0.9998167694118688], 
                 RectangleBox[{0, 9}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[19, 2]}, {1.05, 9.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.6460421060734203, 0.5763211991853712, 0.9997564028821141], 
                 RectangleBox[{0, 10}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[21, 2]}, {1.05, 10.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.7068670869294755, 0.64428098686549, 0.9996960363523593], 
                 RectangleBox[{0, 11}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[23, 2]}, {1.05, 11.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.7676920677855308, 0.712240774545609, 0.9996356698226045], 
                 RectangleBox[{0, 12}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[25, 2]}, {1.05, 12.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], 
                 RectangleBox[{0, 13}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[27, 2]}, {1.05, 13.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.2262208762525939, 0.7518383673528876, 1.], 
                 RectangleBox[{0, 14}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[29, 2]}, {1.05, 14.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.3095696054231666, 0.7871269948242616, 1.], 
                 RectangleBox[{0, 15}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[31, 2]}, {1.05, 15.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.39291833459373915`, 0.8224156222956356, 1.], 
                 RectangleBox[{0, 16}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[33, 2]}, {1.05, 16.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.4762670637643118, 0.8577042497670097, 1.], 
                 RectangleBox[{0, 17}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[35, 2]}, {1.05, 17.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.5596157929348845, 0.8929928772383836, 1.], 
                 RectangleBox[{0, 18}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[37, 2]}, {1.05, 18.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.6429645221054571, 0.9282815047097576, 1.], 
                 RectangleBox[{0, 19}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[39, 2]}, {1.05, 19.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.27336547322462523`, 0.9701556874531813, 
                  0.15049261325649432`], RectangleBox[{0, 20}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[41, 2]}, {1.05, 20.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.3501139434845039, 0.9752598488723604, 0.2202118799203971], 
                 RectangleBox[{0, 21}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[43, 2]}, {1.05, 21.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.4268624137443826, 0.9803640102915396, 0.2899311465842998], 
                 RectangleBox[{0, 22}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[45, 2]}, {1.05, 22.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.5036108840042612, 0.9854681717107188, 0.3596504132482025], 
                 RectangleBox[{0, 23}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[47, 2]}, {1.05, 23.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.5803593542641399, 0.990572333129898, 0.4293696799121053], 
                 RectangleBox[{0, 24}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[49, 2]}, {1.05, 24.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.6571078245240186, 0.9956764945490771, 0.499088946576008], 
                 RectangleBox[{0, 25}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[51, 2]}, {1.05, 25.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
                 RectangleBox[{0, 26}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[53, 2]}, {1.05, 26.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9771347301689107, 0.9449777481721259, 0.263469626846349], 
                 RectangleBox[{0, 27}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[55, 2]}, {1.05, 27.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9813506556197438, 0.9508295001395881, 0.325190374016725], 
                 RectangleBox[{0, 28}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[57, 2]}, {1.05, 28.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9855665810705768, 0.9566812521070504, 
                  0.38691112118710097`], RectangleBox[{0, 29}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[59, 2]}, {1.05, 29.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9897825065214099, 0.9625330040745127, 0.448631868357477], 
                 RectangleBox[{0, 30}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[61, 2]}, {1.05, 30.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9939984319722429, 0.9683847560419749, 0.5103526155278526], 
                 RectangleBox[{0, 31}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[63, 2]}, {1.05, 31.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.998214357423076, 0.9742365080094373, 0.5720733626982286], 
                 RectangleBox[{0, 32}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[65, 2]}, {1.05, 32.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.5223579929265821, 0.04415348332893117], 
                 RectangleBox[{0, 33}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[67, 2]}, {1.05, 33.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.5602569941054851, 0.12032506944077605`], 
                 RectangleBox[{0, 34}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[69, 2]}, {1.05, 34.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.5981559952843881, 0.1964966555526209], 
                 RectangleBox[{0, 35}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[71, 2]}, {1.05, 35.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.6360549964632911, 0.2726682416644658], 
                 RectangleBox[{0, 36}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[73, 2]}, {1.05, 36.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.673953997642194, 0.34883982777631034`], 
                 RectangleBox[{0, 37}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[75, 2]}, {1.05, 37.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.711852998821097, 0.4250114138881552], 
                 RectangleBox[{0, 38}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[77, 2]}, {1.05, 38.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.749752, 0.501183], RectangleBox[{0, 39}]}, 
                InsetBox["\<\"52\"\>", 
                 NCache[{1.05, Rational[79, 2]}, {1.05, 39.5}], {-1, 0}, 
                 Automatic, {1, 0}]}}, {}},
             AspectRatio->12.562500000000002`,
             PlotRange->{{-0.1, 3.1}, {-0.1, 40.1}}], {-1, -1}, {
            Left, Bottom}, {0.06368159203980099, 0.8}]}]}}],
      ImageSize->50]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.5641800802028675`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxt13tozWEYB/Dj2pLcaWnuS2vI3Jbb4VijMWyOGeaSViR/IEmStCTJnSS5
kxa5Js1dS+7WktxJmlvW0twlYc+r8zzfp77nj7N9es/v/f3e9/c75/k+XYoX
xGfXj0Qi8XqRiPyte9WuG1o94v+/SbG6t9Mb1BHx4k3qVHHmFnUL8c+t6trh
dW8Xtvnjl283y2vYDu/ITu+ru/zxq/b48VH7/PmSDvjxOwf9etYf8uPjS71b
HPa+f8Sff9tRv97C4348+aS/nmenvHef9p55xl9f5zJ1rrjqrHqm+ND5hMtn
iOdcVE8Qp11WTxZXX1EXiI+V++PnX004VizOuKbj08Wfr+v5J4rP3FQPEC+5
7T3wrjpN/KtCnS6+VKnuKV5xT50hjt1X9xHXf6AeK772UB3Ws/qxOqw356lf
f5Pnfrziha43eONLdVhf/iu/3lZVOt8k8YPX+vmw39vf6ni+eMp7P1/7Dzrf
FPGLan8/9tb4/Z710Z+va61f/5tP6mxx6Re/X3O/+f1O/6FuI675qU4Rn/il
7i5e+Nsf3/dPwiUjxF//+uezrF404bh4aYOES/LEgxslHAvjvxvrePCVpIT/
P78lTXQ8OKupjofPN2ym84X9u9E86vZ/TUs/35jWen2F4qZto25/K9vpfEXi
zcl6/jB/vL0eP0bcJkUdntdHHaJuv3Z0irr9LuqiDt/vlG7qZPHLVO/93dX9
xMVpej1Z4tR0HZ8qftdDrz88X4d7qcP4vN56fFhfzz7qaeKPfdVhP071V4fv
x6JM3a8wX/+Bev6wv98HqXPE54aow/1fFtX5wv0ZOlzHw/x/Yjo+UlyepePh
92Nltjr83maP8vvZOEcdfk9vjVaH19pc77Hj/Oeb5Xnfy/fn2xr396egQN1V
3K5Q3Vn8ZLL3zql2fvH0af756DjDj0P9DS+sv8xQj6mhPlNDvabG+s2M9ZkZ
6jM11GdqrL/MUI+psT4zQ72mhvpNDfWcGuo7NdR7aqj/1JYHuC0fcFte4Lb8
wG15gtvyBbflDW7IH9SQR6ghn1BDXqGG/EINeYYa8g015B1qyD/UkIeoIR9R
W17ihvxEbXmK2/IVN+Qtastf3JbHuC2fcVte44b8Rm15jtvyHbflPW7If9SQ
B6khH1JDXqSG/EgNeZIa8iU15E1qy5/ckEepIZ9SW17ltvzKbXmW2/Itt+Vd
bsu/3JaHuS0fc1te5ob8TG15mtvyNbflbW7I39SQx6khn1NDXqeG/E4NeZ4a
8j015H1qy//c0A9QW3/Abf0Ct/UP3NZPcFt/wW39Brf1H9zQj1BDf0IN/Qq1
9S/c0M9QW3/DDf0ONfQ/1NAPUUN/RA39EDX0R9TQL1FD/0QN/RQ19FfU0G9R
Y//FDP0YNfZnkX/fpINm
       "], {
        {GrayLevel[0.5], EdgeForm[None], 
         GraphicsGroupBox[{
           PolygonBox[{{14, 137, 15}, {10, 133, 11}, {9, 132, 10}, {6, 131, 
            7}, {17, 138, 18}, {110, 320, 111}, {13, 136, 14}, {12, 135, 
            13}, {108, 319, 109}, {11, 134, 12}}], PolygonBox[CompressedData["
1:eJwt1GVUFkEUxvEZELsTQREE7AJEEAQbFVHs7q5jd+tXu7u7u7u7u7u7O/73
zP3wO+9zZmbvnXd3dgNadavV1cMY0wFJkAtLsBT+kLlBGAxPeGEERiIpLAZg
oK6VGsMwXNdmxCiMRiZkxjiMRxZ4YxqmI7uOTcBEZNWxGZgJH93DEAzVXr6Y
g7nIgZxYgIXw055jMFZ7S41ZmK3XyjXzMF+vlWsWYbHeC9nDJExGNvRFIn+6
BvqRc2MVViMQebAJm5FXx9ZgLYLUOqxHsK7Zgq3Ip2MbsFFrydg2bEd+FMYB
HEQRFMAu7EZBFMI+7Ne1AViBlbpXqbEDO/VaqXEIh1FUHcFRFFPHcBwhCMUp
nEaYOoOzKK7O4TzC1QVcRAmtcQIntZaMXcJlRCAS13AdJXXsCq7qnD+WYbn+
N1lzAzcRhWjcwV2U0rFbuK1z8gynYKpxZy8GD/AQsXoP92Cv3ssyeIbnKKte
4CXKqVd4jfLqDd6iAuLxC79RVf3BXyQgDp/wGZXUF3xFZfUN31FF/cBPrS09
3uE9KqoP+Ki1pcc/yItajZ/aSENOizrk6vAkJ0GicbzISeWMGycZOTlqGicF
OSVqkRvIPSV7o6FxPSzZw7ra0iMdOT3qGicDOSPqGScTOTPqGycLOat1taVH
KnJq6/YuPbKTfdDIOL7kHGhsnJxkPzQht0R+cgG0IrdAXnI+6+aaI5icx7o5
WVOQXAitjauRi+yPpuR2CCMXR3tyW4SQQ62bkzP0CI9RGm1QlLli1q2VmoXJ
RaybkzVP8FTPmvQIYC43mhknkBxk3V6lZzi5hHXf7E6IJpdCZ3I3OaPkcuhu
3FgMORZdjBsrT66AHuSecubIldGL3EeeoTw76751veXMkhOsm5OeEeRIdDTu
HbuH+8a9SzJWkrko6/YmNauQ462rJT0rkuOs6y3f0JpyltCf/B/nsKK8
            "]]}]}, {{}, {}, 
         {RGBColor[1, 0.5, 0], Opacity[0.3], 
          LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
           18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34,
            35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 
           51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67,
            68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 
           84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 
           100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 
           113, 114, 115, 116, 117, 118, 119, 120},
           VertexColors->Automatic]}}},
       VertexColors->CompressedData["
1:eJzFmGlQVFcWxxswqAGjI5SaGNZoXGYcMWAQUf9EYrEocQRllUnYdUwQOzgG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        "]],
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->NCache[{3521404800, 0}, {3.5214048*^9, 0}],
      Frame->True,
      FrameTicks->{{Automatic, Automatic}, {{{
           NCache[3521318400, 3.5213184*^9], 
           FormBox["\"00\"", TraditionalForm]}, {
           NCache[3521491200, 3.5214912*^9], 
           FormBox["\"00\"", TraditionalForm]}, {
           NCache[3521664000, 3.521664*^9], 
           FormBox["\"00\"", TraditionalForm]}, {
           NCache[3521836800, 3.5218368*^9], 
           FormBox["\"00\"", TraditionalForm]}, {
           NCache[3522009600, 3.5220096*^9], 
           FormBox["\"00\"", TraditionalForm]}, {
           NCache[3521361600, 3.5213616*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521404800, 3.5214048*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521448000, 3.521448*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521534400, 3.5215344*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521577600, 3.5215776*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521620800, 3.5216208*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521707200, 3.5217072*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521750400, 3.5217504*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521793600, 3.5217936*^9], 
           FormBox["\"\"", TraditionalForm]}}, {{
           NCache[3521318400, 3.5213184*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521491200, 3.5214912*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521664000, 3.521664*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521836800, 3.5218368*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3522009600, 3.5220096*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521361600, 3.5213616*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521404800, 3.5214048*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521448000, 3.521448*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521534400, 3.5215344*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521577600, 3.5215776*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521620800, 3.5216208*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521707200, 3.5217072*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521750400, 3.5217504*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3521793600, 3.5217936*^9], 
           FormBox["\"\"", TraditionalForm]}}}},
      GridLines->NCache[{{{3521404800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3521408400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3521412000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3521415600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3521419200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3521422800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3521426400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3521430000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3521433600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3521437200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3521440800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3521444400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3521448000, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3521451600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3521455200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3521458800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3521462400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3521466000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3521469600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3521473200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3521476800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3521480400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3521484000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3521487600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3521491200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3521494800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3521498400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3521502000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3521505600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3521509200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3521512800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3521516400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3521520000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3521523600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3521527200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3521530800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3521534400, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3521538000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3521541600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3521545200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3521548800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3521552400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3521556000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3521559600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3521563200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3521566800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3521570400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3521574000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3521577600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3521581200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3521584800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3521588400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3521592000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3521595600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3521599200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3521602800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3521606400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3521610000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3521613600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3521617200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3521620800, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3521624400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3521628000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3521631600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3521635200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3521638800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3521642400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3521646000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3521649600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3521653200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3521656800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3521660400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3521664000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3521667600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3521671200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3521674800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3521678400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3521682000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3521685600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3521689200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3521692800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3521696400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3521700000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3521703600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3521707200, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3521710800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3521714400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3521718000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3521721600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3521725200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3521728800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3521732400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3521736000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3521739600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3521743200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3521746800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3521750400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3521754000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3521757600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3521761200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3521764800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3521768400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3521772000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3521775600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3521779200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3521782800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3521786400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3521790000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3521793600, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3521797200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3521800800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3521804400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3521808000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3521811600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3521815200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3521818800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3521822400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3521826000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3521829600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3521833200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3521836800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}}, {0, {100, 
           Directive[
            RGBColor[0, 0, 1], 
            Dashing[{0, Small}]]}}}, {{{3.5214048*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3.5214084*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3.521412*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3.5214156*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3.5214192*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3.5214228*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3.5214264*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3.52143*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3.5214336*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3.5214372*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3.5214408*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3.5214444*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3.521448*^9, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3.5214516*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3.5214552*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3.5214588*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3.5214624*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3.521466*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3.5214696*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3.5214732*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3.5214768*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3.5214804*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3.521484*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3.5214876*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3.5214912*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3.5214948*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3.5214984*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3.521502*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3.5215056*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3.5215092*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3.5215128*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3.5215164*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3.52152*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3.5215236*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3.5215272*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3.5215308*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3.5215344*^9, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3.521538*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3.5215416*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3.5215452*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3.5215488*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3.5215524*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3.521556*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3.5215596*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3.5215632*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3.5215668*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3.5215704*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3.521574*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3.5215776*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3.5215812*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3.5215848*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3.5215884*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3.521592*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3.5215956*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3.5215992*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3.5216028*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3.5216064*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3.52161*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3.5216136*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3.5216172*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3.5216208*^9, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3.5216244*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3.521628*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3.5216316*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3.5216352*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3.5216388*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3.5216424*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3.521646*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3.5216496*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3.5216532*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3.5216568*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3.5216604*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3.521664*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3.5216676*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3.5216712*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3.5216748*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3.5216784*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3.521682*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3.5216856*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3.5216892*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3.5216928*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3.5216964*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3.5217*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3.5217036*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3.5217072*^9, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3.5217108*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3.5217144*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3.521718*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3.5217216*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3.5217252*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3.5217288*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3.5217324*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3.521736*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3.5217396*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3.5217432*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3.5217468*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3.5217504*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3.521754*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3.5217576*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3.5217612*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3.5217648*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3.5217684*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3.521772*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3.5217756*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3.5217792*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3.5217828*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3.5217864*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3.52179*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3.5217936*^9, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3.5217972*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3.5218008*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3.5218044*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3.521808*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3.5218116*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3.5218152*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3.5218188*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3.5218224*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3.521826*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3.5218296*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3.5218332*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3.5218368*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}}, {0, {100, 
           Directive[
            RGBColor[0, 0, 1], 
            Dashing[{0, Small}]]}}}],
      ImageSize->600,
      PlotRange->{{3.5214048*^9, 3.5218332*^9}, {0., 146.}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->None], "\[Placeholder]"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Input",
 CellChangeTimes->{{3.564178723765283*^9, 3.5641787238592887`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxt1UtIVGEYxvHDIFqaIuIixI3iSlxkEJqXHLUiXImraBWCEG2MFtEqXEUb
B1fSSiYib4goXQkxwgsRlogioqYkImGlKRJaSc470XueB58Dc/nxfXMOc4b5
vwXNrU0tkSAI+hIPe00cZ+Ltm7X/3gbRxGP3kftHTeLp2eNw3Y47T9jlPbz/
Vy+vj/Sz7w3w/uggXz8yxB4f5v33n7KvPOfzp79kT73i/bHX7MYRvl7OKHvu
DZ+v860719avjrlPmPMm+PzLk+5iW+965y43X3//32315sIpX680r39w15m7
p93nzTdm/PMXzcWz7kvmb3O+/7J5cN7Xo+ZbC75eaj676C4x7y25C80vPrmL
zHdXeb3iszvb/GeN79foOu9v2+Dr131xJ79Pyqa72jz5lb/Pg+/u5P1r2HY3
mE/tuGvNH3fdFeaOPXeZuemnu8qcu+9O3q/5A15/+Jt97dB9wZz/l70SxOj3
jUfc58zNKe7T5qLUGN3PjTR38ug9yb6ZwS7JZG9lsYey2bdz2NgHO6AP0tAD
afj/S2MPlLEPytALaeiHNPRCGvohjT1Rxr4oQ1+koTfS0B9p6JE09Ek67JU2
9EsaeiYNfZMOe6cd9k8beigd9lEbeikN/ZSGnkpDX6Wht9LQX2nosTT0WRp6
LQ39loaeS0PfpaH30tB/aZgH0jAfpGFeSMP8kIZ5Ig3zRRrmjTTMH2mYR9Iw
n6RhXknD/JKGeXbcR9dkESI=
       "], {
        {GrayLevel[0.5], EdgeForm[None], 
         GraphicsGroupBox[{
           PolygonBox[{{59, 169, 60}, {7, 72, 8}, {18, 89, 19}, {5, 71, 6}, {
            19, 90, 20}, {12, 81, 13}, {2, 69, 3}, {4, 70, 5}, {14, 82, 15}}],
            PolygonBox[{{8, 73, 74, 9}, {9, 75, 76, 10}, {10, 77, 78, 11}, {
            15, 83, 84, 16}, {16, 85, 86, 17}, {17, 87, 88, 18}, {27, 105, 
            106, 28}, {58, 167, 168, 59}, {20, 91, 92, 21}, {22, 95, 96, 
            23}, {23, 97, 98, 24}, {24, 99, 100, 25}, {25, 101, 102, 26}, {28,
             107, 108, 29}, {29, 109, 110, 30}, {26, 103, 104, 27}, {11, 79, 
            80, 12}, {30, 111, 112, 31}, {31, 113, 114, 32}, {32, 115, 116, 
            33}, {34, 119, 120, 35}, {35, 121, 122, 36}, {36, 123, 124, 37}, {
            37, 125, 126, 38}, {38, 127, 128, 39}, {39, 129, 130, 40}, {40, 
            131, 132, 41}, {41, 133, 134, 42}, {42, 135, 136, 43}, {43, 137, 
            138, 44}, {44, 139, 140, 45}, {33, 117, 118, 34}, {45, 141, 142, 
            46}, {47, 145, 146, 48}, {49, 149, 150, 50}, {50, 151, 152, 51}, {
            52, 155, 156, 53}, {48, 147, 148, 49}, {51, 153, 154, 52}, {53, 
            157, 158, 54}, {46, 143, 144, 47}, {55, 161, 162, 56}, {21, 93, 
            94, 22}, {56, 163, 164, 57}, {54, 159, 160, 55}, {57, 165, 166, 
            58}, {1, 67, 68, 2}}]}]}, {{}, {}, 
         {RGBColor[1, 0.5, 0], Opacity[0.3], 
          LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
           18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34,
            35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 
           51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66},
           VertexColors->Automatic]}}},
       VertexColors->CompressedData["
1:eJzNlmtMk2cUxwskOCtdFLVkwASHoJJtpCPKDLK/KBHrwMDARY0biBbpaELF
LiAEZd4viZdqwcDGlIW5GgcdsRhR1rANsAawMleUWym4QjZ4H0oGnVPKiB/6
7f1wEhp9k+fLyfOc9zyXnN9vaUbOJzJPgUCgnRleM+OZ4NIvih9GkRK3oNwa
2oaLyT7eUs0fKGrMrLi5YRQtxrCvJsVN0Ke/9Wl4yEN4Hl5T8KJvBHkV+e3i
+fX40ZKQ4Jdh5I27Ow9f/dR9ubvO2aqf77/ZhoAIjZnD8+1ZqmRtF/zU46c7
vrRCta7RtkzEIcdStCOzrAO566f1e+d08dbjFWyvaY94indOHrkmtFlREyW6
H+xkaEgL2pU2bIWjVN4quzgCwctvDFnGMKlMzdCZH+6xRMuh/4KtccLwBI+l
+4vfv92BVsW1KcdiBuGiPcrCg02Qn7sj0sUxaP0Ln8XGcEjtrNXX9JiwUbLl
ct7wIG4pv/VcrRh15W8o+1UZ2czg8Nns7W3nULL786AHNyxYoEi/7PEfg/iq
fB73IcN3/tkfPWodcK3bdl4UuOJWP7TjbSJp+fewX6iveSx/infP3LUFdzAk
htSain/vw9jyhsnqGAP018eSblbZXOu1hWGBR6v+xJXorBUlJwaxtm5jZ+MU
w5OMKKf9px5sVVnjbxvMOBSzXPP1NEOof6V55zcWJHdfl5o8uzDvbnplzDT/
fHaIE/bu46AP3D/UfdWMpMhx2fEDfbz3yJeHr37fDyZ2JtxgGFpf7+XbxuFO
QaUyo64HR9VLgnf4daF06faPdakMzXvnZGuVD3nP7ef0basO5jPcqy5zrjzG
QagNX3jKaHbN//eU17Bjagh+E1JON7cfAXuqSnfH2qCWaURFdobF8je3Boit
cG6O3iVZ1I5Mdbu5fJLDccXbhUFlDZAHWlPOmiyIMkSWaOr/duWVcJuS4rLM
kMQXL0tdxWDatyZkKKIVTYYHLYnqAbToBg2/1TJ8oYp33C/o5p3PF+9d/Q/L
ae7Fi+eSXB/VzHsU58alGR/xxvne8wZzaN57pk7Uie6tnHjjL1f9NuemlMRo
htjSzzxadH04IRwZsFYP8t47tc+8qvhs9VV3x6l91d0ced3i7j4fvj5G5RSV
X1SuUXlH5SCVj1RuUnlK5SyVv1QuU3lN5TiV71TuU32A6glUf6B6BdU3qB5C
9ROqt1B9huo5VP+hehHVl6geRfUrqnfNlo+5299my/eoHkj1Q6o38sX/B9To
rbk=
        "]],
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->NCache[{3563913600, 0}, {3.5639136*^9, 0}],
      Frame->True,
      FrameTicks->{{Automatic, Automatic}, {{{
           NCache[3563827200, 3.5638272*^9], 
           FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3563913600, 3.5639136*^9], 
           FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3564000000, 3.564*^9], 
           FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3564086400, 3.5640864*^9], 
           FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3564172800, 3.5641728*^9], 
           FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3563845200, 3.5638452*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563863200, 3.5638632*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563881200, 3.5638812*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563899200, 3.5638992*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563917200, 3.5639172*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563935200, 3.5639352*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563953200, 3.5639532*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563971200, 3.5639712*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563989200, 3.5639892*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564007200, 3.5640072*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564025200, 3.5640252*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564043200, 3.5640432*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564061200, 3.5640612*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564079200, 3.5640792*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564097200, 3.5640972*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564115200, 3.5641152*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564133200, 3.5641332*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564151200, 3.5641512*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}, {{
           NCache[3563827200, 3.5638272*^9], 
           FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3563913600, 3.5639136*^9], 
           FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3564000000, 3.564*^9], 
           FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3564086400, 3.5640864*^9], 
           FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3564172800, 3.5641728*^9], 
           FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
           NCache[3563845200, 3.5638452*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563863200, 3.5638632*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563881200, 3.5638812*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563899200, 3.5638992*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563917200, 3.5639172*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563935200, 3.5639352*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563953200, 3.5639532*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563971200, 3.5639712*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3563989200, 3.5639892*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564007200, 3.5640072*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564025200, 3.5640252*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564043200, 3.5640432*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564061200, 3.5640612*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564079200, 3.5640792*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564097200, 3.5640972*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564115200, 3.5641152*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564133200, 3.5641332*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3564151200, 3.5641512*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}}},
      GridLines->NCache[{{{3563913600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3563917200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3563920800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3563924400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3563928000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3563931600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3563935200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3563938800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3563942400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3563946000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3563949600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3563953200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3563956800, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3563960400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3563964000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3563967600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3563971200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3563974800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3563978400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3563982000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3563985600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3563989200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3563992800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3563996400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3564000000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3564003600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3564007200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3564010800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3564014400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3564018000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3564021600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3564025200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3564028800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3564032400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3564036000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3564039600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3564043200, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3564046800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3564050400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3564054000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3564057600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3564061200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3564064800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3564068400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3564072000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3564075600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3564079200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3564082800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3564086400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3564090000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3564093600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3564097200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3564100800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3564104400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3564108000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3564111600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3564115200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3564118800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3564122400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3564126000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3564129600, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3564133200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3564136800, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3564140400, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3564144000, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3564147600, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3564151200, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}}, {0, {50, 
           Directive[
            RGBColor[0, 0, 1], 
            Dashing[{0, Small}]]}}}, {{{3.5639136*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3.5639172*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3.5639208*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3.5639244*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3.563928*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3.5639316*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3.5639352*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3.5639388*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3.5639424*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3.563946*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3.5639496*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3.5639532*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3.5639568*^9, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3.5639604*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3.563964*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3.5639676*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3.5639712*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3.5639748*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3.5639784*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3.563982*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3.5639856*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3.5639892*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3.5639928*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3.5639964*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3.564*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3.5640036*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3.5640072*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3.5640108*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3.5640144*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3.564018*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3.5640216*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3.5640252*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3.5640288*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3.5640324*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3.564036*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3.5640396*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3.5640432*^9, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3.5640468*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3.5640504*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3.564054*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3.5640576*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3.5640612*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3.5640648*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}, {3.5640684*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 24]]]}, {3.564072*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 3]]]}, {3.5640756*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 8]]]}, {3.5640792*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 12]]]}, {3.5640828*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 24]]]}, {3.5640864*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 2]]]}, {3.56409*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[13, 24]]]}, {3.5640936*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 12]]]}, {3.5640972*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 8]]]}, {3.5641008*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[2, 3]]]}, {3.5641044*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[17, 24]]]}, {3.564108*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[3, 4]]]}, {3.5641116*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[19, 24]]]}, {3.5641152*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 6]]]}, {3.5641188*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[7, 8]]]}, {3.5641224*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[11, 12]]]}, {3.564126*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[23, 24]]]}, {3.5641296*^9, 
           Directive[
            Opacity[0.5], 
            Hue[0]]}, {3.5641332*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 24]]]}, {3.5641368*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 12]]]}, {3.5641404*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 8]]]}, {3.564144*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 6]]]}, {3.5641476*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[5, 24]]]}, {3.5641512*^9, 
           Directive[
            Opacity[0.5], 
            Hue[
             Rational[1, 4]]]}}, {0, {50, 
           Directive[
            RGBColor[0, 0, 1], 
            Dashing[{0, Small}]]}}}],
      ImageSize->600,
      PlotRange->{{3.5639136*^9, 3.5641476*^9}, {0., 52.}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->None], 
     GraphicsBox[GraphicsGroupBox[{
        {GrayLevel[0], 
         RectangleBox[{-0.95, -1.05}, \
{-0.886318407960199, -0.24999999999999994`}]}, 
        {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
         GraphicsGroupBox[{
           RectangleBox[{-1, -1}, \
{-0.936318407960199, -0.19999999999999996`}], InsetBox[
            GraphicsBox[{{{
                {RGBColor[0.90222, 0.101808, 0.198306], RectangleBox[{0, 0}]},
                 InsetBox["\<\"0\"\>", 
                 NCache[{1.05, Rational[1, 2]}, {1.05, 0.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9186131155620761, 0.18574836312645449`, 
                  0.29092643231351656`], RectangleBox[{0, 1}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[3, 2]}, {1.05, 1.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9350062311241523, 0.269688726252909, 0.38354686462703313`],
                  RectangleBox[{0, 2}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[5, 2]}, {1.05, 2.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9513993466862285, 0.35362908937936355`, 
                  0.4761672969405497], RectangleBox[{0, 3}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[7, 2]}, {1.05, 3.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9677924622483046, 0.437569452505818, 0.5687877292540663], 
                 RectangleBox[{0, 4}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[9, 2]}, {1.05, 4.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9841855778103807, 0.5215098156322725, 0.6614081615675829], 
                 RectangleBox[{0, 5}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[11, 2]}, {1.05, 5.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.40274218264919964`, 0.3044820484648959, 
                  0.9999978690011331], RectangleBox[{0, 6}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[13, 2]}, {1.05, 6.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.4635671635052548, 0.3724418361450147, 0.9999375024713784], 
                 RectangleBox[{0, 7}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[15, 2]}, {1.05, 7.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.52439214436131, 0.4404016238251335, 0.9998771359416236], 
                 RectangleBox[{0, 8}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[17, 2]}, {1.05, 8.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.5852171252173652, 0.5083614115052524, 0.9998167694118688], 
                 RectangleBox[{0, 9}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[19, 2]}, {1.05, 9.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.6460421060734203, 0.5763211991853712, 0.9997564028821141], 
                 RectangleBox[{0, 10}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[21, 2]}, {1.05, 10.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.7068670869294755, 0.64428098686549, 0.9996960363523593], 
                 RectangleBox[{0, 11}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[23, 2]}, {1.05, 11.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.7676920677855308, 0.712240774545609, 0.9996356698226045], 
                 RectangleBox[{0, 12}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[25, 2]}, {1.05, 12.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], 
                 RectangleBox[{0, 13}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[27, 2]}, {1.05, 13.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.2262208762525939, 0.7518383673528876, 1.], 
                 RectangleBox[{0, 14}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[29, 2]}, {1.05, 14.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.3095696054231666, 0.7871269948242616, 1.], 
                 RectangleBox[{0, 15}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[31, 2]}, {1.05, 15.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.39291833459373915`, 0.8224156222956356, 1.], 
                 RectangleBox[{0, 16}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[33, 2]}, {1.05, 16.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.4762670637643118, 0.8577042497670097, 1.], 
                 RectangleBox[{0, 17}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[35, 2]}, {1.05, 17.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.5596157929348845, 0.8929928772383836, 1.], 
                 RectangleBox[{0, 18}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[37, 2]}, {1.05, 18.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[0.6429645221054571, 0.9282815047097576, 1.], 
                 RectangleBox[{0, 19}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[39, 2]}, {1.05, 19.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.27336547322462523`, 0.9701556874531813, 
                  0.15049261325649432`], RectangleBox[{0, 20}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[41, 2]}, {1.05, 20.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.3501139434845039, 0.9752598488723604, 0.2202118799203971], 
                 RectangleBox[{0, 21}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[43, 2]}, {1.05, 21.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.4268624137443826, 0.9803640102915396, 0.2899311465842998], 
                 RectangleBox[{0, 22}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[45, 2]}, {1.05, 22.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.5036108840042612, 0.9854681717107188, 0.3596504132482025], 
                 RectangleBox[{0, 23}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[47, 2]}, {1.05, 23.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.5803593542641399, 0.990572333129898, 0.4293696799121053], 
                 RectangleBox[{0, 24}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[49, 2]}, {1.05, 24.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.6571078245240186, 0.9956764945490771, 0.499088946576008], 
                 RectangleBox[{0, 25}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[51, 2]}, {1.05, 25.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
                 RectangleBox[{0, 26}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[53, 2]}, {1.05, 26.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9771347301689107, 0.9449777481721259, 0.263469626846349], 
                 RectangleBox[{0, 27}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[55, 2]}, {1.05, 27.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9813506556197438, 0.9508295001395881, 0.325190374016725], 
                 RectangleBox[{0, 28}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[57, 2]}, {1.05, 28.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9855665810705768, 0.9566812521070504, 
                  0.38691112118710097`], RectangleBox[{0, 29}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[59, 2]}, {1.05, 29.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9897825065214099, 0.9625330040745127, 0.448631868357477], 
                 RectangleBox[{0, 30}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[61, 2]}, {1.05, 30.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.9939984319722429, 0.9683847560419749, 0.5103526155278526], 
                 RectangleBox[{0, 31}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[63, 2]}, {1.05, 31.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[
                 0.998214357423076, 0.9742365080094373, 0.5720733626982286], 
                 RectangleBox[{0, 32}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[65, 2]}, {1.05, 32.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.5223579929265821, 0.04415348332893117], 
                 RectangleBox[{0, 33}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[67, 2]}, {1.05, 33.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.5602569941054851, 0.12032506944077605`], 
                 RectangleBox[{0, 34}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[69, 2]}, {1.05, 34.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.5981559952843881, 0.1964966555526209], 
                 RectangleBox[{0, 35}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[71, 2]}, {1.05, 35.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.6360549964632911, 0.2726682416644658], 
                 RectangleBox[{0, 36}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[73, 2]}, {1.05, 36.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.673953997642194, 0.34883982777631034`], 
                 RectangleBox[{0, 37}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[75, 2]}, {1.05, 37.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.711852998821097, 0.4250114138881552], 
                 RectangleBox[{0, 38}]}, 
                InsetBox["\<\"\"\>", 
                 NCache[{1.05, Rational[77, 2]}, {1.05, 38.5}], {-1, 0}, 
                 Automatic, {1, 0}]}, {
                {RGBColor[1., 0.749752, 0.501183], RectangleBox[{0, 39}]}, 
                InsetBox["\<\"52\"\>", 
                 NCache[{1.05, Rational[79, 2]}, {1.05, 39.5}], {-1, 0}, 
                 Automatic, {1, 0}]}}, {}},
             AspectRatio->12.562500000000002`,
             PlotRange->{{-0.1, 3.1}, {-0.1, 40.1}}], {-1, -1}, {
            Left, Bottom}, {0.06368159203980099, 0.8}]}]}}],
      ImageSize->50]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.5641625082178073`*^9, 3.564162538897562*^9, {3.56416264743577*^9, 
   3.5641626900652084`*^9}, {3.5641629604346724`*^9, 3.564162972773378*^9}, 
   3.5641632938607435`*^9, 3.564163516812495*^9, 3.5641637749442596`*^9, 
   3.5641639427968607`*^9, 3.5641639963749247`*^9, 3.5641646050067368`*^9, {
   3.5641647197532997`*^9, 3.564164811444544*^9}, 3.564164971782715*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"plt1full", "=", 
  RowBox[{"pltfunc", "[", 
   RowBox[{
    RowBox[{"data11d", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"2011", ",", "8", ",", "3", ",", "24"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ticksf", "[", 
       RowBox[{"2011", ",", "8", ",", "4", ",", "0.5", ",", 
        RowBox[{"Length", "[", "grid11", "]"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"{", 
         RowBox[{"100", ",", 
          RowBox[{"Directive", "[", 
           RowBox[{"Blue", ",", "Dotted"}], "]"}]}], "}"}]}], "}"}]}], "}"}], 
    ",", "Axis", ",", 
    RowBox[{"Directive", "[", 
     RowBox[{
      RowBox[{"Opacity", "[", "0.3", "]"}], ",", "Orange"}], "]"}], ",", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], ",", 
      RowBox[{
       RowBox[{"ColorData", "[", "\"\<BrightBands\>\"", "]"}], "[", "y", 
       "]"}]}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"plt2full", "=", 
  RowBox[{"pltfunc", "[", 
   RowBox[{
    RowBox[{"data12d", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"2012", ",", "12", ",", "7", ",", "24"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ticksf", "[", 
       RowBox[{"2012", ",", "12", ",", "8", ",", "0.5", ",", 
        RowBox[{"Length", "[", "grid12", "]"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"{", 
         RowBox[{"50", ",", 
          RowBox[{"Directive", "[", 
           RowBox[{"Blue", ",", "Dotted"}], "]"}]}], "}"}]}], "}"}]}], "}"}], 
    ",", "Axis", ",", 
    RowBox[{"Directive", "[", 
     RowBox[{
      RowBox[{"Opacity", "[", "0.3", "]"}], ",", "Orange"}], "]"}], ",", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], ",", 
      RowBox[{
       RowBox[{"ColorData", "[", "\"\<BrightBands\>\"", "]"}], "[", "y", 
       "]"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.5641600390915813`*^9, 3.564160055634527*^9}, {
   3.5641600960108366`*^9, 3.5641600961798463`*^9}, {3.564160144344601*^9, 
   3.5641601446036158`*^9}, {3.5641601962575703`*^9, 
   3.5641601964405813`*^9}, {3.5641602547889185`*^9, 
   3.5641602550549335`*^9}, {3.564160288450844*^9, 3.564160288721859*^9}, {
   3.564160500753987*^9, 3.564160501617036*^9}, {3.5641607830541334`*^9, 
   3.564160804082336*^9}, {3.564160839482361*^9, 3.5641608454307013`*^9}, 
   3.564160878355584*^9, 3.5641609284634504`*^9, {3.56416098107646*^9, 
   3.564161000179552*^9}, {3.5641610726916995`*^9, 3.5641611118159375`*^9}, 
   3.5641611427047043`*^9, {3.5641612003550014`*^9, 3.564161206728366*^9}, {
   3.5641613445682497`*^9, 3.5641613473094068`*^9}, {3.564161414446247*^9, 
   3.564161423472763*^9}, {3.564161478911934*^9, 3.564161482737153*^9}, {
   3.5641615420565457`*^9, 3.564161561080634*^9}, {3.5641616031900425`*^9, 
   3.5641616219621162`*^9}, {3.564162439161857*^9, 3.5641624593800135`*^9}, {
   3.564162537926506*^9, 3.5641625381235175`*^9}, {3.5641625893024445`*^9, 
   3.5641626114727125`*^9}, {3.5641626574173408`*^9, 
   3.5641626658708243`*^9}, {3.564162968524135*^9, 3.564162972368355*^9}, {
   3.564164105631174*^9, 3.564164106423219*^9}, {3.564164598441361*^9, 
   3.564164603228635*^9}, {3.5641646994031353`*^9, 3.5641648106344976`*^9}, {
   3.564164951483554*^9, 3.564164960996098*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxt13tozWEYB/Dj2pLcaWnuS2vI3Jbb4VijMWyOGeaSViR/IEmStCTJnSS5
kxa5Js1dS+7WktxJmlvW0twlYc+r8zzfp77nj7N9es/v/f3e9/c75/k+XYoX
xGfXj0Qi8XqRiPyte9WuG1o94v+/SbG6t9Mb1BHx4k3qVHHmFnUL8c+t6trh
dW8Xtvnjl283y2vYDu/ITu+ru/zxq/b48VH7/PmSDvjxOwf9etYf8uPjS71b
HPa+f8Sff9tRv97C4348+aS/nmenvHef9p55xl9f5zJ1rrjqrHqm+ND5hMtn
iOdcVE8Qp11WTxZXX1EXiI+V++PnX004VizOuKbj08Wfr+v5J4rP3FQPEC+5
7T3wrjpN/KtCnS6+VKnuKV5xT50hjt1X9xHXf6AeK772UB3Ws/qxOqw356lf
f5Pnfrziha43eONLdVhf/iu/3lZVOt8k8YPX+vmw39vf6ni+eMp7P1/7Dzrf
FPGLan8/9tb4/Z710Z+va61f/5tP6mxx6Re/X3O/+f1O/6FuI675qU4Rn/il
7i5e+Nsf3/dPwiUjxF//+uezrF404bh4aYOES/LEgxslHAvjvxvrePCVpIT/
P78lTXQ8OKupjofPN2ym84X9u9E86vZ/TUs/35jWen2F4qZto25/K9vpfEXi
zcl6/jB/vL0eP0bcJkUdntdHHaJuv3Z0irr9LuqiDt/vlG7qZPHLVO/93dX9
xMVpej1Z4tR0HZ8qftdDrz88X4d7qcP4vN56fFhfzz7qaeKPfdVhP071V4fv
x6JM3a8wX/+Bev6wv98HqXPE54aow/1fFtX5wv0ZOlzHw/x/Yjo+UlyepePh
92Nltjr83maP8vvZOEcdfk9vjVaH19pc77Hj/Oeb5Xnfy/fn2xr396egQN1V
3K5Q3Vn8ZLL3zql2fvH0af756DjDj0P9DS+sv8xQj6mhPlNDvabG+s2M9ZkZ
6jM11GdqrL/MUI+psT4zQ72mhvpNDfWcGuo7NdR7aqj/1JYHuC0fcFte4Lb8
wG15gtvyBbflDW7IH9SQR6ghn1BDXqGG/EINeYYa8g015B1qyD/UkIeoIR9R
W17ihvxEbXmK2/IVN+Qtastf3JbHuC2fcVte44b8Rm15jtvyHbflPW7If9SQ
B6khH1JDXqSG/EgNeZIa8iU15E1qy5/ckEepIZ9SW17ltvzKbXmW2/Itt+Vd
bsu/3JaHuS0fc1te5ob8TG15mtvyNbflbW7I39SQx6khn1NDXqeG/E4NeZ4a
8j015H1qy//c0A9QW3/Abf0Ct/UP3NZPcFt/wW39Brf1H9zQj1BDf0IN/Qq1
9S/c0M9QW3/DDf0ONfQ/1NAPUUN/RA39EDX0R9TQL1FD/0QN/RQ19FfU0G9R
Y//FDP0YNfZnkX/fpINm
   "], {
    {GrayLevel[0.5], EdgeForm[None], 
     GraphicsGroupBox[{
       PolygonBox[{{14, 137, 15}, {10, 133, 11}, {9, 132, 10}, {6, 131, 7}, {
        17, 138, 18}, {110, 320, 111}, {13, 136, 14}, {12, 135, 13}, {108, 
        319, 109}, {11, 134, 12}}], PolygonBox[CompressedData["
1:eJwt1GVUFkEUxvEZELsTQREE7AJEEAQbFVHs7q5jd+tXu7u7u7u7u7u7O/73
zP3wO+9zZmbvnXd3dgNadavV1cMY0wFJkAtLsBT+kLlBGAxPeGEERiIpLAZg
oK6VGsMwXNdmxCiMRiZkxjiMRxZ4YxqmI7uOTcBEZNWxGZgJH93DEAzVXr6Y
g7nIgZxYgIXw055jMFZ7S41ZmK3XyjXzMF+vlWsWYbHeC9nDJExGNvRFIn+6
BvqRc2MVViMQebAJm5FXx9ZgLYLUOqxHsK7Zgq3Ip2MbsFFrydg2bEd+FMYB
HEQRFMAu7EZBFMI+7Ne1AViBlbpXqbEDO/VaqXEIh1FUHcFRFFPHcBwhCMUp
nEaYOoOzKK7O4TzC1QVcRAmtcQIntZaMXcJlRCAS13AdJXXsCq7qnD+WYbn+
N1lzAzcRhWjcwV2U0rFbuK1z8gynYKpxZy8GD/AQsXoP92Cv3ssyeIbnKKte
4CXKqVd4jfLqDd6iAuLxC79RVf3BXyQgDp/wGZXUF3xFZfUN31FF/cBPrS09
3uE9KqoP+Ki1pcc/yItajZ/aSENOizrk6vAkJ0GicbzISeWMGycZOTlqGicF
OSVqkRvIPSV7o6FxPSzZw7ra0iMdOT3qGicDOSPqGScTOTPqGycLOat1taVH
KnJq6/YuPbKTfdDIOL7kHGhsnJxkPzQht0R+cgG0IrdAXnI+6+aaI5icx7o5
WVOQXAitjauRi+yPpuR2CCMXR3tyW4SQQ62bkzP0CI9RGm1QlLli1q2VmoXJ
RaybkzVP8FTPmvQIYC43mhknkBxk3V6lZzi5hHXf7E6IJpdCZ3I3OaPkcuhu
3FgMORZdjBsrT66AHuSecubIldGL3EeeoTw76751veXMkhOsm5OeEeRIdDTu
HbuH+8a9SzJWkrko6/YmNauQ462rJT0rkuOs6y3f0JpyltCf/B/nsKK8
        "]]}]}, {{}, {}, 
     {RGBColor[1, 0.5, 0], Opacity[0.3], 
      LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
       19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36,
        37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 
       54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71,
        72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 
       89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 
       105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 
       119, 120},
       VertexColors->Automatic]}}},
   VertexColors->CompressedData["
1:eJzFmGlQVFcWxxswqAGjI5SaGNZoXGYcMWAQUf9EYrEocQRllUnYdUwQOzgG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    "]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{3521404800, 0}, {3.5214048*^9, 0}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[3521318400, 3.5213184*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521491200, 3.5214912*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521664000, 3.521664*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521836800, 3.5218368*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3522009600, 3.5220096*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521361600, 3.5213616*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521404800, 3.5214048*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521448000, 3.521448*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521534400, 3.5215344*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521577600, 3.5215776*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521620800, 3.5216208*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521707200, 3.5217072*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521750400, 3.5217504*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521793600, 3.5217936*^9], 
       FormBox["\"\"", TraditionalForm]}}, {{
       NCache[3521318400, 3.5213184*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521491200, 3.5214912*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521664000, 3.521664*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521836800, 3.5218368*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3522009600, 3.5220096*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521361600, 3.5213616*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521404800, 3.5214048*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521448000, 3.521448*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521534400, 3.5215344*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521577600, 3.5215776*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521620800, 3.5216208*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521707200, 3.5217072*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521750400, 3.5217504*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521793600, 3.5217936*^9], 
       FormBox["\"\"", TraditionalForm]}}}},
  GridLines->NCache[{{{3521404800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521408400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521412000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521415600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521419200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521422800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521426400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521430000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521433600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521437200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521440800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521444400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521448000, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521451600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521455200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521458800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521462400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521466000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521469600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521473200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521476800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521480400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521484000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521487600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521491200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521494800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521498400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521502000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521505600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521509200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521512800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521516400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521520000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521523600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521527200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521530800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521534400, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521538000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521541600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521545200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521548800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521552400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521556000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521559600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521563200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521566800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521570400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521574000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521577600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521581200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521584800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521588400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521592000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521595600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521599200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521602800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521606400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521610000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521613600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521617200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521620800, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521624400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521628000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521631600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521635200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521638800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521642400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521646000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521649600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521653200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521656800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521660400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521664000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521667600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521671200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521674800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521678400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521682000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521685600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521689200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521692800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521696400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521700000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521703600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521707200, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521710800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521714400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521718000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521721600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521725200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521728800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521732400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521736000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521739600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521743200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521746800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521750400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521754000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521757600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521761200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521764800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521768400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521772000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521775600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521779200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521782800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521786400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521790000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521793600, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521797200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521800800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521804400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521808000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521811600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521815200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521818800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521822400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521826000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521829600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521833200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521836800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}}, {0, {100, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}}}, {{{3.5214048*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5214084*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.521412*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5214156*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5214192*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5214228*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5214264*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.52143*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5214336*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5214372*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5214408*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5214444*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.521448*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5214516*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5214552*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5214588*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5214624*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.521466*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5214696*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5214732*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5214768*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5214804*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.521484*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5214876*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5214912*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5214948*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5214984*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.521502*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5215056*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5215092*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5215128*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5215164*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.52152*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5215236*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5215272*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5215308*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5215344*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.521538*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5215416*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5215452*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5215488*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5215524*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.521556*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5215596*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5215632*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5215668*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5215704*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.521574*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5215776*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5215812*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5215848*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5215884*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.521592*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5215956*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5215992*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5216028*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5216064*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.52161*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5216136*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5216172*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5216208*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5216244*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.521628*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5216316*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5216352*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5216388*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5216424*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.521646*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5216496*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5216532*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5216568*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5216604*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.521664*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5216676*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5216712*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5216748*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5216784*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.521682*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5216856*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5216892*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5216928*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5216964*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5217*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5217036*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5217072*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5217108*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5217144*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.521718*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5217216*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5217252*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5217288*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5217324*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.521736*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5217396*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5217432*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5217468*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5217504*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.521754*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5217576*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5217612*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5217648*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5217684*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.521772*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5217756*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5217792*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5217828*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5217864*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.52179*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5217936*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5217972*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5218008*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5218044*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.521808*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5218116*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5218152*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5218188*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5218224*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.521826*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5218296*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5218332*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5218368*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}}, {0, {100, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}}}],
  ImageSize->{771.818178094123, Automatic},
  PlotRange->{{3.5214048*^9, 3.5218332*^9}, {0., 146.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{3.5641649735958185`*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxt1UtIVGEYxvHDIFqaIuIixI3iSlxkEJqXHLUiXImraBWCEG2MFtEqXEUb
B1fSSiYib4goXQkxwgsRlogioqYkImGlKRJaSc470XueB58Dc/nxfXMOc4b5
vwXNrU0tkSAI+hIPe00cZ+Ltm7X/3gbRxGP3kftHTeLp2eNw3Y47T9jlPbz/
Vy+vj/Sz7w3w/uggXz8yxB4f5v33n7KvPOfzp79kT73i/bHX7MYRvl7OKHvu
DZ+v860719avjrlPmPMm+PzLk+5iW+965y43X3//32315sIpX680r39w15m7
p93nzTdm/PMXzcWz7kvmb3O+/7J5cN7Xo+ZbC75eaj676C4x7y25C80vPrmL
zHdXeb3iszvb/GeN79foOu9v2+Dr131xJ79Pyqa72jz5lb/Pg+/u5P1r2HY3
mE/tuGvNH3fdFeaOPXeZuemnu8qcu+9O3q/5A15/+Jt97dB9wZz/l70SxOj3
jUfc58zNKe7T5qLUGN3PjTR38ug9yb6ZwS7JZG9lsYey2bdz2NgHO6AP0tAD
afj/S2MPlLEPytALaeiHNPRCGvohjT1Rxr4oQ1+koTfS0B9p6JE09Ek67JU2
9EsaeiYNfZMOe6cd9k8beigd9lEbeikN/ZSGnkpDX6Wht9LQX2nosTT0WRp6
LQ39loaeS0PfpaH30tB/aZgH0jAfpGFeSMP8kIZ5Ig3zRRrmjTTMH2mYR9Iw
n6RhXknD/JKGeXbcR9dkESI=
   "], {
    {GrayLevel[0.5], EdgeForm[None], 
     GraphicsGroupBox[{
       PolygonBox[{{59, 169, 60}, {7, 72, 8}, {18, 89, 19}, {5, 71, 6}, {19, 
        90, 20}, {12, 81, 13}, {2, 69, 3}, {4, 70, 5}, {14, 82, 15}}], 
       PolygonBox[{{8, 73, 74, 9}, {9, 75, 76, 10}, {10, 77, 78, 11}, {15, 83,
         84, 16}, {16, 85, 86, 17}, {17, 87, 88, 18}, {27, 105, 106, 28}, {58,
         167, 168, 59}, {20, 91, 92, 21}, {22, 95, 96, 23}, {23, 97, 98, 
        24}, {24, 99, 100, 25}, {25, 101, 102, 26}, {28, 107, 108, 29}, {29, 
        109, 110, 30}, {26, 103, 104, 27}, {11, 79, 80, 12}, {30, 111, 112, 
        31}, {31, 113, 114, 32}, {32, 115, 116, 33}, {34, 119, 120, 35}, {35, 
        121, 122, 36}, {36, 123, 124, 37}, {37, 125, 126, 38}, {38, 127, 128, 
        39}, {39, 129, 130, 40}, {40, 131, 132, 41}, {41, 133, 134, 42}, {42, 
        135, 136, 43}, {43, 137, 138, 44}, {44, 139, 140, 45}, {33, 117, 118, 
        34}, {45, 141, 142, 46}, {47, 145, 146, 48}, {49, 149, 150, 50}, {50, 
        151, 152, 51}, {52, 155, 156, 53}, {48, 147, 148, 49}, {51, 153, 154, 
        52}, {53, 157, 158, 54}, {46, 143, 144, 47}, {55, 161, 162, 56}, {21, 
        93, 94, 22}, {56, 163, 164, 57}, {54, 159, 160, 55}, {57, 165, 166, 
        58}, {1, 67, 68, 2}}]}]}, {{}, {}, 
     {RGBColor[1, 0.5, 0], Opacity[0.3], 
      LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
       19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36,
        37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 
       54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66},
       VertexColors->Automatic]}}},
   VertexColors->CompressedData["
1:eJzNlmtMk2cUxwskOCtdFLVkwASHoJJtpCPKDLK/KBHrwMDARY0biBbpaELF
LiAEZd4viZdqwcDGlIW5GgcdsRhR1rANsAawMleUWym4QjZ4H0oGnVPKiB/6
7f1wEhp9k+fLyfOc9zyXnN9vaUbOJzJPgUCgnRleM+OZ4NIvih9GkRK3oNwa
2oaLyT7eUs0fKGrMrLi5YRQtxrCvJsVN0Ke/9Wl4yEN4Hl5T8KJvBHkV+e3i
+fX40ZKQ4Jdh5I27Ow9f/dR9ubvO2aqf77/ZhoAIjZnD8+1ZqmRtF/zU46c7
vrRCta7RtkzEIcdStCOzrAO566f1e+d08dbjFWyvaY94indOHrkmtFlREyW6
H+xkaEgL2pU2bIWjVN4quzgCwctvDFnGMKlMzdCZH+6xRMuh/4KtccLwBI+l
+4vfv92BVsW1KcdiBuGiPcrCg02Qn7sj0sUxaP0Ln8XGcEjtrNXX9JiwUbLl
ct7wIG4pv/VcrRh15W8o+1UZ2czg8Nns7W3nULL786AHNyxYoEi/7PEfg/iq
fB73IcN3/tkfPWodcK3bdl4UuOJWP7TjbSJp+fewX6iveSx/infP3LUFdzAk
htSain/vw9jyhsnqGAP018eSblbZXOu1hWGBR6v+xJXorBUlJwaxtm5jZ+MU
w5OMKKf9px5sVVnjbxvMOBSzXPP1NEOof6V55zcWJHdfl5o8uzDvbnplzDT/
fHaIE/bu46AP3D/UfdWMpMhx2fEDfbz3yJeHr37fDyZ2JtxgGFpf7+XbxuFO
QaUyo64HR9VLgnf4daF06faPdakMzXvnZGuVD3nP7ef0basO5jPcqy5zrjzG
QagNX3jKaHbN//eU17Bjagh+E1JON7cfAXuqSnfH2qCWaURFdobF8je3Boit
cG6O3iVZ1I5Mdbu5fJLDccXbhUFlDZAHWlPOmiyIMkSWaOr/duWVcJuS4rLM
kMQXL0tdxWDatyZkKKIVTYYHLYnqAbToBg2/1TJ8oYp33C/o5p3PF+9d/Q/L
ae7Fi+eSXB/VzHsU58alGR/xxvne8wZzaN57pk7Uie6tnHjjL1f9NuemlMRo
htjSzzxadH04IRwZsFYP8t47tc+8qvhs9VV3x6l91d0ced3i7j4fvj5G5RSV
X1SuUXlH5SCVj1RuUnlK5SyVv1QuU3lN5TiV71TuU32A6glUf6B6BdU3qB5C
9ROqt1B9huo5VP+hehHVl6geRfUrqnfNlo+5299my/eoHkj1Q6o38sX/B9To
rbk=
    "]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{3563913600, 0}, {3.5639136*^9, 0}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[3563827200, 3.5638272*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3563913600, 3.5639136*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564000000, 3.564*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564086400, 3.5640864*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564172800, 3.5641728*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3563845200, 3.5638452*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563863200, 3.5638632*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563881200, 3.5638812*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563899200, 3.5638992*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563917200, 3.5639172*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563935200, 3.5639352*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563953200, 3.5639532*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563971200, 3.5639712*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563989200, 3.5639892*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564007200, 3.5640072*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564025200, 3.5640252*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564043200, 3.5640432*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564061200, 3.5640612*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564079200, 3.5640792*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564097200, 3.5640972*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564115200, 3.5641152*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564133200, 3.5641332*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564151200, 3.5641512*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}, {{
       NCache[3563827200, 3.5638272*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3563913600, 3.5639136*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564000000, 3.564*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564086400, 3.5640864*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564172800, 3.5641728*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3563845200, 3.5638452*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563863200, 3.5638632*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563881200, 3.5638812*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563899200, 3.5638992*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563917200, 3.5639172*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563935200, 3.5639352*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563953200, 3.5639532*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563971200, 3.5639712*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563989200, 3.5639892*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564007200, 3.5640072*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564025200, 3.5640252*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564043200, 3.5640432*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564061200, 3.5640612*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564079200, 3.5640792*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564097200, 3.5640972*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564115200, 3.5641152*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564133200, 3.5641332*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564151200, 3.5641512*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}}},
  GridLines->NCache[{{{3563913600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3563917200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3563920800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3563924400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3563928000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3563931600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3563935200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3563938800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3563942400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3563946000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3563949600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3563953200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3563956800, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3563960400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3563964000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3563967600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3563971200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3563974800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3563978400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3563982000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3563985600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3563989200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3563992800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3563996400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3564000000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3564003600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3564007200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3564010800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3564014400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3564018000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3564021600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3564025200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3564028800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3564032400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3564036000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3564039600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3564043200, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3564046800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3564050400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3564054000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3564057600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3564061200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3564064800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3564068400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3564072000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3564075600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3564079200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3564082800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3564086400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3564090000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3564093600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3564097200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3564100800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3564104400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3564108000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3564111600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3564115200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3564118800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3564122400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3564126000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3564129600, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3564133200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3564136800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3564140400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3564144000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3564147600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3564151200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}}, {0, {50, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}}}, {{{3.5639136*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5639172*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5639208*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5639244*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.563928*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5639316*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5639352*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5639388*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5639424*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.563946*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5639496*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5639532*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5639568*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5639604*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.563964*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5639676*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5639712*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5639748*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5639784*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.563982*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5639856*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5639892*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5639928*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5639964*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.564*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5640036*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5640072*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5640108*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5640144*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.564018*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5640216*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5640252*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5640288*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5640324*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.564036*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5640396*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5640432*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5640468*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5640504*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.564054*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5640576*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5640612*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5640648*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5640684*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.564072*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5640756*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5640792*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5640828*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5640864*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.56409*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5640936*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5640972*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5641008*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5641044*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.564108*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5641116*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5641152*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5641188*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5641224*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.564126*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5641296*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5641332*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5641368*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5641404*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.564144*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5641476*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5641512*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}}, {0, {50, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}}}],
  ImageSize->{729.0909062929393, Automatic},
  PlotRange->{{3.5639136*^9, 3.5641476*^9}, {0., 52.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{3.5641649738528333`*^9}]
}, Open  ]],

Cell["\<\
A normal view of all vistors and unique vistors\
\>", "Text",
 CellChangeTimes->{{3.5641594235203724`*^9, 3.564159446437683*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"plt1normal", "=", 
  RowBox[{"pltfunc", "[", 
   RowBox[{"data11d", ",", 
    RowBox[{"{", 
     RowBox[{"2011", ",", "8", ",", "3", ",", "24"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ticksf", "[", 
       RowBox[{"2011", ",", "8", ",", "4", ",", "0.5", ",", 
        RowBox[{"Length", "[", "grid11", "]"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"{", 
         RowBox[{"100", ",", 
          RowBox[{"Directive", "[", 
           RowBox[{"Blue", ",", "Dotted"}], "]"}]}], "}"}]}], "}"}]}], "}"}], 
    ",", "Axis", ",", 
    RowBox[{"Directive", "[", 
     RowBox[{
      RowBox[{"Opacity", "[", "0.3", "]"}], ",", "Orange"}], "]"}], ",", 
    RowBox[{"Directive", "[", 
     RowBox[{
      RowBox[{"Opacity", "[", "0.3", "]"}], ",", "Orange"}], "]"}], ",", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], ",", 
      RowBox[{"Hue", "[", "x", "]"}]}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"plt2normal", "=", 
  RowBox[{"pltfunc", "[", 
   RowBox[{"data12d", ",", 
    RowBox[{"{", 
     RowBox[{"2012", ",", "12", ",", "7", ",", "24"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ticksf", "[", 
       RowBox[{"2012", ",", "12", ",", "8", ",", "0.5", ",", 
        RowBox[{"Length", "[", "grid11", "]"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"{", 
         RowBox[{"50", ",", 
          RowBox[{"Directive", "[", 
           RowBox[{"Blue", ",", "Dotted"}], "]"}]}], "}"}]}], "}"}]}], "}"}], 
    ",", "Axis", ",", 
    RowBox[{"Directive", "[", 
     RowBox[{
      RowBox[{"Opacity", "[", "0.3", "]"}], ",", "Orange"}], "]"}], ",", 
    RowBox[{"Directive", "[", 
     RowBox[{
      RowBox[{"Opacity", "[", "0.3", "]"}], ",", "Orange"}], "]"}], ",", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], ",", 
      RowBox[{"Hue", "[", "x", "]"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.564160512289646*^9, 3.564160514226757*^9}, 
   3.5641605860798674`*^9, {3.564160709609933*^9, 3.564160756701626*^9}, {
   3.5641617459622087`*^9, 3.5641617971211348`*^9}, {3.564161839315548*^9, 
   3.564161842568734*^9}, 3.564162710883399*^9, {3.564163784643814*^9, 
   3.5641638072211056`*^9}, {3.56416450401596*^9, 3.564164593613085*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJzt1XlIVFEUBvCXLYiIWZlIWKlJiG1WJlZOPsXELbXJLDUlBoroj4qIiIh4
RES0JyJie0gYbSJiewzRXoSI7RLRSiJiZSUi1pzzmO/OeVBjFCTRA2f8cebe
++55yxfuWGlf4qNpWofrj75dR/v2hJYk819f3fVRuxPWyGt2w5HkuL1wILmz
FG5PdH1cKJPjN5Qr0zGrQlqrlL66T47ffEDWUw/J9XyPyPqdo3I/O6pkPfuY
dGC1dONxuX7ZCbnf/FOyHnJGns/TGun9tdIldfL8wurhTPLLs3AJueq8285i
8tKL8Fxy1GV4AbnlCpxHPumU41dcdVt3kGOuob6I/PE61p9HrrsJTyOvvS0d
fxeOInfdg6PJl+7D48kbG+AYst4ITyb7NMFZ5GsPYN7Plkcw7zftidy/3zNZ
v9eM/bJ3PYd5f7kv5H6HvsR888lNr/B77nf5G9RzyQvfyflGvMd8C8nNLfJ6
HGyV/V7cJteLaJf7f/0BTiEf+yT7teyz7Hf0VziI3NoJh5JPd8Fjyau65fgp
PW4bSeSOb/L+rO9nc9tOXtffbSOHPGOg2zrXuwehzr7i67Z5/xp+qLOT/VHn
3w8IwHzcvxuDbaL/W4fI+TKG4fzyyf7DbaK/94MxXyF5TwjW5/ntIzA+gxwU
CvP9+nCkTfSrYrRN9LswHObnO3QMHEJ+Hil9eCw8leyIwvkkkyOjUS8gvx2H
8+f7q3oCzPXlkzCe9zd+MlxEbpsCcz9qYmF+PlbHoV88X2w81uf+fpkOp5HP
zYT5+q+3YT6+PgmJqPP8PTrqs8nOZNT5/bEpBeb3bUqq7OegNJjfp7fSYT62
ZUpnzZG/D8iRbsiV65Xa5fXJy4MjyMH5cBj58QLpygK1PnlRkbw/RhXL+v/8
7XX+8nx/L39Nq/w1328/zl+Nny+Vv+Z4lb9hDrLKX53zWeWv7i1/48ge+cv5
6pG/E8l/Ln8NS/4aXvLX8JK/Tkv+mu97lb86v79V/hpe8tdpyV/dkr+GJX91
S/6a66n8NfpY/hqW/NUt+atxP1T+mnmo8le35K+Zxyp/dUv+Gr+Zv2beqvw1
+6vy12nJX/N5UflrpJP7bv4av5i/Ti/5q1nyV+Pxvc9fI5us8tdpyV/dW/7y
/eiRv9y/fyh/ef6f5C8fnnXNW/07SRXwEg==
   "], {{{}, 
     {RGBColor[1, 0.5, 0], Opacity[0.3], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[{{11, 13, 12}, {9, 11, 10}, {13, 15, 14}},
         VertexColors->None], PolygonBox[{{1, 243, 7, 6, 5, 4, 3, 2}},
         VertexColors->None], 
        PolygonBox[{{110, 244, 120, 119, 118, 117, 116, 115, 114, 113, 112, 
         111}},
         VertexColors->None], 
        PolygonBox[{{17, 109, 108, 107, 106, 105, 104, 103, 102, 101, 100, 99,
          98, 97, 96, 95, 94, 93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 
         81, 80, 79, 78, 77, 76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 
         64, 63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 52, 51, 50, 49, 48, 
         47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 
         30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19, 18}},
         VertexColors->None]}]}, {}, 
     {RGBColor[1, 0.5, 0], Opacity[0.3], EdgeForm[None], 
      GraphicsGroupBox[{
        PolygonBox[{{133, 135, 134}, {129, 131, 130}, {131, 133, 132}},
         VertexColors->None], 
        PolygonBox[{{121, 241, 127, 126, 125, 124, 123, 122}},
         VertexColors->None], 
        PolygonBox[{{230, 242, 240, 239, 238, 237, 236, 235, 234, 233, 232, 
         231}},
         VertexColors->None], 
        PolygonBox[{{137, 229, 228, 227, 226, 225, 224, 223, 222, 221, 220, 
         219, 218, 217, 216, 215, 214, 213, 212, 211, 210, 209, 208, 207, 206,
          205, 204, 203, 202, 201, 200, 199, 198, 197, 196, 195, 194, 193, 
         192, 191, 190, 189, 188, 187, 186, 185, 184, 183, 182, 181, 180, 179,
          178, 177, 176, 175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 
         165, 164, 163, 162, 161, 160, 159, 158, 157, 156, 155, 154, 153, 152,
          151, 150, 149, 148, 147, 146, 145, 144, 143, 142, 141, 140, 139, 
         138}},
         VertexColors->None]}]}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
     {RGBColor[1, 0.5, 0], Opacity[0.3], 
      LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
       19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36,
        37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 
       54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71,
        72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 
       89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 
       105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 
       119, 120},
       VertexColors->Automatic]}, 
     {RGBColor[1, 0.5, 0], Opacity[0.3], 
      LineBox[{121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 
       133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 
       147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 
       161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 
       175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 
       189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 
       203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 
       217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 
       231, 232, 233, 234, 235, 236, 237, 238, 239, 240},
       VertexColors->Automatic]}}},
   VertexColors->{
     Hue[0.], 
     Hue[0.008403361343655824], 
     Hue[0.01680672268819361], 
     Hue[0.025210084032731395`], 
     Hue[0.03361344537726918], 
     Hue[0.042016806721806965`], 
     Hue[0.05042016806634475], 
     Hue[0.058823529410882536`], 
     Hue[0.06722689075542121], 
     Hue[0.075630252099959], 
     Hue[0.08403361344449678], 
     Hue[0.09243697478903456], 
     Hue[0.10084033613357235`], 
     Hue[0.10924369747811014`], 
     Hue[0.11764705882264792`], 
     Hue[0.1260504201671857], 
     Hue[0.1344537815117235], 
     Hue[0.14285714285626128`], 
     Hue[0.15126050420079906`], 
     Hue[0.15966386554533685`], 
     Hue[0.16806722688987463`], 
     Hue[0.17647058823441242`], 
     Hue[0.1848739495789502], 
     Hue[0.193277310923488], 
     Hue[0.20168067226802577`], 
     Hue[0.21008403361256356`], 
     Hue[0.21848739495710134`], 
     Hue[0.22689075630163913`], 
     Hue[0.23529411764617691`], 
     Hue[0.2436974789907147], 
     Hue[0.2521008403352525], 
     Hue[0.26050420167979027`], 
     Hue[0.26890756302432806`], 
     Hue[0.27731092436886584`], 
     Hue[0.2857142857134036], 
     Hue[0.2941176470579414], 
     Hue[0.3025210084024792], 
     Hue[0.310924369747017], 
     Hue[0.31932773109155566`], 
     Hue[0.32773109243609344`], 
     Hue[0.3361344537806312], 
     Hue[0.344537815125169], 
     Hue[0.3529411764697068], 
     Hue[0.3613445378142446], 
     Hue[0.36974789915878237`], 
     Hue[0.37815126050332015`], 
     Hue[0.38655462184785794`], 
     Hue[0.3949579831923957], 
     Hue[0.4033613445369335], 
     Hue[0.4117647058814713], 
     Hue[0.4201680672260091], 
     Hue[0.42857142857054686`], 
     Hue[0.43697478991508465`], 
     Hue[0.44537815125962243`], 
     Hue[0.4537815126041602], 
     Hue[0.462184873948698], 
     Hue[0.4705882352932358], 
     Hue[0.4789915966377736], 
     Hue[0.48739495798231136`], 
     Hue[0.49579831932684915`], 
     Hue[0.5042016806713869], 
     Hue[0.5126050420159247], 
     Hue[0.5210084033604625], 
     Hue[0.5294117647050003], 
     Hue[0.5378151260495381], 
     Hue[0.5462184873940759], 
     Hue[0.5546218487386136], 
     Hue[0.5630252100831514], 
     Hue[0.5714285714276901], 
     Hue[0.5798319327722279], 
     Hue[0.5882352941167657], 
     Hue[0.5966386554613035], 
     Hue[0.6050420168058412], 
     Hue[0.613445378150379], 
     Hue[0.6218487394949168], 
     Hue[0.6302521008394546], 
     Hue[0.6386554621839924], 
     Hue[0.6470588235285302], 
     Hue[0.655462184873068], 
     Hue[0.6638655462176057], 
     Hue[0.6722689075621435], 
     Hue[0.6806722689066813], 
     Hue[0.6890756302512191], 
     Hue[0.6974789915957569], 
     Hue[0.7058823529402947], 
     Hue[0.7142857142848325], 
     Hue[0.7226890756293702], 
     Hue[0.731092436973908], 
     Hue[0.7394957983184458], 
     Hue[0.7478991596629836], 
     Hue[0.7563025210075214], 
     Hue[0.7647058823520592], 
     Hue[0.773109243696597], 
     Hue[0.7815126050411347], 
     Hue[0.7899159663856725], 
     Hue[0.7983193277302103], 
     Hue[0.8067226890747481], 
     Hue[0.8151260504192859], 
     Hue[0.8235294117638245], 
     Hue[0.8319327731083623], 
     Hue[0.8403361344529001], 
     Hue[0.8487394957974379], 
     Hue[0.8571428571419757], 
     Hue[0.8655462184865135], 
     Hue[0.8739495798310513], 
     Hue[0.882352941175589], 
     Hue[0.8907563025201268], 
     Hue[0.8991596638646646], 
     Hue[0.9075630252092024], 
     Hue[0.9159663865537402], 
     Hue[0.924369747898278], 
     Hue[0.9327731092428158], 
     Hue[0.9411764705873535], 
     Hue[0.9495798319318913], 
     Hue[0.9579831932764291], 
     Hue[0.9663865546209669], 
     Hue[0.9747899159655047], 
     Hue[0.9831932773100425], 
     Hue[0.9915966386545803], 
     Hue[0.999999999999118], 
     Hue[0.], 
     Hue[0.008403361343655824], 
     Hue[0.01680672268819361], 
     Hue[0.025210084032731395`], 
     Hue[0.03361344537726918], 
     Hue[0.042016806721806965`], 
     Hue[0.05042016806634475], 
     Hue[0.058823529410882536`], 
     Hue[0.06722689075542121], 
     Hue[0.075630252099959], 
     Hue[0.08403361344449678], 
     Hue[0.09243697478903456], 
     Hue[0.10084033613357235`], 
     Hue[0.10924369747811014`], 
     Hue[0.11764705882264792`], 
     Hue[0.1260504201671857], 
     Hue[0.1344537815117235], 
     Hue[0.14285714285626128`], 
     Hue[0.15126050420079906`], 
     Hue[0.15966386554533685`], 
     Hue[0.16806722688987463`], 
     Hue[0.17647058823441242`], 
     Hue[0.1848739495789502], 
     Hue[0.193277310923488], 
     Hue[0.20168067226802577`], 
     Hue[0.21008403361256356`], 
     Hue[0.21848739495710134`], 
     Hue[0.22689075630163913`], 
     Hue[0.23529411764617691`], 
     Hue[0.2436974789907147], 
     Hue[0.2521008403352525], 
     Hue[0.26050420167979027`], 
     Hue[0.26890756302432806`], 
     Hue[0.27731092436886584`], 
     Hue[0.2857142857134036], 
     Hue[0.2941176470579414], 
     Hue[0.3025210084024792], 
     Hue[0.310924369747017], 
     Hue[0.31932773109155566`], 
     Hue[0.32773109243609344`], 
     Hue[0.3361344537806312], 
     Hue[0.344537815125169], 
     Hue[0.3529411764697068], 
     Hue[0.3613445378142446], 
     Hue[0.36974789915878237`], 
     Hue[0.37815126050332015`], 
     Hue[0.38655462184785794`], 
     Hue[0.3949579831923957], 
     Hue[0.4033613445369335], 
     Hue[0.4117647058814713], 
     Hue[0.4201680672260091], 
     Hue[0.42857142857054686`], 
     Hue[0.43697478991508465`], 
     Hue[0.44537815125962243`], 
     Hue[0.4537815126041602], 
     Hue[0.462184873948698], 
     Hue[0.4705882352932358], 
     Hue[0.4789915966377736], 
     Hue[0.48739495798231136`], 
     Hue[0.49579831932684915`], 
     Hue[0.5042016806713869], 
     Hue[0.5126050420159247], 
     Hue[0.5210084033604625], 
     Hue[0.5294117647050003], 
     Hue[0.5378151260495381], 
     Hue[0.5462184873940759], 
     Hue[0.5546218487386136], 
     Hue[0.5630252100831514], 
     Hue[0.5714285714276901], 
     Hue[0.5798319327722279], 
     Hue[0.5882352941167657], 
     Hue[0.5966386554613035], 
     Hue[0.6050420168058412], 
     Hue[0.613445378150379], 
     Hue[0.6218487394949168], 
     Hue[0.6302521008394546], 
     Hue[0.6386554621839924], 
     Hue[0.6470588235285302], 
     Hue[0.655462184873068], 
     Hue[0.6638655462176057], 
     Hue[0.6722689075621435], 
     Hue[0.6806722689066813], 
     Hue[0.6890756302512191], 
     Hue[0.6974789915957569], 
     Hue[0.7058823529402947], 
     Hue[0.7142857142848325], 
     Hue[0.7226890756293702], 
     Hue[0.731092436973908], 
     Hue[0.7394957983184458], 
     Hue[0.7478991596629836], 
     Hue[0.7563025210075214], 
     Hue[0.7647058823520592], 
     Hue[0.773109243696597], 
     Hue[0.7815126050411347], 
     Hue[0.7899159663856725], 
     Hue[0.7983193277302103], 
     Hue[0.8067226890747481], 
     Hue[0.8151260504192859], 
     Hue[0.8235294117638245], 
     Hue[0.8319327731083623], 
     Hue[0.8403361344529001], 
     Hue[0.8487394957974379], 
     Hue[0.8571428571419757], 
     Hue[0.8655462184865135], 
     Hue[0.8739495798310513], 
     Hue[0.882352941175589], 
     Hue[0.8907563025201268], 
     Hue[0.8991596638646646], 
     Hue[0.9075630252092024], 
     Hue[0.9159663865537402], 
     Hue[0.924369747898278], 
     Hue[0.9327731092428158], 
     Hue[0.9411764705873535], 
     Hue[0.9495798319318913], 
     Hue[0.9579831932764291], 
     Hue[0.9663865546209669], 
     Hue[0.9747899159655047], 
     Hue[0.9831932773100425], 
     Hue[0.9915966386545803], 
     Hue[0.999999999999118], 
     Hue[0.], 
     Hue[0.999999999999118], 
     Hue[0.], 
     Hue[0.999999999999118]}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{3521404800, 0}, {3.5214048*^9, 0}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[3521318400, 3.5213184*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521491200, 3.5214912*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521664000, 3.521664*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521836800, 3.5218368*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3522009600, 3.5220096*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521361600, 3.5213616*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521404800, 3.5214048*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521448000, 3.521448*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521534400, 3.5215344*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521577600, 3.5215776*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521620800, 3.5216208*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521707200, 3.5217072*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521750400, 3.5217504*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521793600, 3.5217936*^9], 
       FormBox["\"\"", TraditionalForm]}}, {{
       NCache[3521318400, 3.5213184*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521491200, 3.5214912*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521664000, 3.521664*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521836800, 3.5218368*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3522009600, 3.5220096*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521361600, 3.5213616*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521404800, 3.5214048*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521448000, 3.521448*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521534400, 3.5215344*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521577600, 3.5215776*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521620800, 3.5216208*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521707200, 3.5217072*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521750400, 3.5217504*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521793600, 3.5217936*^9], 
       FormBox["\"\"", TraditionalForm]}}}},
  GridLines->NCache[{{{3521404800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521408400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521412000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521415600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521419200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521422800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521426400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521430000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521433600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521437200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521440800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521444400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521448000, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521451600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521455200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521458800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521462400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521466000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521469600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521473200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521476800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521480400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521484000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521487600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521491200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521494800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521498400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521502000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521505600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521509200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521512800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521516400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521520000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521523600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521527200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521530800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521534400, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521538000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521541600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521545200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521548800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521552400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521556000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521559600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521563200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521566800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521570400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521574000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521577600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521581200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521584800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521588400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521592000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521595600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521599200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521602800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521606400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521610000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521613600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521617200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521620800, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521624400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521628000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521631600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521635200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521638800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521642400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521646000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521649600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521653200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521656800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521660400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521664000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521667600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521671200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521674800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521678400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521682000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521685600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521689200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521692800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521696400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521700000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521703600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521707200, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521710800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521714400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521718000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521721600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521725200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521728800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521732400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521736000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521739600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521743200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521746800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521750400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521754000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521757600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521761200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521764800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521768400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521772000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521775600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521779200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521782800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521786400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521790000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521793600, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521797200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521800800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521804400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521808000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521811600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521815200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521818800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521822400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521826000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521829600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521833200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521836800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}}, {0, {100, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}}}, {{{3.5214048*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5214084*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.521412*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5214156*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5214192*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5214228*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5214264*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.52143*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5214336*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5214372*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5214408*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5214444*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.521448*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5214516*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5214552*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5214588*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5214624*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.521466*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5214696*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5214732*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5214768*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5214804*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.521484*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5214876*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5214912*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5214948*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5214984*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.521502*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5215056*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5215092*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5215128*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5215164*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.52152*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5215236*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5215272*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5215308*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5215344*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.521538*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5215416*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5215452*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5215488*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5215524*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.521556*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5215596*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5215632*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5215668*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5215704*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.521574*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5215776*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5215812*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5215848*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5215884*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.521592*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5215956*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5215992*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5216028*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5216064*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.52161*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5216136*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5216172*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5216208*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5216244*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.521628*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5216316*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5216352*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5216388*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5216424*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.521646*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5216496*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5216532*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5216568*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5216604*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.521664*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5216676*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5216712*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5216748*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5216784*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.521682*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5216856*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5216892*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5216928*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5216964*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5217*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5217036*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5217072*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5217108*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5217144*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.521718*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5217216*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5217252*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5217288*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5217324*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.521736*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5217396*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5217432*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5217468*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5217504*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.521754*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5217576*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5217612*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5217648*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5217684*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.521772*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5217756*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5217792*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5217828*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5217864*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.52179*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5217936*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5217972*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5218008*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5218044*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.521808*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5218116*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5218152*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5218188*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5218224*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.521826*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5218296*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5218332*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5218368*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}}, {0, {100, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}}}],
  ImageSize->600,
  PlotRange->{{3.5214048*^9, 3.5218332*^9}, {0., 146.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{
  3.5641605880739813`*^9, {3.56416070222451*^9, 3.5641607576696815`*^9}, {
   3.564161490011569*^9, 3.564161519511256*^9}, 3.5641616327557335`*^9, {
   3.564161746984267*^9, 3.564161842936755*^9}, 3.5641627174797764`*^9, 
   3.5641632975399537`*^9, 3.5641638104842925`*^9, 3.564163996873953*^9, {
   3.5641645246671414`*^9, 3.564164594333126*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJzN1E9Ik2EcB/CXMcrKYsgOErs0dgjZoYJyLv9sSy12kp2kUwyC6JJ4iE6x
k3hxeApPokgqIaJUKjIUKYeIFZFIZH9IZIj9VUaYGfV+f6Pfnm/CMELYC++2
D7/f+zw8z573eyJ+I3bVYVlWm33j275O9XSsh3M/rZB9b/aqv9bZHw/68nVc
N++yAwPcvz3I9dQ99u0h7g8N8/yOEfbjUe5vu8++9JDHPzzOXpjg/uQkuynF
85VNsRenebw7M2o36s2P1CXw8Vke/3VaXYF695w6AF+Z/+PEBdi7oPXz8OoT
dQTuf6augq891+fr4YoX6gb446L2N8LDS1oPwS0vtX4aPvNK7Yezy2ovPPZG
7YNvveN68L3aBe+s8H5NrXJ/IsPzR9bUsh7nuroGTn/g9bR/Usv+Rb+oo3Dp
hjoMP91UB+HOrLoSjn1TV8PuLbXs19J3rnf9YF/+qa6FPb/Yb60k/b89DvVZ
OO5Ul8O+A0naz8xBtVyDh9jXj7D9R9mfj7FHXOzWMvY/5IO4iPJB6kY+SN3I
B7GRD9JfRPkg73eBfJDzls+HhJxvIx/kfOfzwfo7H+T9MfLhImzkQwT+j3w4
CRv5IHmxj/lQBxv5IOvZez7k8nAf80HyK58PufkK5IM8b+TDOdjIBw9cTPmw
y78B4qLFLw==
   "], {{{}, 
     {RGBColor[1, 0.5, 0], Opacity[0.3], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[{{4, 6, 5}},
         VertexColors->None], PolygonBox[{{1, 134, 3, 2}},
         VertexColors->None], PolygonBox[{{14, 19, 18, 17, 16, 15}},
         VertexColors->None], PolygonBox[{{7, 13, 12, 11, 10, 9, 8}},
         VertexColors->None], 
        PolygonBox[{{19, 60, 59, 58, 57, 56, 55, 54, 53, 52, 51, 50, 49, 48, 
         47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 
         30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20}},
         VertexColors->None]}]}, {}, 
     {RGBColor[1, 0.5, 0], Opacity[0.3], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[{{70, 72, 71}},
         VertexColors->None], PolygonBox[{{67, 133, 70, 69, 68}},
         VertexColors->None], 
        PolygonBox[{{73, 85, 84, 83, 82, 81, 80, 79, 78, 77, 76, 75, 74}},
         VertexColors->None], 
        PolygonBox[{{85, 126, 125, 124, 123, 122, 121, 120, 119, 118, 117, 
         116, 115, 114, 113, 112, 111, 110, 109, 108, 107, 106, 105, 104, 103,
          102, 101, 100, 99, 98, 97, 96, 95, 94, 93, 92, 91, 90, 89, 88, 87, 
         86}},
         VertexColors->None]}]}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
     {RGBColor[1, 0.5, 0], Opacity[0.3], 
      LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
       19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36,
        37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 
       54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66},
       VertexColors->Automatic]}, 
     {RGBColor[1, 0.5, 0], Opacity[0.3], 
      LineBox[{67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82,
        83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 
       100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 
       114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 
       128, 129, 130, 131, 132},
       VertexColors->Automatic]}}},
   VertexColors->{
     Hue[1.5578649481540197`*^-12], 
     Hue[0.015384615386173195`], 
     Hue[0.030769230770788525`], 
     Hue[0.046153846155403855`], 
     Hue[0.06153846154002007], 
     Hue[0.0769230769246354], 
     Hue[0.09230769230925073], 
     Hue[0.10769230769386606`], 
     Hue[0.12307692307848139`], 
     Hue[0.13846153846309672`], 
     Hue[0.15384615384771205`], 
     Hue[0.16923076923232738`], 
     Hue[0.1846153846169427], 
     Hue[0.20000000000155804`], 
     Hue[0.21538461538617337`], 
     Hue[0.2307692307707887], 
     Hue[0.24615384615540403`], 
     Hue[0.26153846154001936`], 
     Hue[0.2769230769246347], 
     Hue[0.29230769230925], 
     Hue[0.30769230769386624`], 
     Hue[0.32307692307848157`], 
     Hue[0.3384615384630969], 
     Hue[0.35384615384771223`], 
     Hue[0.36923076923232756`], 
     Hue[0.3846153846169429], 
     Hue[0.4000000000015582], 
     Hue[0.41538461538617355`], 
     Hue[0.4307692307707889], 
     Hue[0.4461538461554042], 
     Hue[0.46153846154001954`], 
     Hue[0.47692307692463487`], 
     Hue[0.4923076923092502], 
     Hue[0.5076923076938655], 
     Hue[0.5230769230784809], 
     Hue[0.5384615384630962], 
     Hue[0.5538461538477124], 
     Hue[0.5692307692323277], 
     Hue[0.5846153846169431], 
     Hue[0.6000000000015584], 
     Hue[0.6153846153861737], 
     Hue[0.6307692307707891], 
     Hue[0.6461538461554044], 
     Hue[0.6615384615400197], 
     Hue[0.676923076924635], 
     Hue[0.6923076923092504], 
     Hue[0.7076923076938657], 
     Hue[0.723076923078481], 
     Hue[0.7384615384630964], 
     Hue[0.7538461538477117], 
     Hue[0.769230769232327], 
     Hue[0.7846153846169424], 
     Hue[0.8000000000015586], 
     Hue[0.8153846153861739], 
     Hue[0.8307692307707892], 
     Hue[0.8461538461554046], 
     Hue[0.8615384615400199], 
     Hue[0.8769230769246352], 
     Hue[0.8923076923092506], 
     Hue[0.9076923076938659], 
     Hue[0.9230769230784812], 
     Hue[0.9384615384630965], 
     Hue[0.9538461538477119], 
     Hue[0.9692307692323272], 
     Hue[0.9846153846169425], 
     Hue[1.], 
     Hue[1.5578649481540197`*^-12], 
     Hue[0.015384615386173195`], 
     Hue[0.030769230770788525`], 
     Hue[0.046153846155403855`], 
     Hue[0.06153846154002007], 
     Hue[0.0769230769246354], 
     Hue[0.09230769230925073], 
     Hue[0.10769230769386606`], 
     Hue[0.12307692307848139`], 
     Hue[0.13846153846309672`], 
     Hue[0.15384615384771205`], 
     Hue[0.16923076923232738`], 
     Hue[0.1846153846169427], 
     Hue[0.20000000000155804`], 
     Hue[0.21538461538617337`], 
     Hue[0.2307692307707887], 
     Hue[0.24615384615540403`], 
     Hue[0.26153846154001936`], 
     Hue[0.2769230769246347], 
     Hue[0.29230769230925], 
     Hue[0.30769230769386624`], 
     Hue[0.32307692307848157`], 
     Hue[0.3384615384630969], 
     Hue[0.35384615384771223`], 
     Hue[0.36923076923232756`], 
     Hue[0.3846153846169429], 
     Hue[0.4000000000015582], 
     Hue[0.41538461538617355`], 
     Hue[0.4307692307707889], 
     Hue[0.4461538461554042], 
     Hue[0.46153846154001954`], 
     Hue[0.47692307692463487`], 
     Hue[0.4923076923092502], 
     Hue[0.5076923076938655], 
     Hue[0.5230769230784809], 
     Hue[0.5384615384630962], 
     Hue[0.5538461538477124], 
     Hue[0.5692307692323277], 
     Hue[0.5846153846169431], 
     Hue[0.6000000000015584], 
     Hue[0.6153846153861737], 
     Hue[0.6307692307707891], 
     Hue[0.6461538461554044], 
     Hue[0.6615384615400197], 
     Hue[0.676923076924635], 
     Hue[0.6923076923092504], 
     Hue[0.7076923076938657], 
     Hue[0.723076923078481], 
     Hue[0.7384615384630964], 
     Hue[0.7538461538477117], 
     Hue[0.769230769232327], 
     Hue[0.7846153846169424], 
     Hue[0.8000000000015586], 
     Hue[0.8153846153861739], 
     Hue[0.8307692307707892], 
     Hue[0.8461538461554046], 
     Hue[0.8615384615400199], 
     Hue[0.8769230769246352], 
     Hue[0.8923076923092506], 
     Hue[0.9076923076938659], 
     Hue[0.9230769230784812], 
     Hue[0.9384615384630965], 
     Hue[0.9538461538477119], 
     Hue[0.9692307692323272], 
     Hue[0.9846153846169425], 
     Hue[1.], 
     Hue[1.5578649481540197`*^-12], 
     Hue[1.5578649481540197`*^-12]}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{3563913600, 0}, {3.5639136*^9, 0}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[3563827200, 3.5638272*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3563913600, 3.5639136*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564000000, 3.564*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564086400, 3.5640864*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564172800, 3.5641728*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3563845200, 3.5638452*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563863200, 3.5638632*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563881200, 3.5638812*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563899200, 3.5638992*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563917200, 3.5639172*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563935200, 3.5639352*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563953200, 3.5639532*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563971200, 3.5639712*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563989200, 3.5639892*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564007200, 3.5640072*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564025200, 3.5640252*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564043200, 3.5640432*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564061200, 3.5640612*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564079200, 3.5640792*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564097200, 3.5640972*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564115200, 3.5641152*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564133200, 3.5641332*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564151200, 3.5641512*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}, {{
       NCache[3563827200, 3.5638272*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3563913600, 3.5639136*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564000000, 3.564*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564086400, 3.5640864*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564172800, 3.5641728*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3563845200, 3.5638452*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563863200, 3.5638632*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563881200, 3.5638812*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563899200, 3.5638992*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563917200, 3.5639172*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563935200, 3.5639352*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563953200, 3.5639532*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563971200, 3.5639712*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563989200, 3.5639892*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564007200, 3.5640072*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564025200, 3.5640252*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564043200, 3.5640432*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564061200, 3.5640612*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564079200, 3.5640792*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564097200, 3.5640972*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564115200, 3.5641152*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564133200, 3.5641332*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564151200, 3.5641512*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}}},
  GridLines->NCache[{{{3563913600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3563917200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3563920800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3563924400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3563928000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3563931600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3563935200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3563938800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3563942400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3563946000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3563949600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3563953200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3563956800, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3563960400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3563964000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3563967600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3563971200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3563974800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3563978400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3563982000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3563985600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3563989200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3563992800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3563996400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3564000000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3564003600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3564007200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3564010800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3564014400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3564018000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3564021600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3564025200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3564028800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3564032400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3564036000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3564039600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3564043200, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3564046800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3564050400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3564054000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3564057600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3564061200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3564064800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3564068400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3564072000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3564075600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3564079200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3564082800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3564086400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3564090000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3564093600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3564097200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3564100800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3564104400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3564108000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3564111600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3564115200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3564118800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3564122400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3564126000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3564129600, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3564133200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3564136800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3564140400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3564144000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3564147600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3564151200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3564154800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3564158400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3564162000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3564165600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3564169200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3564172800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3564176400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3564180000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3564183600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3564187200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3564190800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3564194400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3564198000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3564201600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3564205200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3564208800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3564212400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3564216000, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3564219600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3564223200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3564226800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3564230400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3564234000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3564237600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3564241200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3564244800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3564248400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3564252000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3564255600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3564259200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3564262800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3564266400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3564270000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3564273600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3564277200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3564280800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3564284400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3564288000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3564291600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3564295200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3564298800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3564302400, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3564306000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3564309600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3564313200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3564316800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3564320400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3564324000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3564327600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3564331200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3564334800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3564338400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3564342000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3564345600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}}, {0, {50, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}}}, {{{3.5639136*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5639172*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5639208*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5639244*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.563928*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5639316*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5639352*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5639388*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5639424*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.563946*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5639496*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5639532*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5639568*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5639604*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.563964*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5639676*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5639712*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5639748*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5639784*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.563982*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5639856*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5639892*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5639928*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5639964*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.564*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5640036*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5640072*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5640108*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5640144*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.564018*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5640216*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5640252*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5640288*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5640324*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.564036*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5640396*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5640432*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5640468*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5640504*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.564054*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5640576*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5640612*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5640648*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5640684*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.564072*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5640756*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5640792*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5640828*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5640864*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.56409*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5640936*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5640972*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5641008*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5641044*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.564108*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5641116*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5641152*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5641188*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5641224*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.564126*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5641296*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5641332*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5641368*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5641404*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.564144*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5641476*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5641512*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5641548*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5641584*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.564162*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5641656*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5641692*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5641728*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5641764*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.56418*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5641836*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5641872*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5641908*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5641944*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.564198*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5642016*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5642052*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5642088*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5642124*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.564216*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5642196*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5642232*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5642268*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5642304*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.564234*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5642376*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5642412*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5642448*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5642484*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.564252*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5642556*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5642592*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5642628*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5642664*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.56427*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5642736*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5642772*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5642808*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5642844*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.564288*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5642916*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5642952*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5642988*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5643024*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.564306*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5643096*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5643132*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5643168*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5643204*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.564324*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5643276*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5643312*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5643348*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5643384*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.564342*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5643456*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}}, {0, {50, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}}}],
  ImageSize->600,
  PlotRange->{{3.5639136*^9, 3.5641476*^9}, {0., 52.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{
  3.5641605880739813`*^9, {3.56416070222451*^9, 3.5641607576696815`*^9}, {
   3.564161490011569*^9, 3.564161519511256*^9}, 3.5641616327557335`*^9, {
   3.564161746984267*^9, 3.564161842936755*^9}, 3.5641627174797764`*^9, 
   3.5641632975399537`*^9, 3.5641638104842925`*^9, 3.564163996873953*^9, {
   3.5641645246671414`*^9, 3.564164594520137*^9}}]
}, Open  ]],

Cell["\<\
The difference between the total number of visitors and unique visitors. When \
total visitors are less than unique visitors, the filling style is orange, \
otherwise the filling style is blue. 
Only blue filling is reasonable. We can see GA gives us weird data. Why?\
\>", "Text",
 CellChangeTimes->{{3.5641590336570735`*^9, 3.5641590530121803`*^9}, {
   3.5641621152303295`*^9, 3.5641621523154507`*^9}, {3.564162237993351*^9, 
   3.5641623298766065`*^9}, 3.5641655473866377`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"plt1diff", "=", 
  RowBox[{"pltfunc", "[", 
   RowBox[{"data11d", ",", 
    RowBox[{"{", 
     RowBox[{"2011", ",", "8", ",", "3", ",", "24"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ticksf", "[", 
       RowBox[{"2011", ",", "8", ",", "4", ",", "0.2", ",", 
        RowBox[{"Length", "[", "grid11", "]"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"{", 
         RowBox[{"100", ",", 
          RowBox[{"Directive", "[", 
           RowBox[{"Blue", ",", "Dotted"}], "]"}]}], "}"}]}], "}"}]}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"1", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "2", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", "Blue"}], "}"}]}], "}"}]}], "}"}], ",", 
    "None", ",", 
    RowBox[{"Directive", "[", 
     RowBox[{
      RowBox[{"Opacity", "[", "0.1", "]"}], ",", "Blue"}], "]"}], ",", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], ",", 
      RowBox[{"Hue", "[", "x", "]"}]}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"plt2diff", "=", 
  RowBox[{"pltfunc", "[", 
   RowBox[{"data12d", ",", 
    RowBox[{"{", 
     RowBox[{"2012", ",", "12", ",", "7", ",", "24"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ticksf", "[", 
       RowBox[{"2012", ",", "12", ",", "8", ",", "0.2", ",", 
        RowBox[{"Length", "[", "grid11", "]"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"{", 
         RowBox[{"50", ",", 
          RowBox[{"Directive", "[", 
           RowBox[{"Blue", ",", "Dotted"}], "]"}]}], "}"}]}], "}"}]}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"1", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "2", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", "Blue"}], "}"}]}], "}"}]}], "}"}], ",", 
    "None", ",", 
    RowBox[{"Directive", "[", 
     RowBox[{
      RowBox[{"Opacity", "[", "0.1", "]"}], ",", "Blue"}], "]"}], ",", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], ",", 
      RowBox[{"Hue", "[", "x", "]"}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{
  3.5641616590192356`*^9, {3.5641616911090713`*^9, 3.5641617237189364`*^9}, {
   3.564161855939499*^9, 3.564161899194973*^9}, {3.564161975010309*^9, 
   3.564161996562542*^9}, 3.5641627143105946`*^9, {3.564164009739689*^9, 
   3.564164034018078*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJzt1ntoTmEcB/CDYUlz2zRrGJbWzJ3lspdjjeb+endhY1orkoQkSeIkSa4j
5H5Lcidp7ut1v6Yld4s1tyzW3IXw/n7H+T77PR29RJGcP7Z9+r3nec7ze8/z
fNcsb4JvVFXDMMKrGAb9DlwV85PKetl/hpqBH/sXwgZ58mI4lpy4BK5Lfr8U
rugZ+HFkmbx/+gplunqslDZWS59cI++fvU7W+2yQ84VukvWLm+V6FmyR9UFb
petuk766Xc6/bKdcb+ZuWY/cK5/nzj7ptfulRx6QzxdTAPcnlx6ER5K3HHbs
zyGPPgoPIccdh4eSywrhdPIuv7x//EnHZh653WnUR5BfnsH8aeQD5+DO5CkX
pLtcguPIHy7D8eRjV+AE8owiuB3ZvAq3J1e9Bg8gn74O83rm3IR5vam35fpr
3ZX1y8VYL3vRPZjX5y2R661fivEyyNce4PPc7xWPUPeShz2R40U9xXjDyMVl
8vtY/0z2O7dczte8Qq7/4Qs4hbz1lezXmDey3/Hv4HDys/dwNHnPB7gleeIn
eX+Hz46tXuTXX+T7WVDF49hHnlrNsTWY3K26Y5Prn2qgzi4MdWy/v1Yt1NnJ
tVHnz4eEYTzu39k6HtH/ufXkeP0a4PkyybUjPKK/VxpivGxyfiTm5/F9Ubi/
Hzk8Gub39UZjj+jXyqYe0e/sZjDv7+gWcCT5Xqz0xpZwR3JeHJ4nmRwbj3oW
+XErPD+/X9taw1wf2xb38/oS2sPDyeUdYO7Hvk4w749JiegXj9epC+bn/r7t
CqeSD3WH+fuf5sF4/P0k9USdx/9sot6b7E9Gnc+PWSkwn7cpfWQ/a6TCfJ6e
7wvzNa+/9ICB8vNhg6WLvHK+pT75/aSnw83JDTPhGPKtodKrs9T85BHD5fvR
JEfW/+fvD+cvj/fn8te2yl/7fPt+/hq8v1T+2ver/I3JI6v8NTmfVf6awfI3
kVwpfzlfK+VvG/Lvy19Ly18rSP5aQfLXr+Wvfd6r/DX5/Fb5awXJX7+Wv6aW
v5aWv6aWv/Z8Kn+tvyx/LS1/TS1/De6Hyl87D1X+mlr+2nms8tfU8tf6xfy1
81blr91flb9+LX/t/aLy1+pL/nvz1/rJ/PUHyV9Dy1+D7//x/LUGkVX++rX8
NYPlL7+PlfKX+/cP5S+Pr+evft7rXnjCcX6um0NOBZxB1xtXH7nvOCLNzY/p
/Nu5I3CVufojzrPcTDfPfI7zK8vNYSGeb/Mt97rYGlfT6YfX5+Y6OB/yh7jY
KKH9bj9vhpuPNZL/H+rW95dufb/oLu4sP69b3y+6VyXJ81O3vl+EvwIrM3h2

   "], {{{}, {}, {}, {}, {}, {}, 
     {RGBColor[1, 0.5, 0], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[{{257, 72, 260, 259, 192, 258}},
         VertexColors->None], 
        PolygonBox[{{261, 79, 80, 81, 264, 263, 201, 200, 199, 262}, {269, 98,
          99, 100, 272, 271, 220, 219, 218, 270}, {273, 102, 103, 104, 276, 
         275, 224, 223, 222, 274}},
         VertexColors->None], 
        PolygonBox[{{241, 27, 28, 29, 30, 31, 244, 243, 151, 150, 149, 148, 
         147, 242}, {249, 50, 51, 52, 53, 54, 252, 251, 174, 173, 172, 171, 
         170, 250}, {265, 92, 93, 94, 95, 96, 268, 267, 216, 215, 214, 213, 
         212, 266}},
         VertexColors->None], 
        PolygonBox[{{253, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
         256, 255, 189, 188, 187, 186, 185, 184, 183, 182, 181, 180, 179, 178,
          177, 254}},
         VertexColors->None], 
        PolygonBox[{{245, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 
         46, 47, 48, 248, 247, 168, 167, 166, 165, 164, 163, 162, 161, 160, 
         159, 158, 157, 156, 155, 154, 153, 246}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroupBox[{
        PolygonBox[{{271, 221, 274, 273, 101, 272}, {247, 169, 250, 249, 49, 
         248}, {243, 152, 246, 245, 32, 244}, {267, 217, 270, 269, 97, 268}},
         VertexColors->None], 
        PolygonBox[{{251, 175, 176, 254, 253, 56, 55, 252}, {255, 190, 191, 
         258, 257, 71, 70, 256}},
         VertexColors->None], 
        PolygonBox[{{259, 193, 194, 195, 196, 197, 198, 262, 261, 78, 77, 76, 
         75, 74, 73, 260}},
         VertexColors->None], 
        PolygonBox[{{263, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 
         266, 265, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 264}},
         VertexColors->None], 
        PolygonBox[{{275, 225, 226, 227, 228, 229, 230, 231, 232, 233, 234, 
         235, 236, 237, 238, 239, 240, 120, 119, 118, 117, 116, 115, 114, 113,
          112, 111, 110, 109, 108, 107, 106, 105, 276}},
         VertexColors->None], 
        PolygonBox[{{121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 
         132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145,
          146, 242, 241, 26, 25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 
         13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 1}},
         VertexColors->None]}]}, {}, {}}, {{}, {}, 
     {RGBColor[0, 0, 1], Opacity[0.1], LineBox[CompressedData["
1:eJwl0Wkz1WEYwOFDFEWWlLLEkV2yJlvZlTVOikI4duWQ/TP4tmaYYSYzrme8
uOb3PM///+q+o/G9WCIpEomcE5rMA1JI5SGPSCOdxzwhg0yekkU2OeTyjDye
84J8XvKKAi4opIhiXlPCJaVcEaWMN5RTQSVVVFNDLXW8pZ53NNDINU3c0EwL
rbynjf98oJ1bOuiki24+8okeeumjnwEGGYrcD2xYPoej85cwNx3RUcYYZ4LJ
ME/fvuoU02Gm7jH9xgzf+cEsc/zkF/Nh9v5d0EV+s8Ry2IP3lbALjesqa2Ef
7uthJ7qhm2yFvbhv6w5/+MsuCfbY5x8HHHLEMSeccsYd/M8l0g==
       "],
       VertexColors->Automatic]}, 
     {RGBColor[0, 0, 1], Opacity[0.1], LineBox[CompressedData["
1:eJwt0FkzF1AYwOE/ZpjJjGb4BL6Sj9AH4DqyRrZIKmtZsys7rSjZ92RNkpAl
MpnJDDP0XLh45jfve86cixN9Ky4mNigQCORwm3gSuEMiSSSTQipp3CWdDO6R
SRbZ1+/kcp888nlAAQ8p5C+PeMwTiijmlBL+UUoZ5TzlGRVUUkU1NdTynDrq
aaCRM5o4p5kWWnnBSy5oo51LOuiki2566KWPV7zmDW95x3uu6GeAYJ84qCH6
QT8yxCeGGSHU2aiOMU6YeUInmWKaGWaZY57PLHDD3S+6yBLLrBBuv6oRuqZf
Weem+ZtG6oZ+Z5Mo8w/d4ifb7LDLL/bY54BDfnPEMX844T9YFF8R
       "],
       VertexColors->Automatic]}}},
   VertexColors->{
     Hue[0.], 
     Hue[0.008403361343655824], 
     Hue[0.01680672268819361], 
     Hue[0.025210084032731395`], 
     Hue[0.03361344537726918], 
     Hue[0.042016806721806965`], 
     Hue[0.05042016806634475], 
     Hue[0.058823529410882536`], 
     Hue[0.06722689075542121], 
     Hue[0.075630252099959], 
     Hue[0.08403361344449678], 
     Hue[0.09243697478903456], 
     Hue[0.10084033613357235`], 
     Hue[0.10924369747811014`], 
     Hue[0.11764705882264792`], 
     Hue[0.1260504201671857], 
     Hue[0.1344537815117235], 
     Hue[0.14285714285626128`], 
     Hue[0.15126050420079906`], 
     Hue[0.15966386554533685`], 
     Hue[0.16806722688987463`], 
     Hue[0.17647058823441242`], 
     Hue[0.1848739495789502], 
     Hue[0.193277310923488], 
     Hue[0.20168067226802577`], 
     Hue[0.21008403361256356`], 
     Hue[0.21848739495710134`], 
     Hue[0.22689075630163913`], 
     Hue[0.23529411764617691`], 
     Hue[0.2436974789907147], 
     Hue[0.2521008403352525], 
     Hue[0.26050420167979027`], 
     Hue[0.26890756302432806`], 
     Hue[0.27731092436886584`], 
     Hue[0.2857142857134036], 
     Hue[0.2941176470579414], 
     Hue[0.3025210084024792], 
     Hue[0.310924369747017], 
     Hue[0.31932773109155566`], 
     Hue[0.32773109243609344`], 
     Hue[0.3361344537806312], 
     Hue[0.344537815125169], 
     Hue[0.3529411764697068], 
     Hue[0.3613445378142446], 
     Hue[0.36974789915878237`], 
     Hue[0.37815126050332015`], 
     Hue[0.38655462184785794`], 
     Hue[0.3949579831923957], 
     Hue[0.4033613445369335], 
     Hue[0.4117647058814713], 
     Hue[0.4201680672260091], 
     Hue[0.42857142857054686`], 
     Hue[0.43697478991508465`], 
     Hue[0.44537815125962243`], 
     Hue[0.4537815126041602], 
     Hue[0.462184873948698], 
     Hue[0.4705882352932358], 
     Hue[0.4789915966377736], 
     Hue[0.48739495798231136`], 
     Hue[0.49579831932684915`], 
     Hue[0.5042016806713869], 
     Hue[0.5126050420159247], 
     Hue[0.5210084033604625], 
     Hue[0.5294117647050003], 
     Hue[0.5378151260495381], 
     Hue[0.5462184873940759], 
     Hue[0.5546218487386136], 
     Hue[0.5630252100831514], 
     Hue[0.5714285714276901], 
     Hue[0.5798319327722279], 
     Hue[0.5882352941167657], 
     Hue[0.5966386554613035], 
     Hue[0.6050420168058412], 
     Hue[0.613445378150379], 
     Hue[0.6218487394949168], 
     Hue[0.6302521008394546], 
     Hue[0.6386554621839924], 
     Hue[0.6470588235285302], 
     Hue[0.655462184873068], 
     Hue[0.6638655462176057], 
     Hue[0.6722689075621435], 
     Hue[0.6806722689066813], 
     Hue[0.6890756302512191], 
     Hue[0.6974789915957569], 
     Hue[0.7058823529402947], 
     Hue[0.7142857142848325], 
     Hue[0.7226890756293702], 
     Hue[0.731092436973908], 
     Hue[0.7394957983184458], 
     Hue[0.7478991596629836], 
     Hue[0.7563025210075214], 
     Hue[0.7647058823520592], 
     Hue[0.773109243696597], 
     Hue[0.7815126050411347], 
     Hue[0.7899159663856725], 
     Hue[0.7983193277302103], 
     Hue[0.8067226890747481], 
     Hue[0.8151260504192859], 
     Hue[0.8235294117638245], 
     Hue[0.8319327731083623], 
     Hue[0.8403361344529001], 
     Hue[0.8487394957974379], 
     Hue[0.8571428571419757], 
     Hue[0.8655462184865135], 
     Hue[0.8739495798310513], 
     Hue[0.882352941175589], 
     Hue[0.8907563025201268], 
     Hue[0.8991596638646646], 
     Hue[0.9075630252092024], 
     Hue[0.9159663865537402], 
     Hue[0.924369747898278], 
     Hue[0.9327731092428158], 
     Hue[0.9411764705873535], 
     Hue[0.9495798319318913], 
     Hue[0.9579831932764291], 
     Hue[0.9663865546209669], 
     Hue[0.9747899159655047], 
     Hue[0.9831932773100425], 
     Hue[0.9915966386545803], 
     Hue[0.999999999999118], 
     Hue[0.], 
     Hue[0.008403361343655824], 
     Hue[0.01680672268819361], 
     Hue[0.025210084032731395`], 
     Hue[0.03361344537726918], 
     Hue[0.042016806721806965`], 
     Hue[0.05042016806634475], 
     Hue[0.058823529410882536`], 
     Hue[0.06722689075542121], 
     Hue[0.075630252099959], 
     Hue[0.08403361344449678], 
     Hue[0.09243697478903456], 
     Hue[0.10084033613357235`], 
     Hue[0.10924369747811014`], 
     Hue[0.11764705882264792`], 
     Hue[0.1260504201671857], 
     Hue[0.1344537815117235], 
     Hue[0.14285714285626128`], 
     Hue[0.15126050420079906`], 
     Hue[0.15966386554533685`], 
     Hue[0.16806722688987463`], 
     Hue[0.17647058823441242`], 
     Hue[0.1848739495789502], 
     Hue[0.193277310923488], 
     Hue[0.20168067226802577`], 
     Hue[0.21008403361256356`], 
     Hue[0.21848739495710134`], 
     Hue[0.22689075630163913`], 
     Hue[0.23529411764617691`], 
     Hue[0.2436974789907147], 
     Hue[0.2521008403352525], 
     Hue[0.26050420167979027`], 
     Hue[0.26890756302432806`], 
     Hue[0.27731092436886584`], 
     Hue[0.2857142857134036], 
     Hue[0.2941176470579414], 
     Hue[0.3025210084024792], 
     Hue[0.310924369747017], 
     Hue[0.31932773109155566`], 
     Hue[0.32773109243609344`], 
     Hue[0.3361344537806312], 
     Hue[0.344537815125169], 
     Hue[0.3529411764697068], 
     Hue[0.3613445378142446], 
     Hue[0.36974789915878237`], 
     Hue[0.37815126050332015`], 
     Hue[0.38655462184785794`], 
     Hue[0.3949579831923957], 
     Hue[0.4033613445369335], 
     Hue[0.4117647058814713], 
     Hue[0.4201680672260091], 
     Hue[0.42857142857054686`], 
     Hue[0.43697478991508465`], 
     Hue[0.44537815125962243`], 
     Hue[0.4537815126041602], 
     Hue[0.462184873948698], 
     Hue[0.4705882352932358], 
     Hue[0.4789915966377736], 
     Hue[0.48739495798231136`], 
     Hue[0.49579831932684915`], 
     Hue[0.5042016806713869], 
     Hue[0.5126050420159247], 
     Hue[0.5210084033604625], 
     Hue[0.5294117647050003], 
     Hue[0.5378151260495381], 
     Hue[0.5462184873940759], 
     Hue[0.5546218487386136], 
     Hue[0.5630252100831514], 
     Hue[0.5714285714276901], 
     Hue[0.5798319327722279], 
     Hue[0.5882352941167657], 
     Hue[0.5966386554613035], 
     Hue[0.6050420168058412], 
     Hue[0.613445378150379], 
     Hue[0.6218487394949168], 
     Hue[0.6302521008394546], 
     Hue[0.6386554621839924], 
     Hue[0.6470588235285302], 
     Hue[0.655462184873068], 
     Hue[0.6638655462176057], 
     Hue[0.6722689075621435], 
     Hue[0.6806722689066813], 
     Hue[0.6890756302512191], 
     Hue[0.6974789915957569], 
     Hue[0.7058823529402947], 
     Hue[0.7142857142848325], 
     Hue[0.7226890756293702], 
     Hue[0.731092436973908], 
     Hue[0.7394957983184458], 
     Hue[0.7478991596629836], 
     Hue[0.7563025210075214], 
     Hue[0.7647058823520592], 
     Hue[0.773109243696597], 
     Hue[0.7815126050411347], 
     Hue[0.7899159663856725], 
     Hue[0.7983193277302103], 
     Hue[0.8067226890747481], 
     Hue[0.8151260504192859], 
     Hue[0.8235294117638245], 
     Hue[0.8319327731083623], 
     Hue[0.8403361344529001], 
     Hue[0.8487394957974379], 
     Hue[0.8571428571419757], 
     Hue[0.8655462184865135], 
     Hue[0.8739495798310513], 
     Hue[0.882352941175589], 
     Hue[0.8907563025201268], 
     Hue[0.8991596638646646], 
     Hue[0.9075630252092024], 
     Hue[0.9159663865537402], 
     Hue[0.924369747898278], 
     Hue[0.9327731092428158], 
     Hue[0.9411764705873535], 
     Hue[0.9495798319318913], 
     Hue[0.9579831932764291], 
     Hue[0.9663865546209669], 
     Hue[0.9747899159655047], 
     Hue[0.9831932773100425], 
     Hue[0.9915966386545803], 
     Hue[0.999999999999118], 
     Hue[0.21008403361256356`], 
     Hue[0.21008403361256356`], 
     Hue[0.2521008403352525], 
     Hue[0.2521008403352525], 
     Hue[0.26050420167979027`], 
     Hue[0.26050420167979027`], 
     Hue[0.3949579831923957], 
     Hue[0.3949579831923957], 
     Hue[0.4033613445369335], 
     Hue[0.4033613445369335], 
     Hue[0.44537815125962243`], 
     Hue[0.44537815125962243`], 
     Hue[0.462184873948698], 
     Hue[0.462184873948698], 
     Hue[0.5714285714276901], 
     Hue[0.5714285714276901], 
     Hue[0.5882352941167657], 
     Hue[0.5882352941167657], 
     Hue[0.5966386554613035], 
     Hue[0.5966386554613035], 
     Hue[0.6470588235285302], 
     Hue[0.6470588235285302], 
     Hue[0.6722689075621435], 
     Hue[0.6722689075621435], 
     Hue[0.7563025210075214], 
     Hue[0.7563025210075214], 
     Hue[0.7983193277302103], 
     Hue[0.7983193277302103], 
     Hue[0.8067226890747481], 
     Hue[0.8067226890747481], 
     Hue[0.8319327731083623], 
     Hue[0.8319327731083623], 
     Hue[0.8403361344529001], 
     Hue[0.8403361344529001], 
     Hue[0.8655462184865135], 
     Hue[0.8655462184865135]}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{3521404800, 0}, {3.5214048*^9, 0}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[3521318400, 3.5213184*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521491200, 3.5214912*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521664000, 3.521664*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521836800, 3.5218368*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3522009600, 3.5220096*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521361600, 3.5213616*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521404800, 3.5214048*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521448000, 3.521448*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521534400, 3.5215344*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521577600, 3.5215776*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521620800, 3.5216208*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521707200, 3.5217072*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521750400, 3.5217504*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521793600, 3.5217936*^9], 
       FormBox["\"\"", TraditionalForm]}}, {{
       NCache[3521318400, 3.5213184*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521491200, 3.5214912*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521664000, 3.521664*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521836800, 3.5218368*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3522009600, 3.5220096*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521361600, 3.5213616*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521404800, 3.5214048*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521448000, 3.521448*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521534400, 3.5215344*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521577600, 3.5215776*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521620800, 3.5216208*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521707200, 3.5217072*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521750400, 3.5217504*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521793600, 3.5217936*^9], 
       FormBox["\"\"", TraditionalForm]}}}},
  GridLines->NCache[{{{3521404800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3521408400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3521412000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3521415600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3521419200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3521422800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3521426400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3521430000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3521433600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3521437200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3521440800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3521444400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3521448000, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3521451600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3521455200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3521458800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3521462400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3521466000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3521469600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3521473200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3521476800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3521480400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3521484000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3521487600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3521491200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3521494800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3521498400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3521502000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3521505600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3521509200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3521512800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3521516400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3521520000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3521523600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3521527200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3521530800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3521534400, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3521538000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3521541600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3521545200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3521548800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3521552400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3521556000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3521559600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3521563200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3521566800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3521570400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3521574000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3521577600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3521581200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3521584800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3521588400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3521592000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3521595600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3521599200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3521602800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3521606400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3521610000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3521613600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3521617200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3521620800, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3521624400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3521628000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3521631600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3521635200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3521638800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3521642400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3521646000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3521649600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3521653200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3521656800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3521660400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3521664000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3521667600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3521671200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3521674800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3521678400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3521682000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3521685600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3521689200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3521692800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3521696400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3521700000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3521703600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3521707200, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3521710800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3521714400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3521718000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3521721600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3521725200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3521728800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3521732400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3521736000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3521739600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3521743200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3521746800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3521750400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3521754000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3521757600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3521761200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3521764800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3521768400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3521772000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3521775600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3521779200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3521782800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3521786400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3521790000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3521793600, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3521797200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3521800800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3521804400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3521808000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3521811600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3521815200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3521818800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3521822400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3521826000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3521829600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3521833200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3521836800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}}, {0, {100, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}}}, {{{3.5214048*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3.5214084*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3.521412*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3.5214156*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3.5214192*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3.5214228*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3.5214264*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3.52143*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3.5214336*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3.5214372*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3.5214408*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3.5214444*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3.521448*^9, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3.5214516*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3.5214552*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3.5214588*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3.5214624*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3.521466*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3.5214696*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3.5214732*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3.5214768*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3.5214804*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3.521484*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3.5214876*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3.5214912*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3.5214948*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3.5214984*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3.521502*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3.5215056*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3.5215092*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3.5215128*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3.5215164*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3.52152*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3.5215236*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3.5215272*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3.5215308*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3.5215344*^9, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3.521538*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3.5215416*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3.5215452*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3.5215488*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3.5215524*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3.521556*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3.5215596*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3.5215632*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3.5215668*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3.5215704*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3.521574*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3.5215776*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3.5215812*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3.5215848*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3.5215884*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3.521592*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3.5215956*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3.5215992*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3.5216028*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3.5216064*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3.52161*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3.5216136*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3.5216172*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3.5216208*^9, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3.5216244*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3.521628*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3.5216316*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3.5216352*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3.5216388*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3.5216424*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3.521646*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3.5216496*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3.5216532*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3.5216568*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3.5216604*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3.521664*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3.5216676*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3.5216712*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3.5216748*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3.5216784*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3.521682*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3.5216856*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3.5216892*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3.5216928*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3.5216964*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3.5217*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3.5217036*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3.5217072*^9, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3.5217108*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3.5217144*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3.521718*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3.5217216*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3.5217252*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3.5217288*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3.5217324*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3.521736*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3.5217396*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3.5217432*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3.5217468*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3.5217504*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3.521754*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3.5217576*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3.5217612*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3.5217648*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3.5217684*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3.521772*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3.5217756*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3.5217792*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3.5217828*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3.5217864*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3.52179*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3.5217936*^9, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3.5217972*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3.5218008*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3.5218044*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3.521808*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3.5218116*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3.5218152*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3.5218188*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3.5218224*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3.521826*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3.5218296*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3.5218332*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3.5218368*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}}, {0, {100, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}}}],
  ImageSize->600,
  PlotRange->{{3.5214048*^9, 3.5218332*^9}, {0., 146.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{
  3.5641616603133097`*^9, {3.564161692106128*^9, 3.5641617248079987`*^9}, {
   3.564161853385353*^9, 3.564161899911014*^9}, {3.5641619763063836`*^9, 
   3.5641619970985727`*^9}, 3.564162715405658*^9, 3.5641632995260673`*^9, 
   3.564163842721136*^9, 3.5641639972509747`*^9, {3.564164029495819*^9, 
   3.5641640346291127`*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJzN1EtIVVEUBuDDVXxlIuJAwkniQMRBCj7yeb1ZiqMQgmgUQiBOlAbiSO6o
nHgRB+JIFNEkQpRKI8QIU0LMCk3EUlFEQjNTRLK0uv+6tM7+DyKKiG64j4+1
ztmcvff5L5dXld1zWZbV5P/g1z+utDWsFgb+Wm7/Z6td/aPA//Wsw65j1HSy
sx5x/69urg8+Ztc94X53D8/v6mW/6eP+B0/ZJc/5/hED7PEX3O97yb45yPPF
DLGnXvH9ml+rY1G/PawOgy+N8P2/jKqTUW99q86C7479t/canDCu9Rx4+Z3a
A3e9V1+FKz7q9UVw8qT6OvxtSvtvwD3TWnfD1TNaT4XTZtUp8PZndQLcP6dO
hGsXuJ69qI6G95Z4vYaWud+7wvN7vqrleYJX1Xnw6Bo/T/26WtavdENdCkdu
qgvhiS11Nty4rc6Ey3bUuXDsT7Ws1/Qu11t+s+/sq/Ph+L/sectH+9vmUqfD
5cHqODgxxEfruRKqltEdzq68wE65yP4exe6NZt+PYR8jH8TnKB+kbuSD1I18
EBv5IP3nKB/k/T4kH+S82fnglfNt5IOcbzsfLGc+yPtj5EMxbOSDBz5BPiTB
Rj5IXpxiPhTARj7I8xw9HwJ5eIr5IPll50NgvkPyQa438iEDNvIhHj7rfHDm
gdNB9vmU/XF6ZEKdf5AffuD1cvoPzvctjE9FB9m5304794v8D6/Z/Os=
   "], {{{}, {}, {}, {}, {}, {}, 
     {RGBColor[1, 0.5, 0], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[{{137, 28, 140, 139, 94, 138}},
         VertexColors->None], 
        PolygonBox[{{145, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
         66, 132, 131, 130, 129, 128, 127, 126, 125, 124, 123, 122, 121, 120, 
         119, 146}},
         VertexColors->None], 
        PolygonBox[{{141, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 
         43, 44, 45, 46, 144, 143, 112, 111, 110, 109, 108, 107, 106, 105, 
         104, 103, 102, 101, 100, 99, 98, 97, 96, 142}},
         VertexColors->None], 
        PolygonBox[{{133, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
          18, 19, 20, 21, 22, 23, 24, 25, 26, 136, 135, 92, 91, 90, 89, 88, 
         87, 86, 85, 84, 83, 82, 81, 80, 79, 78, 77, 76, 75, 74, 73, 72, 71, 
         70, 69, 134}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroupBox[{
        PolygonBox[{{135, 93, 138, 137, 27, 136}, {67, 68, 134, 133, 2, 1}, {
         139, 95, 142, 141, 29, 140}},
         VertexColors->None], 
        PolygonBox[{{143, 113, 114, 115, 116, 117, 118, 146, 145, 52, 51, 50, 
         49, 48, 47, 144}},
         VertexColors->None]}]}, {}, {}}, {{}, {}, 
     {RGBColor[0, 0, 1], Opacity[0.1], 
      LineBox[{1, 2, 133, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
        18, 19, 20, 21, 22, 23, 24, 25, 26, 136, 27, 137, 28, 140, 29, 141, 
       30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
       144, 47, 48, 49, 50, 51, 52, 145, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
       62, 63, 64, 65, 66},
       VertexColors->Automatic]}, 
     {RGBColor[0, 0, 1], Opacity[0.1], 
      LineBox[{67, 68, 134, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
       81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 135, 93, 138, 94, 139, 
       95, 142, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 
       109, 110, 111, 112, 143, 113, 114, 115, 116, 117, 118, 146, 119, 120, 
       121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132},
       VertexColors->Automatic]}}},
   VertexColors->{
     Hue[1.5578649481540197`*^-12], 
     Hue[0.015384615386173195`], 
     Hue[0.030769230770788525`], 
     Hue[0.046153846155403855`], 
     Hue[0.06153846154002007], 
     Hue[0.0769230769246354], 
     Hue[0.09230769230925073], 
     Hue[0.10769230769386606`], 
     Hue[0.12307692307848139`], 
     Hue[0.13846153846309672`], 
     Hue[0.15384615384771205`], 
     Hue[0.16923076923232738`], 
     Hue[0.1846153846169427], 
     Hue[0.20000000000155804`], 
     Hue[0.21538461538617337`], 
     Hue[0.2307692307707887], 
     Hue[0.24615384615540403`], 
     Hue[0.26153846154001936`], 
     Hue[0.2769230769246347], 
     Hue[0.29230769230925], 
     Hue[0.30769230769386624`], 
     Hue[0.32307692307848157`], 
     Hue[0.3384615384630969], 
     Hue[0.35384615384771223`], 
     Hue[0.36923076923232756`], 
     Hue[0.3846153846169429], 
     Hue[0.4000000000015582], 
     Hue[0.41538461538617355`], 
     Hue[0.4307692307707889], 
     Hue[0.4461538461554042], 
     Hue[0.46153846154001954`], 
     Hue[0.47692307692463487`], 
     Hue[0.4923076923092502], 
     Hue[0.5076923076938655], 
     Hue[0.5230769230784809], 
     Hue[0.5384615384630962], 
     Hue[0.5538461538477124], 
     Hue[0.5692307692323277], 
     Hue[0.5846153846169431], 
     Hue[0.6000000000015584], 
     Hue[0.6153846153861737], 
     Hue[0.6307692307707891], 
     Hue[0.6461538461554044], 
     Hue[0.6615384615400197], 
     Hue[0.676923076924635], 
     Hue[0.6923076923092504], 
     Hue[0.7076923076938657], 
     Hue[0.723076923078481], 
     Hue[0.7384615384630964], 
     Hue[0.7538461538477117], 
     Hue[0.769230769232327], 
     Hue[0.7846153846169424], 
     Hue[0.8000000000015586], 
     Hue[0.8153846153861739], 
     Hue[0.8307692307707892], 
     Hue[0.8461538461554046], 
     Hue[0.8615384615400199], 
     Hue[0.8769230769246352], 
     Hue[0.8923076923092506], 
     Hue[0.9076923076938659], 
     Hue[0.9230769230784812], 
     Hue[0.9384615384630965], 
     Hue[0.9538461538477119], 
     Hue[0.9692307692323272], 
     Hue[0.9846153846169425], 
     Hue[1.], 
     Hue[1.5578649481540197`*^-12], 
     Hue[0.015384615386173195`], 
     Hue[0.030769230770788525`], 
     Hue[0.046153846155403855`], 
     Hue[0.06153846154002007], 
     Hue[0.0769230769246354], 
     Hue[0.09230769230925073], 
     Hue[0.10769230769386606`], 
     Hue[0.12307692307848139`], 
     Hue[0.13846153846309672`], 
     Hue[0.15384615384771205`], 
     Hue[0.16923076923232738`], 
     Hue[0.1846153846169427], 
     Hue[0.20000000000155804`], 
     Hue[0.21538461538617337`], 
     Hue[0.2307692307707887], 
     Hue[0.24615384615540403`], 
     Hue[0.26153846154001936`], 
     Hue[0.2769230769246347], 
     Hue[0.29230769230925], 
     Hue[0.30769230769386624`], 
     Hue[0.32307692307848157`], 
     Hue[0.3384615384630969], 
     Hue[0.35384615384771223`], 
     Hue[0.36923076923232756`], 
     Hue[0.3846153846169429], 
     Hue[0.4000000000015582], 
     Hue[0.41538461538617355`], 
     Hue[0.4307692307707889], 
     Hue[0.4461538461554042], 
     Hue[0.46153846154001954`], 
     Hue[0.47692307692463487`], 
     Hue[0.4923076923092502], 
     Hue[0.5076923076938655], 
     Hue[0.5230769230784809], 
     Hue[0.5384615384630962], 
     Hue[0.5538461538477124], 
     Hue[0.5692307692323277], 
     Hue[0.5846153846169431], 
     Hue[0.6000000000015584], 
     Hue[0.6153846153861737], 
     Hue[0.6307692307707891], 
     Hue[0.6461538461554044], 
     Hue[0.6615384615400197], 
     Hue[0.676923076924635], 
     Hue[0.6923076923092504], 
     Hue[0.7076923076938657], 
     Hue[0.723076923078481], 
     Hue[0.7384615384630964], 
     Hue[0.7538461538477117], 
     Hue[0.769230769232327], 
     Hue[0.7846153846169424], 
     Hue[0.8000000000015586], 
     Hue[0.8153846153861739], 
     Hue[0.8307692307707892], 
     Hue[0.8461538461554046], 
     Hue[0.8615384615400199], 
     Hue[0.8769230769246352], 
     Hue[0.8923076923092506], 
     Hue[0.9076923076938659], 
     Hue[0.9230769230784812], 
     Hue[0.9384615384630965], 
     Hue[0.9538461538477119], 
     Hue[0.9692307692323272], 
     Hue[0.9846153846169425], 
     Hue[1.], 
     Hue[0.015384615386173195`], 
     Hue[0.015384615386173195`], 
     Hue[0.3846153846169429], 
     Hue[0.3846153846169429], 
     Hue[0.4000000000015582], 
     Hue[0.4000000000015582], 
     Hue[0.41538461538617355`], 
     Hue[0.41538461538617355`], 
     Hue[0.4307692307707889], 
     Hue[0.4307692307707889], 
     Hue[0.6923076923092504], 
     Hue[0.6923076923092504], 
     Hue[0.7846153846169424], 
     Hue[0.7846153846169424]}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{3563913600, 0}, {3.5639136*^9, 0}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[3563827200, 3.5638272*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3563913600, 3.5639136*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564000000, 3.564*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564086400, 3.5640864*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564172800, 3.5641728*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3563845200, 3.5638452*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563863200, 3.5638632*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563881200, 3.5638812*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563899200, 3.5638992*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563917200, 3.5639172*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563935200, 3.5639352*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563953200, 3.5639532*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563971200, 3.5639712*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563989200, 3.5639892*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564007200, 3.5640072*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564025200, 3.5640252*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564043200, 3.5640432*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564061200, 3.5640612*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564079200, 3.5640792*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564097200, 3.5640972*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564115200, 3.5641152*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564133200, 3.5641332*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564151200, 3.5641512*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}, {{
       NCache[3563827200, 3.5638272*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3563913600, 3.5639136*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564000000, 3.564*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564086400, 3.5640864*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564172800, 3.5641728*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3563845200, 3.5638452*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563863200, 3.5638632*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563881200, 3.5638812*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563899200, 3.5638992*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563917200, 3.5639172*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563935200, 3.5639352*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563953200, 3.5639532*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563971200, 3.5639712*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563989200, 3.5639892*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564007200, 3.5640072*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564025200, 3.5640252*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564043200, 3.5640432*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564061200, 3.5640612*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564079200, 3.5640792*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564097200, 3.5640972*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564115200, 3.5641152*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564133200, 3.5641332*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564151200, 3.5641512*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}}},
  GridLines->NCache[{{{3563913600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3563917200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3563920800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3563924400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3563928000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3563931600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3563935200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3563938800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3563942400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3563946000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3563949600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3563953200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3563956800, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3563960400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3563964000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3563967600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3563971200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3563974800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3563978400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3563982000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3563985600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3563989200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3563992800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3563996400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3564000000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3564003600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3564007200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3564010800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3564014400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3564018000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3564021600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3564025200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3564028800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3564032400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3564036000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3564039600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3564043200, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3564046800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3564050400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3564054000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3564057600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3564061200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3564064800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3564068400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3564072000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3564075600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3564079200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3564082800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3564086400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3564090000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3564093600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3564097200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3564100800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3564104400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3564108000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3564111600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3564115200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3564118800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3564122400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3564126000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3564129600, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3564133200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3564136800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3564140400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3564144000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3564147600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3564151200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3564154800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3564158400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3564162000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3564165600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3564169200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3564172800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3564176400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3564180000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3564183600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3564187200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3564190800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3564194400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3564198000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3564201600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3564205200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3564208800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3564212400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3564216000, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3564219600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3564223200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3564226800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3564230400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3564234000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3564237600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3564241200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3564244800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3564248400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3564252000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3564255600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3564259200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3564262800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3564266400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3564270000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3564273600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3564277200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3564280800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3564284400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3564288000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3564291600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3564295200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3564298800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3564302400, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3564306000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3564309600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3564313200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3564316800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3564320400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3564324000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3564327600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3564331200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3564334800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3564338400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3564342000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3564345600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}}, {0, {50, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}}}, {{{3.5639136*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3.5639172*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3.5639208*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3.5639244*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3.563928*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3.5639316*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3.5639352*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3.5639388*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3.5639424*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3.563946*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3.5639496*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3.5639532*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3.5639568*^9, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3.5639604*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3.563964*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3.5639676*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3.5639712*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3.5639748*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3.5639784*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3.563982*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3.5639856*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3.5639892*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3.5639928*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3.5639964*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3.564*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3.5640036*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3.5640072*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3.5640108*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3.5640144*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3.564018*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3.5640216*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3.5640252*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3.5640288*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3.5640324*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3.564036*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3.5640396*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3.5640432*^9, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3.5640468*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3.5640504*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3.564054*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3.5640576*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3.5640612*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3.5640648*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3.5640684*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3.564072*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3.5640756*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3.5640792*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3.5640828*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3.5640864*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3.56409*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3.5640936*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3.5640972*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3.5641008*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3.5641044*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3.564108*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3.5641116*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3.5641152*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3.5641188*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3.5641224*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3.564126*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3.5641296*^9, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3.5641332*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3.5641368*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3.5641404*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3.564144*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3.5641476*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3.5641512*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3.5641548*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3.5641584*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3.564162*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3.5641656*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3.5641692*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3.5641728*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3.5641764*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3.56418*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3.5641836*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3.5641872*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3.5641908*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3.5641944*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3.564198*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3.5642016*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3.5642052*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3.5642088*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3.5642124*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3.564216*^9, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3.5642196*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3.5642232*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3.5642268*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3.5642304*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3.564234*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3.5642376*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3.5642412*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3.5642448*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3.5642484*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3.564252*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3.5642556*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3.5642592*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3.5642628*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3.5642664*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3.56427*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3.5642736*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3.5642772*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3.5642808*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3.5642844*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3.564288*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3.5642916*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3.5642952*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3.5642988*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3.5643024*^9, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3.564306*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3.5643096*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3.5643132*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3.5643168*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3.5643204*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3.564324*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3.5643276*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3.5643312*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3.5643348*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3.5643384*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3.564342*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3.5643456*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}}, {0, {50, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}}}],
  ImageSize->600,
  PlotRange->{{3.5639136*^9, 3.5641476*^9}, {0., 52.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{
  3.5641616603133097`*^9, {3.564161692106128*^9, 3.5641617248079987`*^9}, {
   3.564161853385353*^9, 3.564161899911014*^9}, {3.5641619763063836`*^9, 
   3.5641619970985727`*^9}, 3.564162715405658*^9, 3.5641632995260673`*^9, 
   3.564163842721136*^9, 3.5641639972509747`*^9, {3.564164029495819*^9, 
   3.56416403475212*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plt12diff", "=", 
  RowBox[{"pltfunc", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"data11d", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"data12d", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1", ",", "24"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ticksf", "[", 
       RowBox[{"1", ",", "1", ",", "1", ",", "0.2", ",", 
        RowBox[{"Length", "[", "grid11", "]"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"{", 
         RowBox[{"50", ",", 
          RowBox[{"Directive", "[", 
           RowBox[{"Blue", ",", "Dotted"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"100", ",", 
          RowBox[{"Directive", "[", 
           RowBox[{"Blue", ",", "Dotted"}], "]"}]}], "}"}]}], "}"}]}], "}"}], 
    ",", "None", ",", "None", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"Opacity", "[", "1", "]"}], ",", "Blue"}], "]"}], ",", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"Opacity", "[", "1", "]"}], ",", "Orange"}], "]"}]}], "}"}], 
    ",", "None"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5641681404849544`*^9, 3.5641683840258837`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], Opacity[1], LineBox[CompressedData["
1:eJxV1Q1kVlEYB/BjxESMPixN7jJ9jlo1paTTp2lZ+2pra9X1MhGzlBiRE4kx
JSIiLhljIiIidvd+trsREZFyMkoiRaSUuv+bnv+ey+vdz/Oe89/z3PPetz43
3DlYZYwZSV94T6+2uQ+b8v/+rLbG+CbapI6X0w2pox+z4prU7g39Za8x4fSs
Wm/HFzi9glFtM6Tt2/X6eLuuR7U6z/1KVD30ierHFnU9mNA2Y9p+ONH5XYnq
N9qh625Vovv/M6Ns57WDyoz6/8wk3Zra36BPI/+COD6F/B66A/m76N7U4Wq6
G/1X6fXB+2f/bXPIT8TxAPIfiE0X8m/Rzci/pO366PXI30NvRH493Yj8RfQW
5H+siJuQP0cfRf5DGv1Et2n060Yquv8BXbdWbOGggUZ/prqi+vWfyrLfceQ/
F1vMO3rEejvy75TVfuFlsTmB/DNldT+CA2U1b7NO5/nFZd3/55L4IPJflNS8
3OOSmnd4l16G/Ct0HfJz9FrkH9br/Qax24f8JazjfEZfi+JO5L8Uu2PIfyK2
qNt7rMPBVXF2fs0g67BvYR2fjxu5X3b/a4p6/t8Kar/wldj0IP9pQc03iMS2
H/nXxA77+7NcfwT5rTTOa7S5oObllhbUvMPvef38eU3XIn9K29yntyH/utjt
R/451vuQ3ya2OF9uK416uILr0Z/9OS0+ify3NOZh8jS+H35cHGO/eFRssvM/
RLcgv4PO7n8z98P9sStZz75/v2OpH0L+O3H2/PBFGs/beCJW84zG6Oz5f57G
FXZr253680Gddpqg8vz8lLo/cYVeg/xJOkD/N7XDi3T2+9dL43wEuxfW/wJv
6/sq
     "]]}, 
   {RGBColor[1, 0.5, 0], Opacity[1], LineBox[CompressedData["
1:eJxV0V9EQ2EYx/HHiOmqi2JEzjLSn5tRVqvV21a76CIpIqJjdJkREZFzG4mI
6OrcRCQiuj6ltnU2ovsYURLpNqLeR5zffi+zfTzveb/Ou2SpvLgeE5G8/ei3
XfONt8Hb/59iRJpp+GtKJOhqmdvlf9fJ3nOd9rs3PDenbGeP98tGnfsL7GCY
9/sJtvcT0vluk23uQtrvnLFlP+R+mR0s8Xl+Bu60c68bjlu7vw90vnmBB+zc
qcKj1nIe2Sto/wDzce1vwnlrfxke034Wz89ovweetTYx7C9q/7UWzY32w8iS
1v4FPKT9Q7hX+1twSvsrPHdzcIf2kzW6L6eN98t7lfsNWN8nuIRz2j+q0vt4
27Den7sKz2nfwNPaT8FZ7cfhjPY/KpEntP8I6335Vzz3jtnuDjyp/TW2U6jQ
/yt98Ij22+GE9j/v6T79J1iXd812T9hml+2U2FJkN/tb/QcKBwnG
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{-59926521600, 0}, {-5.99265216*^10, 0}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[-59926608000, -5.9926608*^10], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[-59926435200, -5.99264352*^10], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[-59926262400, -5.99262624*^10], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[-59926089600, -5.99260896*^10], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[-59925916800, -5.99259168*^10], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[-59926564800, -5.99265648*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926521600, -5.99265216*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926478400, -5.99264784*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926392000, -5.9926392*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926348800, -5.99263488*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926305600, -5.99263056*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926219200, -5.99262192*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926176000, -5.9926176*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926132800, -5.99261328*^10], 
       FormBox["\"\"", TraditionalForm]}}, {{
       NCache[-59926608000, -5.9926608*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926435200, -5.99264352*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926262400, -5.99262624*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926089600, -5.99260896*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59925916800, -5.99259168*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926564800, -5.99265648*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926521600, -5.99265216*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926478400, -5.99264784*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926392000, -5.9926392*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926348800, -5.99263488*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926305600, -5.99263056*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926219200, -5.99262192*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926176000, -5.9926176*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926132800, -5.99261328*^10], 
       FormBox["\"\"", TraditionalForm]}}}},
  GridLines->NCache[{{{-59926608000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-59926604400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-59926600800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-59926597200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-59926593600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-59926590000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-59926586400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-59926582800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-59926579200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-59926575600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-59926572000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-59926568400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-59926564800, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-59926561200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-59926557600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-59926554000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-59926550400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-59926546800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-59926543200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-59926539600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-59926536000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-59926532400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-59926528800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-59926525200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-59926521600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-59926518000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-59926514400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-59926510800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-59926507200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-59926503600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-59926500000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-59926496400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-59926492800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-59926489200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-59926485600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-59926482000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-59926478400, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-59926474800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-59926471200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-59926467600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-59926464000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-59926460400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-59926456800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-59926453200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-59926449600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-59926446000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-59926442400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-59926438800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-59926435200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-59926431600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-59926428000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-59926424400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-59926420800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-59926417200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-59926413600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-59926410000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-59926406400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-59926402800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-59926399200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-59926395600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-59926392000, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-59926388400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-59926384800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-59926381200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-59926377600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-59926374000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-59926370400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-59926366800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-59926363200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-59926359600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-59926356000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-59926352400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-59926348800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-59926345200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-59926341600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-59926338000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-59926334400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-59926330800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-59926327200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-59926323600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-59926320000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-59926316400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-59926312800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-59926309200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-59926305600, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-59926302000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-59926298400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-59926294800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-59926291200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-59926287600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-59926284000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-59926280400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-59926276800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-59926273200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-59926269600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-59926266000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-59926262400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-59926258800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-59926255200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-59926251600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-59926248000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-59926244400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-59926240800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-59926237200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-59926233600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-59926230000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-59926226400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-59926222800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-59926219200, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-59926215600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-59926212000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-59926208400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-59926204800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-59926201200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-59926197600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-59926194000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-59926190400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-59926186800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-59926183200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-59926179600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-59926176000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}}, {0, {50, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}, {100, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}}}, {{{-5.9926608*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-5.99266044*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-5.99266008*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-5.99265972*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-5.99265936*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-5.992659*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-5.99265864*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-5.99265828*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-5.99265792*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-5.99265756*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-5.9926572*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-5.99265684*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-5.99265648*^10, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-5.99265612*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-5.99265576*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-5.9926554*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-5.99265504*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-5.99265468*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-5.99265432*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-5.99265396*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-5.9926536*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-5.99265324*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-5.99265288*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-5.99265252*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-5.99265216*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-5.9926518*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-5.99265144*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-5.99265108*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-5.99265072*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-5.99265036*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-5.99265*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-5.99264964*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-5.99264928*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-5.99264892*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-5.99264856*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-5.9926482*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-5.99264784*^10, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-5.99264748*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-5.99264712*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-5.99264676*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-5.9926464*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-5.99264604*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-5.99264568*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-5.99264532*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-5.99264496*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-5.9926446*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-5.99264424*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-5.99264388*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-5.99264352*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-5.99264316*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-5.9926428*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-5.99264244*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-5.99264208*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-5.99264172*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-5.99264136*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-5.992641*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-5.99264064*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-5.99264028*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-5.99263992*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-5.99263956*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-5.9926392*^10, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-5.99263884*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-5.99263848*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-5.99263812*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-5.99263776*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-5.9926374*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-5.99263704*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-5.99263668*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-5.99263632*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-5.99263596*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-5.9926356*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-5.99263524*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-5.99263488*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-5.99263452*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-5.99263416*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-5.9926338*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-5.99263344*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-5.99263308*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-5.99263272*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-5.99263236*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-5.992632*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-5.99263164*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-5.99263128*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-5.99263092*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-5.99263056*^10, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-5.9926302*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-5.99262984*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-5.99262948*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-5.99262912*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-5.99262876*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-5.9926284*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-5.99262804*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-5.99262768*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-5.99262732*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-5.99262696*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-5.9926266*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-5.99262624*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-5.99262588*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-5.99262552*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-5.99262516*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-5.9926248*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-5.99262444*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-5.99262408*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-5.99262372*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-5.99262336*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-5.992623*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-5.99262264*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-5.99262228*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-5.99262192*^10, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-5.99262156*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-5.9926212*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-5.99262084*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-5.99262048*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-5.99262012*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-5.99261976*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-5.9926194*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-5.99261904*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-5.99261868*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-5.99261832*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-5.99261796*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-5.9926176*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}}, {0, {50, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}, {100, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}}}],
  ImageSize->600,
  PlotRange->{{-5.99265216*^10, -5.99260932*^10}, {0., 146.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{
  3.5641682341113095`*^9, {3.5641682666251693`*^9, 3.564168324923504*^9}, {
   3.564168357397361*^9, 3.564168387152063*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plt12diff", "=", 
  RowBox[{"pltfunc", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Delete", "[", 
       RowBox[{
        RowBox[{"data11d", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"{", "1", "}"}]}], "]"}], ",", 
      RowBox[{"1.5", "*", 
       RowBox[{"data12d", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1", ",", "24"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ticksf", "[", 
       RowBox[{"1", ",", "1", ",", "1", ",", "0.2", ",", 
        RowBox[{"Length", "[", "grid11", "]"}]}], "]"}], ",", 
      RowBox[{"{", "0", "}"}]}], "}"}], ",", "None", ",", "None", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"Opacity", "[", "1", "]"}], ",", "Blue"}], "]"}], ",", 
      RowBox[{"Directive", "[", "Black", "]"}]}], "}"}], ",", "None"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5641684380569744`*^9, 3.5641685871865044`*^9}, {
  3.5641686627968287`*^9, 3.564168695260686*^9}, {3.564168811512335*^9, 
  3.5641688702346935`*^9}, {3.5641689089959106`*^9, 3.564168936627491*^9}, {
  3.564169004353365*^9, 3.564169054551236*^9}, {3.564169135023839*^9, 
  3.564169250542446*^9}, {3.564169290888754*^9, 3.564169349412101*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], Opacity[1], LineBox[CompressedData["
1:eJxV1Q1kVWEYB/DXiIkYfVianGX6HLVqSqS3T9Oy9tXW2qrjMhGzlBSRNxJj
SkREHDLGRERE7N29d+e2sxERkXIySiJFpJQ6/xPPf8+4tt99zvv+7/Oc957V
F4Y7B6uMMZeyF35nP21zHzcV//9prDFpE92Q2S+nazJHP2fFX/cY497OqvXh
1ALjrTHtYETbDOn1abuu++06L6rVdfc7EVcjP010flk7GNc2o4nOH05Uv75L
16Mdie5/lXb4d0bZzs+ozxdU6NbMZoI+hfybYn8S+efpDuT30L2Z3S66G/2v
1uttldgWkP/hudQHkJ+ITRfyH9LNyL+tHV2k1yO/j96I/N10I/Lr6S3IX0Q3
If9TRXwE+XM0+vGPaPQb3ano/i/rejggtrC1NPoLGiqqX1PN/Y4h/3Ms12Pe
/oXYtyP/caz2c3fF5jjyr8TqftjTsZp3sD9WeWZdrPtfTB9A/pdpNa/o5bSa
t3tCL0P+PboO+Vfptcgv6PXmkNjtRf4G1nE+/RK6E/nfynL9UeS/ElvUw6es
w/a+OD+/wTXWYTPIOq5PW7hffv8by3r+NXo/970kn68H+a9Lar72mdieQH4k
dtjfXOf6w8g/Q+O8+taSmle0uaTm7ZbS+fPnR1Fci/w32sEkvQ35D8RuH/Jv
sN6H/LNii/MVtdGou61cj/7CFXQ/8n9NiTGP4B2N74cpij32S8fEJj//I3QL
8ofo/P53cD/cn7CZ9fz7t5L1g8j/49Xzw7yn8bxNy17N04/T+fN/lM43Pacd
duvr7U7toE7nZQnq/qTzk+I1yK/QAfqf0Ha36Pz/3wUa58P2Lqz/A7bg9/M=

     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxV0VFEQ1Ecx/G/EdNjxIg5SyQjUkmRnbaaUs00IqJr9JgREZHzGomI6Om+
RCQiej6ltnU3ovcYURI9F1HnX5x/v8tsH///PV/3LlWuLKzGiCjrPvztrkLz
JX399zOuiVoD4o8Mke0U8xV+NsDmsQH7wRXO9TFa7eA+rTWwX0TbIdwPE2jz
FcH5QQutbyLYVydo2o2wX0HbEp4XjoiTbm66xB3OwfcdnK+fvM2gm6uazLPO
dOqt57m/J57k/rrszzqHi96W7zdj4gL3k96q6Kxj0mer57rfn+Z+5G1GuX/m
TcPc3xenub8h7uf+Es6DcXGC+6k6vC/Vhvv0WsN+05v4eey5t53i/kENnsds
iue4vywucV+LZ7jfI85xP+6tJ7j/VvV97tl7Mb+v8ALn5hAdbHmbPPdX0CpX
hf+XemWe4X67nNfN/fdbeJ/hg/j3pkt0cITW22hVRlMe3er77x+94BOy
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{-59926521600, 0}, {-5.99265216*^10, 0}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[-59926608000, -5.9926608*^10], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[-59926435200, -5.99264352*^10], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[-59926262400, -5.99262624*^10], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[-59926089600, -5.99260896*^10], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[-59926564800, -5.99265648*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926521600, -5.99265216*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926478400, -5.99264784*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926392000, -5.9926392*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926348800, -5.99263488*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926305600, -5.99263056*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926219200, -5.99262192*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926176000, -5.9926176*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926132800, -5.99261328*^10], 
       FormBox["\"\"", TraditionalForm]}}, {{
       NCache[-59926608000, -5.9926608*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926435200, -5.99264352*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926262400, -5.99262624*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926089600, -5.99260896*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926564800, -5.99265648*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926521600, -5.99265216*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926478400, -5.99264784*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926392000, -5.9926392*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926348800, -5.99263488*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926305600, -5.99263056*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926219200, -5.99262192*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926176000, -5.9926176*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926132800, -5.99261328*^10], 
       FormBox["\"\"", TraditionalForm]}}}},
  GridLines->NCache[{{{-59926608000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-59926604400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-59926600800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-59926597200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-59926593600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-59926590000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-59926586400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-59926582800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-59926579200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-59926575600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-59926572000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-59926568400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-59926564800, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-59926561200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-59926557600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-59926554000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-59926550400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-59926546800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-59926543200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-59926539600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-59926536000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-59926532400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-59926528800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-59926525200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-59926521600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-59926518000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-59926514400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-59926510800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-59926507200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-59926503600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-59926500000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-59926496400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-59926492800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-59926489200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-59926485600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-59926482000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-59926478400, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-59926474800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-59926471200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-59926467600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-59926464000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-59926460400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-59926456800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-59926453200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-59926449600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-59926446000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-59926442400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-59926438800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-59926435200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-59926431600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-59926428000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-59926424400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-59926420800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-59926417200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-59926413600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-59926410000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-59926406400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-59926402800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-59926399200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-59926395600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-59926392000, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-59926388400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-59926384800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-59926381200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-59926377600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-59926374000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-59926370400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-59926366800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-59926363200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-59926359600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-59926356000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-59926352400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-59926348800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-59926345200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-59926341600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-59926338000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-59926334400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-59926330800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-59926327200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-59926323600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-59926320000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-59926316400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-59926312800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-59926309200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-59926305600, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-59926302000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-59926298400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-59926294800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-59926291200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-59926287600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-59926284000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-59926280400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-59926276800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-59926273200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-59926269600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-59926266000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-59926262400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-59926258800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-59926255200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-59926251600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-59926248000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-59926244400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-59926240800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-59926237200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-59926233600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-59926230000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-59926226400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-59926222800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-59926219200, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-59926215600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-59926212000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-59926208400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-59926204800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-59926201200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-59926197600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-59926194000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-59926190400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-59926186800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-59926183200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-59926179600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-59926176000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}}, {0}}, {{{-5.9926608*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-5.99266044*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-5.99266008*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-5.99265972*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-5.99265936*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-5.992659*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-5.99265864*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-5.99265828*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-5.99265792*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-5.99265756*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-5.9926572*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-5.99265684*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-5.99265648*^10, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-5.99265612*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-5.99265576*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-5.9926554*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-5.99265504*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-5.99265468*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-5.99265432*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-5.99265396*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-5.9926536*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-5.99265324*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-5.99265288*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-5.99265252*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-5.99265216*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-5.9926518*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-5.99265144*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-5.99265108*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-5.99265072*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-5.99265036*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-5.99265*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-5.99264964*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-5.99264928*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-5.99264892*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-5.99264856*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-5.9926482*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-5.99264784*^10, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-5.99264748*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-5.99264712*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-5.99264676*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-5.9926464*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-5.99264604*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-5.99264568*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-5.99264532*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-5.99264496*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-5.9926446*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-5.99264424*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-5.99264388*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-5.99264352*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-5.99264316*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-5.9926428*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-5.99264244*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-5.99264208*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-5.99264172*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-5.99264136*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-5.992641*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-5.99264064*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-5.99264028*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-5.99263992*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-5.99263956*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-5.9926392*^10, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-5.99263884*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-5.99263848*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-5.99263812*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-5.99263776*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-5.9926374*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-5.99263704*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-5.99263668*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-5.99263632*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-5.99263596*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-5.9926356*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-5.99263524*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-5.99263488*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-5.99263452*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-5.99263416*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-5.9926338*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-5.99263344*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-5.99263308*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-5.99263272*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-5.99263236*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-5.992632*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-5.99263164*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-5.99263128*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-5.99263092*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-5.99263056*^10, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-5.9926302*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-5.99262984*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-5.99262948*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-5.99262912*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-5.99262876*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-5.9926284*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-5.99262804*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-5.99262768*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-5.99262732*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-5.99262696*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-5.9926266*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-5.99262624*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {-5.99262588*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {-5.99262552*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {-5.99262516*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {-5.9926248*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {-5.99262444*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {-5.99262408*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {-5.99262372*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {-5.99262336*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {-5.992623*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {-5.99262264*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {-5.99262228*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {-5.99262192*^10, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {-5.99262156*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {-5.9926212*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {-5.99262084*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {-5.99262048*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {-5.99262012*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {-5.99261976*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {-5.9926194*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {-5.99261904*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {-5.99261868*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {-5.99261832*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {-5.99261796*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {-5.9926176*^10, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}}, {0}}],
  ImageSize->600,
  PlotRange->{{-5.99265216*^10, -5.99260968*^10}, {0., 146.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{{3.564168568007407*^9, 3.5641685878755436`*^9}, {
  3.564168666115019*^9, 3.5641686958317184`*^9}, {3.5641688131104264`*^9, 
  3.56416887087373*^9}, {3.5641689170583715`*^9, 3.564168937240526*^9}, {
  3.5641690118907957`*^9, 3.5641690570383782`*^9}, {3.5641691426722765`*^9, 
  3.56416925201453*^9}, {3.564169299265233*^9, 3.564169349707118*^9}}]
}, Open  ]],

Cell["\<\
Show the meaning of the verticle grid lines\
\>", "Text",
 CellChangeTimes->{{3.564172742318164*^9, 3.564172753998832*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"bg", "=", 
   RowBox[{"Polygon", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ImageScaled", "[", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
       RowBox[{"ImageScaled", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], "]"}], ",", 
       RowBox[{"ImageScaled", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0.5"}], "}"}], "]"}], ",", 
       RowBox[{"ImageScaled", "[", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.5"}], "}"}], "]"}]}], "}"}], ",", 
     RowBox[{"VertexColors", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "LightBlue", ",", "LightYellow", ",", "LightYellow", ",", 
        "LightBlue"}], "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5641743445048037`*^9, 3.564174368506177*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltexample", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"DateListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{"20", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "0", ",", "24"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1", ",", "1", ",", "8"}], "}"}], ",", "Automatic",
         ",", "\"\<Hour\>\""}], "}"}], ",", 
      RowBox[{"DateTicksFormat", "\[Rule]", 
       RowBox[{"{", "\"\<Hour24\>\"", "}"}]}], ",", 
      RowBox[{"GridLines", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ticksf", "[", 
          RowBox[{"1", ",", "1", ",", "1", ",", "1", ",", "50"}], "]"}], ",", 
         RowBox[{"{", "0", "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"Filling", "\[Rule]", "None"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "None"}], ",", 
      RowBox[{"ColorFunction", "->", 
       RowBox[{"Function", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}], ",", 
         RowBox[{
          RowBox[{"ColorData", "[", "\"\<BrightBands\>\"", "]"}], "[", "y", 
          "]"}]}], "]"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "imgsize"}], ",", 
      RowBox[{"Epilog", "\[Rule]", 
       RowBox[{"Inset", "[", 
        RowBox[{
         RowBox[{"Grid", "[", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"Show", "[", 
             RowBox[{
              RowBox[{"ColorData", "[", 
               RowBox[{"\"\<BrassTones\>\"", ",", "\"\<Image\>\""}], "]"}], 
              ",", 
              RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}], "}"}], "}"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", "20"}], "}"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"Frame", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"False", ",", "False"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5641727567269883`*^9, 3.5641727703277664`*^9}, {
   3.564172810130043*^9, 3.564173100801668*^9}, {3.564173161866161*^9, 
   3.564173191305845*^9}, {3.5641732661691265`*^9, 3.564173325808538*^9}, {
   3.5641734273983483`*^9, 3.564173480034359*^9}, {3.5641735163304353`*^9, 
   3.564173541731888*^9}, {3.5641736145580535`*^9, 3.5641736424646497`*^9}, 
   3.564174241769928*^9, {3.5641742740407734`*^9, 3.564174330048977*^9}, {
   3.564175229428419*^9, 3.564175260327186*^9}, {3.5641753322262983`*^9, 
   3.56417546180871*^9}, {3.564175643356094*^9, 3.5641757056736584`*^9}, {
   3.564175864853763*^9, 3.564175919436885*^9}, {3.564175979010292*^9, 
   3.5641760080189514`*^9}, {3.5641760462411375`*^9, 
   3.5641760594608936`*^9}, {3.5641761309999857`*^9, 3.564176146553875*^9}, {
   3.564176182064906*^9, 3.564176202633083*^9}, {3.564176345506255*^9, 
   3.5641763804832554`*^9}, {3.5641764133771367`*^9, 3.5641764709624305`*^9}, 
   3.5641765617856255`*^9, 3.564176613168564*^9, {3.564176668066704*^9, 
   3.5641766857247143`*^9}, {3.5641767293912115`*^9, 
   3.5641768946106615`*^9}, {3.564177394098231*^9, 3.5641773952922993`*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQQC555rH4IwTRwYGB58PovCP3Adlb9gNyq/YT4q
P6EZle+QjspX8EblM+ij8h8Iodn/7Qyq/bdQ+Q37UPkJi1D5Dm2ofIUsVD6D
Hyr/gSEq/4Aomv0/T6PafxeVn3AQle+wFJWv0InKZ8hF5gMAWR5m0A==
   "], 
   StyleBox[{},
    VertexColors -> CompressedData["
1:eJxTTMoPSmViYGCQBGJmIGZqsqz6c++Nffm8inNiArvs19738RFPOmk/Kj4q
Tok4AA2EHbo=
     "]]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{-59926579200, 0}, {-5.99265792*^10, 0}],
  Epilog->InsetBox[
    BoxData[
     FormBox[
      TagBox[
       GridBox[{{
          GraphicsBox[{
            RasterBox[CompressedData["
1:eJwVVXk81IkbJoWiJeVoiawrQtrdbApPB4YdchWSXK0jRFqpqOTIlkpZ69jo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             "], {{0, 0}, {1, 1}}]}, {
           ImageSize -> 600, ImageSize -> 250, ContentSelectable -> False, 
            AspectRatio -> NCache[
              Rational[1, 8], 0.125], PlotRange -> {{0, 1}, {0, 1}}}]}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
      TraditionalForm]], {Automatic, 20}],
  Frame->{{False, False}, {True, False}},
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[-59926586400, -5.99265864*^10], 
       FormBox["\"06\"", TraditionalForm]}, {
       NCache[-59926564800, -5.99265648*^10], 
       FormBox["\"12\"", TraditionalForm]}, {
       NCache[-59926543200, -5.99265432*^10], 
       FormBox["\"18\"", TraditionalForm]}, {
       NCache[-59926521600, -5.99265216*^10], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[-59926500000, -5.99265*^10], 
       FormBox["\"06\"", TraditionalForm]}, {
       NCache[-59926478400, -5.99264784*^10], 
       FormBox["\"12\"", TraditionalForm]}, {
       NCache[-59926579200, -5.99265792*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926572000, -5.9926572*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926557600, -5.99265576*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926550400, -5.99265504*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926536000, -5.9926536*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926528800, -5.99265288*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926514400, -5.99265144*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926507200, -5.99265072*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926492800, -5.99264928*^10], 
       FormBox["\"\"", TraditionalForm]}}, {{
       NCache[-59926586400, -5.99265864*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926564800, -5.99265648*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926543200, -5.99265432*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926521600, -5.99265216*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926500000, -5.99265*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926478400, -5.99264784*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926579200, -5.99265792*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926572000, -5.9926572*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926557600, -5.99265576*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926550400, -5.99265504*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926536000, -5.9926536*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926528800, -5.99265288*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926514400, -5.99265144*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926507200, -5.99265072*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926492800, -5.99264928*^10], 
       FormBox["\"\"", TraditionalForm]}}}},
  GridLines->NCache[{{{-59926608000, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 2]]]}, {-59926604400, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[13, 24]]]}, {-59926600800, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[7, 12]]]}, {-59926597200, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[5, 8]]]}, {-59926593600, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[2, 3]]]}, {-59926590000, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[17, 24]]]}, {-59926586400, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[3, 4]]]}, {-59926582800, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[19, 24]]]}, {-59926579200, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[5, 6]]]}, {-59926575600, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[7, 8]]]}, {-59926572000, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[11, 12]]]}, {-59926568400, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[23, 24]]]}, {-59926564800, 
       Directive[
        Opacity[1], 
        Hue[0]]}, {-59926561200, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 24]]]}, {-59926557600, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 12]]]}, {-59926554000, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 8]]]}, {-59926550400, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 6]]]}, {-59926546800, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[5, 24]]]}, {-59926543200, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 4]]]}, {-59926539600, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[7, 24]]]}, {-59926536000, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 3]]]}, {-59926532400, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[3, 8]]]}, {-59926528800, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[5, 12]]]}, {-59926525200, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[11, 24]]]}, {-59926521600, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 2]]]}, {-59926518000, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[13, 24]]]}, {-59926514400, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[7, 12]]]}, {-59926510800, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[5, 8]]]}, {-59926507200, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[2, 3]]]}, {-59926503600, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[17, 24]]]}, {-59926500000, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[3, 4]]]}, {-59926496400, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[19, 24]]]}, {-59926492800, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[5, 6]]]}, {-59926489200, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[7, 8]]]}, {-59926485600, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[11, 12]]]}, {-59926482000, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[23, 24]]]}, {-59926478400, 
       Directive[
        Opacity[1], 
        Hue[0]]}, {-59926474800, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 24]]]}, {-59926471200, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 12]]]}, {-59926467600, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 8]]]}, {-59926464000, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 6]]]}, {-59926460400, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[5, 24]]]}, {-59926456800, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 4]]]}, {-59926453200, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[7, 24]]]}, {-59926449600, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 3]]]}, {-59926446000, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[3, 8]]]}, {-59926442400, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[5, 12]]]}, {-59926438800, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[11, 24]]]}, {-59926435200, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 2]]]}, {-59926431600, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[13, 24]]]}, {-59926428000, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[7, 12]]]}}, {0}}, {{{-5.9926608*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 2]]]}, {-5.99266044*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[13, 24]]]}, {-5.99266008*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[7, 12]]]}, {-5.99265972*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[5, 8]]]}, {-5.99265936*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[2, 3]]]}, {-5.992659*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[17, 24]]]}, {-5.99265864*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[3, 4]]]}, {-5.99265828*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[19, 24]]]}, {-5.99265792*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[5, 6]]]}, {-5.99265756*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[7, 8]]]}, {-5.9926572*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[11, 12]]]}, {-5.99265684*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[23, 24]]]}, {-5.99265648*^10, 
       Directive[
        Opacity[1], 
        Hue[0]]}, {-5.99265612*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 24]]]}, {-5.99265576*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 12]]]}, {-5.9926554*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 8]]]}, {-5.99265504*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 6]]]}, {-5.99265468*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[5, 24]]]}, {-5.99265432*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 4]]]}, {-5.99265396*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[7, 24]]]}, {-5.9926536*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 3]]]}, {-5.99265324*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[3, 8]]]}, {-5.99265288*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[5, 12]]]}, {-5.99265252*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[11, 24]]]}, {-5.99265216*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 2]]]}, {-5.9926518*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[13, 24]]]}, {-5.99265144*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[7, 12]]]}, {-5.99265108*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[5, 8]]]}, {-5.99265072*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[2, 3]]]}, {-5.99265036*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[17, 24]]]}, {-5.99265*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[3, 4]]]}, {-5.99264964*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[19, 24]]]}, {-5.99264928*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[5, 6]]]}, {-5.99264892*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[7, 8]]]}, {-5.99264856*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[11, 12]]]}, {-5.9926482*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[23, 24]]]}, {-5.99264784*^10, 
       Directive[
        Opacity[1], 
        Hue[0]]}, {-5.99264748*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 24]]]}, {-5.99264712*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 12]]]}, {-5.99264676*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 8]]]}, {-5.9926464*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 6]]]}, {-5.99264604*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[5, 24]]]}, {-5.99264568*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 4]]]}, {-5.99264532*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[7, 24]]]}, {-5.99264496*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 3]]]}, {-5.9926446*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[3, 8]]]}, {-5.99264424*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[5, 12]]]}, {-5.99264388*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[11, 24]]]}, {-5.99264352*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[1, 2]]]}, {-5.99264316*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[13, 24]]]}, {-5.9926428*^10, 
       Directive[
        Opacity[1], 
        Hue[
         Rational[7, 12]]]}}, {0}}],
  ImageSize->600,
  PlotRange->{{-5.99265792*^10, -5.99264928*^10}, {0., 40.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{{3.5641768352172647`*^9, 3.5641768951456923`*^9}, 
   3.564177397017398*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Some drafts", "Section"]], "Section",
 CellChangeTimes->{{3.564159921446852*^9, 3.5641599233789625`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"plt1full", "=", 
  RowBox[{"DateListPlot", "[", 
   RowBox[{
    RowBox[{"data11d", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2011", ",", "8", ",", "3", ",", "24"}], "}"}], ",", 
      "Automatic", ",", "\"\<Hour\>\""}], "}"}], ",", 
    RowBox[{"DateTicksFormat", "\[Rule]", 
     RowBox[{"{", "\"\<Hour24\>\"", "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ticksf", "[", 
        RowBox[{"2011", ",", "8", ",", "3", ",", "0.5", ",", 
         RowBox[{"Length", "[", "grid11", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{"100", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Blue", ",", "Dotted"}], "]"}]}], "}"}]}], "}"}]}], 
      "}"}]}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Directive", "[", 
        RowBox[{"Black", ",", "Thick"}], "]"}], ",", 
       RowBox[{"Directive", "[", 
        RowBox[{"Black", ",", "Thick"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"ColorFunction", "->", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}], ",", 
       RowBox[{
        RowBox[{"ColorData", "[", "\"\<BrightBands\>\"", "]"}], "[", "y", 
        "]"}]}], "]"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "imgsize"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"plt2full", "=", 
  RowBox[{"DateListPlot", "[", 
   RowBox[{
    RowBox[{"data12d", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2012", ",", "12", ",", "8", ",", "0"}], "}"}], ",", 
      "Automatic", ",", "\"\<Hour\>\""}], "}"}], ",", 
    RowBox[{"DateTicksFormat", "\[Rule]", 
     RowBox[{"{", "\"\<Hour24\>\"", "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ticksf", "[", 
        RowBox[{"2012", ",", "12", ",", "8", ",", "0.5", ",", 
         RowBox[{"Length", "[", "grid12", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{"50", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Blue", ",", "Dotted"}], "]"}]}], "}"}]}], "}"}]}], 
      "}"}]}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Directive", "[", 
        RowBox[{"Black", ",", "Thick"}], "]"}], ",", 
       RowBox[{"Directive", "[", 
        RowBox[{"Black", ",", "Thick"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"ColorFunction", "->", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}], ",", 
       RowBox[{
        RowBox[{"ColorData", "[", "\"\<BrightBands\>\"", "]"}], "[", "y", 
        "]"}]}], "]"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "imgsize"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.564155861018609*^9, 3.564155864199791*^9}, {
   3.564155897099673*^9, 3.5641559079972963`*^9}, {3.5641562110406294`*^9, 
   3.5641562583013325`*^9}, {3.564156379364257*^9, 3.5641565530521913`*^9}, {
   3.564156632742749*^9, 3.564156675511195*^9}, {3.564156706204951*^9, 
   3.564156750668494*^9}, {3.5641569251164722`*^9, 3.564157002264885*^9}, {
   3.5641575760727043`*^9, 3.564157611361723*^9}, {3.564157641749461*^9, 
   3.5641576760404224`*^9}, {3.564157712858528*^9, 3.5641579338211665`*^9}, {
   3.564158079240484*^9, 3.564158091970212*^9}, {3.5641581616851997`*^9, 
   3.564158226094884*^9}, {3.564158395478572*^9, 3.5641584208550234`*^9}, {
   3.564158556937807*^9, 3.5641585677274237`*^9}, {3.564158604883549*^9, 
   3.564158652007244*^9}, {3.564159104807143*^9, 3.5641591062502255`*^9}, {
   3.564159320394474*^9, 3.564159321628545*^9}, {3.5641593584806523`*^9, 
   3.5641593624798813`*^9}, {3.5641594067894154`*^9, 3.5641594069964275`*^9}, 
   3.5641598566721473`*^9, {3.5641598946793213`*^9, 3.5641598988645606`*^9}, {
   3.5641599415540023`*^9, 3.5641599620571747`*^9}, 3.564160214452611*^9, {
   3.5641628562967157`*^9, 3.5641629187532883`*^9}, {3.5641629906504006`*^9, 
   3.564162992773522*^9}, {3.564172421967841*^9, 3.5641724870425634`*^9}, {
   3.5641725300540233`*^9, 3.564172566588113*^9}, {3.564172603147204*^9, 
   3.564172697788617*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxt13tozWEYB/Dj2pLcaWnuS2vI3Jbb4VijMWyOGeaSViR/IEmStCTJnSS5
kxa5Js1dS+7WktxJmlvW0twlYc+r8zzfp77nj7N9es/v/f3e9/c75/k+XYoX
xGfXj0Qi8XqRiPyte9WuG1o94v+/SbG6t9Mb1BHx4k3qVHHmFnUL8c+t6trh
dW8Xtvnjl283y2vYDu/ITu+ru/zxq/b48VH7/PmSDvjxOwf9etYf8uPjS71b
HPa+f8Sff9tRv97C4348+aS/nmenvHef9p55xl9f5zJ1rrjqrHqm+ND5hMtn
iOdcVE8Qp11WTxZXX1EXiI+V++PnX004VizOuKbj08Wfr+v5J4rP3FQPEC+5
7T3wrjpN/KtCnS6+VKnuKV5xT50hjt1X9xHXf6AeK772UB3Ws/qxOqw356lf
f5Pnfrziha43eONLdVhf/iu/3lZVOt8k8YPX+vmw39vf6ni+eMp7P1/7Dzrf
FPGLan8/9tb4/Z710Z+va61f/5tP6mxx6Re/X3O/+f1O/6FuI675qU4Rn/il
7i5e+Nsf3/dPwiUjxF//+uezrF404bh4aYOES/LEgxslHAvjvxvrePCVpIT/
P78lTXQ8OKupjofPN2ym84X9u9E86vZ/TUs/35jWen2F4qZto25/K9vpfEXi
zcl6/jB/vL0eP0bcJkUdntdHHaJuv3Z0irr9LuqiDt/vlG7qZPHLVO/93dX9
xMVpej1Z4tR0HZ8qftdDrz88X4d7qcP4vN56fFhfzz7qaeKPfdVhP071V4fv
x6JM3a8wX/+Bev6wv98HqXPE54aow/1fFtX5wv0ZOlzHw/x/Yjo+UlyepePh
92Nltjr83maP8vvZOEcdfk9vjVaH19pc77Hj/Oeb5Xnfy/fn2xr396egQN1V
3K5Q3Vn8ZLL3zql2fvH0af756DjDj0P9DS+sv8xQj6mhPlNDvabG+s2M9ZkZ
6jM11GdqrL/MUI+psT4zQ72mhvpNDfWcGuo7NdR7aqj/1JYHuC0fcFte4Lb8
wG15gtvyBbflDW7IH9SQR6ghn1BDXqGG/EINeYYa8g015B1qyD/UkIeoIR9R
W17ihvxEbXmK2/IVN+Qtastf3JbHuC2fcVte44b8Rm15jtvyHbflPW7If9SQ
B6khH1JDXqSG/EgNeZIa8iU15E1qy5/ckEepIZ9SW17ltvzKbXmW2/Itt+Vd
bsu/3JaHuS0fc1te5ob8TG15mtvyNbflbW7I39SQx6khn1NDXqeG/E4NeZ4a
8j015H1qy//c0A9QW3/Abf0Ct/UP3NZPcFt/wW39Brf1H9zQj1BDf0IN/Qq1
9S/c0M9QW3/DDf0ONfQ/1NAPUUN/RA39EDX0R9TQL1FD/0QN/RQ19FfU0G9R
Y//FDP0YNfZnkX/fpINm
   "], {
    {GrayLevel[0.5], EdgeForm[None], 
     GraphicsGroupBox[{
       PolygonBox[{{14, 137, 15}, {10, 133, 11}, {9, 132, 10}, {6, 131, 7}, {
        17, 138, 18}, {110, 320, 111}, {13, 136, 14}, {12, 135, 13}, {108, 
        319, 109}, {11, 134, 12}}], PolygonBox[CompressedData["
1:eJwt1GVUFkEUxvEZELsTQREE7AJEEAQbFVHs7q5jd+tXu7u7u7u7u7u7O/73
zP3wO+9zZmbvnXd3dgNadavV1cMY0wFJkAtLsBT+kLlBGAxPeGEERiIpLAZg
oK6VGsMwXNdmxCiMRiZkxjiMRxZ4YxqmI7uOTcBEZNWxGZgJH93DEAzVXr6Y
g7nIgZxYgIXw055jMFZ7S41ZmK3XyjXzMF+vlWsWYbHeC9nDJExGNvRFIn+6
BvqRc2MVViMQebAJm5FXx9ZgLYLUOqxHsK7Zgq3Ip2MbsFFrydg2bEd+FMYB
HEQRFMAu7EZBFMI+7Ne1AViBlbpXqbEDO/VaqXEIh1FUHcFRFFPHcBwhCMUp
nEaYOoOzKK7O4TzC1QVcRAmtcQIntZaMXcJlRCAS13AdJXXsCq7qnD+WYbn+
N1lzAzcRhWjcwV2U0rFbuK1z8gynYKpxZy8GD/AQsXoP92Cv3ssyeIbnKKte
4CXKqVd4jfLqDd6iAuLxC79RVf3BXyQgDp/wGZXUF3xFZfUN31FF/cBPrS09
3uE9KqoP+Ki1pcc/yItajZ/aSENOizrk6vAkJ0GicbzISeWMGycZOTlqGicF
OSVqkRvIPSV7o6FxPSzZw7ra0iMdOT3qGicDOSPqGScTOTPqGycLOat1taVH
KnJq6/YuPbKTfdDIOL7kHGhsnJxkPzQht0R+cgG0IrdAXnI+6+aaI5icx7o5
WVOQXAitjauRi+yPpuR2CCMXR3tyW4SQQ62bkzP0CI9RGm1QlLli1q2VmoXJ
RaybkzVP8FTPmvQIYC43mhknkBxk3V6lZzi5hHXf7E6IJpdCZ3I3OaPkcuhu
3FgMORZdjBsrT66AHuSecubIldGL3EeeoTw76751veXMkhOsm5OeEeRIdDTu
HbuH+8a9SzJWkrko6/YmNauQ462rJT0rkuOs6y3f0JpyltCf/B/nsKK8
        "]]}]}, {{}, {}, 
     {GrayLevel[0], Thickness[Large], 
      LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
       19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36,
        37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 
       54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71,
        72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 
       89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 
       105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 
       119, 120},
       VertexColors->Automatic]}}},
   VertexColors->CompressedData["
1:eJzFmGlQVFcWxxswqAGjI5SaGNZoXGYcMWAQUf9EYrEocQRllUnYdUwQOzgG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    "]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{3521404800, 0}, {3.5214048*^9, 0}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[3521318400, 3.5213184*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521491200, 3.5214912*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521664000, 3.521664*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521836800, 3.5218368*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3522009600, 3.5220096*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521361600, 3.5213616*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521404800, 3.5214048*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521448000, 3.521448*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521534400, 3.5215344*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521577600, 3.5215776*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521620800, 3.5216208*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521707200, 3.5217072*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521750400, 3.5217504*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521793600, 3.5217936*^9], 
       FormBox["\"\"", TraditionalForm]}}, {{
       NCache[3521318400, 3.5213184*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521491200, 3.5214912*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521664000, 3.521664*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521836800, 3.5218368*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3522009600, 3.5220096*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521361600, 3.5213616*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521404800, 3.5214048*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521448000, 3.521448*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521534400, 3.5215344*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521577600, 3.5215776*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521620800, 3.5216208*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521707200, 3.5217072*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521750400, 3.5217504*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521793600, 3.5217936*^9], 
       FormBox["\"\"", TraditionalForm]}}}},
  GridLines->NCache[{{{3521318400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521322000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521325600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521329200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521332800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521336400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521340000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521343600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521347200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521350800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521354400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521358000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521361600, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521365200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521368800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521372400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521376000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521379600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521383200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521386800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521390400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521394000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521397600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521401200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521404800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521408400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521412000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521415600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521419200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521422800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521426400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521430000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521433600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521437200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521440800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521444400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521448000, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521451600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521455200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521458800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521462400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521466000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521469600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521473200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521476800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521480400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521484000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521487600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521491200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521494800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521498400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521502000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521505600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521509200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521512800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521516400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521520000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521523600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521527200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521530800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521534400, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521538000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521541600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521545200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521548800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521552400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521556000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521559600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521563200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521566800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521570400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521574000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521577600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521581200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521584800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521588400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521592000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521595600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521599200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521602800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521606400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521610000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521613600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521617200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521620800, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521624400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521628000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521631600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521635200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521638800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521642400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521646000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521649600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521653200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521656800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521660400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521664000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521667600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521671200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521674800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521678400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521682000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521685600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521689200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521692800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521696400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521700000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521703600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521707200, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521710800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521714400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521718000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521721600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521725200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521728800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521732400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521736000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521739600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521743200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521746800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521750400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}}, {0, {100, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}}}, {{{3.5213184*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.521322*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5213256*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5213292*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5213328*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5213364*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.52134*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5213436*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5213472*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5213508*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5213544*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.521358*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5213616*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5213652*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5213688*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5213724*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.521376*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5213796*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5213832*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5213868*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5213904*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.521394*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5213976*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5214012*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5214048*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5214084*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.521412*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5214156*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5214192*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5214228*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5214264*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.52143*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5214336*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5214372*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5214408*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5214444*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.521448*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5214516*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5214552*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5214588*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5214624*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.521466*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5214696*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5214732*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5214768*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5214804*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.521484*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5214876*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5214912*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5214948*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5214984*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.521502*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5215056*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5215092*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5215128*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5215164*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.52152*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5215236*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5215272*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5215308*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5215344*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.521538*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5215416*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5215452*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5215488*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5215524*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.521556*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5215596*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5215632*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5215668*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5215704*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.521574*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5215776*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5215812*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5215848*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5215884*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.521592*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5215956*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5215992*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5216028*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5216064*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.52161*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5216136*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5216172*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5216208*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5216244*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.521628*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5216316*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5216352*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5216388*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5216424*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.521646*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5216496*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5216532*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5216568*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5216604*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.521664*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5216676*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5216712*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5216748*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5216784*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.521682*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5216856*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5216892*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5216928*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5216964*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5217*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5217036*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5217072*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5217108*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5217144*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.521718*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5217216*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5217252*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5217288*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5217324*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.521736*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5217396*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5217432*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5217468*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5217504*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}}, {0, {100, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}}}],
  ImageSize->600,
  PlotRange->{{3.5214048*^9, 3.5218332*^9}, {0., 146.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{{3.5641562158939066`*^9, 3.564156259193383*^9}, {
   3.56415638064633*^9, 3.5641565533762093`*^9}, {3.564156616306809*^9, 
   3.5641567798211613`*^9}, {3.5641568712043886`*^9, 
   3.5641568957977953`*^9}, {3.564156926371544*^9, 3.564157022351033*^9}, {
   3.564157121685715*^9, 3.5641571406127977`*^9}, {3.564157171108542*^9, 
   3.5641572335351124`*^9}, {3.564157320023059*^9, 3.5641573632815337`*^9}, {
   3.5641575179193783`*^9, 3.5641575320081844`*^9}, {3.564157581112993*^9, 
   3.5641576766224556`*^9}, {3.564157716351728*^9, 3.564157943603726*^9}, 
   3.5641579936735897`*^9, {3.5641580383881474`*^9, 3.564158039274198*^9}, {
   3.564158079479498*^9, 3.564158092784259*^9}, {3.5641581701436834`*^9, 
   3.564158246857071*^9}, {3.5641582905935726`*^9, 3.5641583066714926`*^9}, {
   3.5641583742613583`*^9, 3.564158447672557*^9}, {3.564158568521469*^9, 
   3.564158572915721*^9}, {3.5641586112939157`*^9, 3.564158656904525*^9}, 
   3.5641589070048294`*^9, {3.5641589969899764`*^9, 3.5641590114338026`*^9}, 
   3.56415906279274*^9, 3.564159106513241*^9, 3.5641591416912527`*^9, {
   3.564159299136258*^9, 3.564159322276582*^9}, {3.564159363143919*^9, 
   3.564159407674466*^9}, 3.564159858586257*^9, 3.56415990007663*^9, {
   3.5641599568508773`*^9, 3.5641599625102005`*^9}, 3.5641602155146723`*^9, {
   3.5641628842853165`*^9, 3.5641629190543056`*^9}, 3.564162993164544*^9, 
   3.564163301074156*^9, 3.5641639975069895`*^9, {3.564172422451869*^9, 
   3.564172487359581*^9}, {3.5641725308940716`*^9, 3.5641725689632487`*^9}, {
   3.564172613516797*^9, 3.564172699352707*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxt1UtIVGEYxvHDIFqaIuIixI3iSlxkEJqXHLUiXImraBWCEG2MFtEqXEUb
B1fSSiYib4goXQkxwgsRlogioqYkImGlKRJaSc470XueB58Dc/nxfXMOc4b5
vwXNrU0tkSAI+hIPe00cZ+Ltm7X/3gbRxGP3kftHTeLp2eNw3Y47T9jlPbz/
Vy+vj/Sz7w3w/uggXz8yxB4f5v33n7KvPOfzp79kT73i/bHX7MYRvl7OKHvu
DZ+v860719avjrlPmPMm+PzLk+5iW+965y43X3//32315sIpX680r39w15m7
p93nzTdm/PMXzcWz7kvmb3O+/7J5cN7Xo+ZbC75eaj676C4x7y25C80vPrmL
zHdXeb3iszvb/GeN79foOu9v2+Dr131xJ79Pyqa72jz5lb/Pg+/u5P1r2HY3
mE/tuGvNH3fdFeaOPXeZuemnu8qcu+9O3q/5A15/+Jt97dB9wZz/l70SxOj3
jUfc58zNKe7T5qLUGN3PjTR38ug9yb6ZwS7JZG9lsYey2bdz2NgHO6AP0tAD
afj/S2MPlLEPytALaeiHNPRCGvohjT1Rxr4oQ1+koTfS0B9p6JE09Ek67JU2
9EsaeiYNfZMOe6cd9k8beigd9lEbeikN/ZSGnkpDX6Wht9LQX2nosTT0WRp6
LQ39loaeS0PfpaH30tB/aZgH0jAfpGFeSMP8kIZ5Ig3zRRrmjTTMH2mYR9Iw
n6RhXknD/JKGeXbcR9dkESI=
   "], {
    {GrayLevel[0.5], EdgeForm[None], 
     GraphicsGroupBox[{
       PolygonBox[{{59, 169, 60}, {7, 72, 8}, {18, 89, 19}, {5, 71, 6}, {19, 
        90, 20}, {12, 81, 13}, {2, 69, 3}, {4, 70, 5}, {14, 82, 15}}], 
       PolygonBox[{{8, 73, 74, 9}, {9, 75, 76, 10}, {10, 77, 78, 11}, {15, 83,
         84, 16}, {16, 85, 86, 17}, {17, 87, 88, 18}, {27, 105, 106, 28}, {58,
         167, 168, 59}, {20, 91, 92, 21}, {22, 95, 96, 23}, {23, 97, 98, 
        24}, {24, 99, 100, 25}, {25, 101, 102, 26}, {28, 107, 108, 29}, {29, 
        109, 110, 30}, {26, 103, 104, 27}, {11, 79, 80, 12}, {30, 111, 112, 
        31}, {31, 113, 114, 32}, {32, 115, 116, 33}, {34, 119, 120, 35}, {35, 
        121, 122, 36}, {36, 123, 124, 37}, {37, 125, 126, 38}, {38, 127, 128, 
        39}, {39, 129, 130, 40}, {40, 131, 132, 41}, {41, 133, 134, 42}, {42, 
        135, 136, 43}, {43, 137, 138, 44}, {44, 139, 140, 45}, {33, 117, 118, 
        34}, {45, 141, 142, 46}, {47, 145, 146, 48}, {49, 149, 150, 50}, {50, 
        151, 152, 51}, {52, 155, 156, 53}, {48, 147, 148, 49}, {51, 153, 154, 
        52}, {53, 157, 158, 54}, {46, 143, 144, 47}, {55, 161, 162, 56}, {21, 
        93, 94, 22}, {56, 163, 164, 57}, {54, 159, 160, 55}, {57, 165, 166, 
        58}, {1, 67, 68, 2}}]}]}, {{}, {}, 
     {GrayLevel[0], Thickness[Large], 
      LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
       19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36,
        37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 
       54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66},
       VertexColors->Automatic]}}},
   VertexColors->CompressedData["
1:eJzNlmtMk2cUxwskOCtdFLVkwASHoJJtpCPKDLK/KBHrwMDARY0biBbpaELF
LiAEZd4viZdqwcDGlIW5GgcdsRhR1rANsAawMleUWym4QjZ4H0oGnVPKiB/6
7f1wEhp9k+fLyfOc9zyXnN9vaUbOJzJPgUCgnRleM+OZ4NIvih9GkRK3oNwa
2oaLyT7eUs0fKGrMrLi5YRQtxrCvJsVN0Ke/9Wl4yEN4Hl5T8KJvBHkV+e3i
+fX40ZKQ4Jdh5I27Ow9f/dR9ubvO2aqf77/ZhoAIjZnD8+1ZqmRtF/zU46c7
vrRCta7RtkzEIcdStCOzrAO566f1e+d08dbjFWyvaY94indOHrkmtFlREyW6
H+xkaEgL2pU2bIWjVN4quzgCwctvDFnGMKlMzdCZH+6xRMuh/4KtccLwBI+l
+4vfv92BVsW1KcdiBuGiPcrCg02Qn7sj0sUxaP0Ln8XGcEjtrNXX9JiwUbLl
ct7wIG4pv/VcrRh15W8o+1UZ2czg8Nns7W3nULL786AHNyxYoEi/7PEfg/iq
fB73IcN3/tkfPWodcK3bdl4UuOJWP7TjbSJp+fewX6iveSx/infP3LUFdzAk
htSain/vw9jyhsnqGAP018eSblbZXOu1hWGBR6v+xJXorBUlJwaxtm5jZ+MU
w5OMKKf9px5sVVnjbxvMOBSzXPP1NEOof6V55zcWJHdfl5o8uzDvbnplzDT/
fHaIE/bu46AP3D/UfdWMpMhx2fEDfbz3yJeHr37fDyZ2JtxgGFpf7+XbxuFO
QaUyo64HR9VLgnf4daF06faPdakMzXvnZGuVD3nP7ef0basO5jPcqy5zrjzG
QagNX3jKaHbN//eU17Bjagh+E1JON7cfAXuqSnfH2qCWaURFdobF8je3Boit
cG6O3iVZ1I5Mdbu5fJLDccXbhUFlDZAHWlPOmiyIMkSWaOr/duWVcJuS4rLM
kMQXL0tdxWDatyZkKKIVTYYHLYnqAbToBg2/1TJ8oYp33C/o5p3PF+9d/Q/L
ae7Fi+eSXB/VzHsU58alGR/xxvne8wZzaN57pk7Uie6tnHjjL1f9NuemlMRo
htjSzzxadH04IRwZsFYP8t47tc+8qvhs9VV3x6l91d0ced3i7j4fvj5G5RSV
X1SuUXlH5SCVj1RuUnlK5SyVv1QuU3lN5TiV71TuU32A6glUf6B6BdU3qB5C
9ROqt1B9huo5VP+hehHVl6geRfUrqnfNlo+5299my/eoHkj1Q6o38sX/B9To
rbk=
    "]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{3563913600, 0}, {3.5639136*^9, 0}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[3563827200, 3.5638272*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3563913600, 3.5639136*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564000000, 3.564*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564086400, 3.5640864*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564172800, 3.5641728*^9], 
       FormBox["\"00\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3563845200, 3.5638452*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563863200, 3.5638632*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563881200, 3.5638812*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563899200, 3.5638992*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563917200, 3.5639172*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563935200, 3.5639352*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563953200, 3.5639532*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563971200, 3.5639712*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563989200, 3.5639892*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564007200, 3.5640072*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564025200, 3.5640252*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564043200, 3.5640432*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564061200, 3.5640612*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564079200, 3.5640792*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564097200, 3.5640972*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564115200, 3.5641152*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564133200, 3.5641332*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564151200, 3.5641512*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}, {{
       NCache[3563827200, 3.5638272*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3563913600, 3.5639136*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564000000, 3.564*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564086400, 3.5640864*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564172800, 3.5641728*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3563845200, 3.5638452*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563863200, 3.5638632*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563881200, 3.5638812*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563899200, 3.5638992*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563917200, 3.5639172*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563935200, 3.5639352*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563953200, 3.5639532*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563971200, 3.5639712*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563989200, 3.5639892*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564007200, 3.5640072*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564025200, 3.5640252*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564043200, 3.5640432*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564061200, 3.5640612*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564079200, 3.5640792*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564097200, 3.5640972*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564115200, 3.5641152*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564133200, 3.5641332*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564151200, 3.5641512*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}}},
  GridLines->NCache[{{{3563913600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3563917200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3563920800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3563924400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3563928000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3563931600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3563935200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3563938800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3563942400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3563946000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3563949600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3563953200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3563956800, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3563960400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3563964000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3563967600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3563971200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3563974800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3563978400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3563982000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3563985600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3563989200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3563992800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3563996400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3564000000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3564003600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3564007200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3564010800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3564014400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3564018000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3564021600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3564025200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3564028800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3564032400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3564036000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3564039600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3564043200, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3564046800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3564050400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3564054000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3564057600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3564061200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3564064800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3564068400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3564072000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3564075600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3564079200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3564082800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3564086400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3564090000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3564093600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3564097200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3564100800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3564104400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3564108000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3564111600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3564115200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3564118800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3564122400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3564126000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3564129600, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3564133200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3564136800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3564140400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3564144000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3564147600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3564151200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}}, {0, {50, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}}}, {{{3.5639136*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5639172*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5639208*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5639244*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.563928*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5639316*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5639352*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5639388*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5639424*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.563946*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5639496*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5639532*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5639568*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5639604*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.563964*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5639676*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5639712*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5639748*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5639784*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.563982*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5639856*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5639892*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5639928*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5639964*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.564*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5640036*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5640072*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5640108*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5640144*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.564018*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5640216*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5640252*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5640288*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5640324*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.564036*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5640396*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5640432*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5640468*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5640504*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.564054*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5640576*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5640612*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5640648*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5640684*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.564072*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5640756*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5640792*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5640828*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5640864*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.56409*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5640936*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5640972*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5641008*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5641044*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.564108*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5641116*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5641152*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5641188*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5641224*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.564126*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5641296*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5641332*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5641368*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5641404*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.564144*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5641476*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5641512*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}}, {0, {50, 
       Directive[
        RGBColor[0, 0, 1], 
        Dashing[{0, Small}]]}}}],
  ImageSize->600,
  PlotRange->{{3.5639136*^9, 3.5641476*^9}, {0., 52.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{{3.5641562158939066`*^9, 3.564156259193383*^9}, {
   3.56415638064633*^9, 3.5641565533762093`*^9}, {3.564156616306809*^9, 
   3.5641567798211613`*^9}, {3.5641568712043886`*^9, 
   3.5641568957977953`*^9}, {3.564156926371544*^9, 3.564157022351033*^9}, {
   3.564157121685715*^9, 3.5641571406127977`*^9}, {3.564157171108542*^9, 
   3.5641572335351124`*^9}, {3.564157320023059*^9, 3.5641573632815337`*^9}, {
   3.5641575179193783`*^9, 3.5641575320081844`*^9}, {3.564157581112993*^9, 
   3.5641576766224556`*^9}, {3.564157716351728*^9, 3.564157943603726*^9}, 
   3.5641579936735897`*^9, {3.5641580383881474`*^9, 3.564158039274198*^9}, {
   3.564158079479498*^9, 3.564158092784259*^9}, {3.5641581701436834`*^9, 
   3.564158246857071*^9}, {3.5641582905935726`*^9, 3.5641583066714926`*^9}, {
   3.5641583742613583`*^9, 3.564158447672557*^9}, {3.564158568521469*^9, 
   3.564158572915721*^9}, {3.5641586112939157`*^9, 3.564158656904525*^9}, 
   3.5641589070048294`*^9, {3.5641589969899764`*^9, 3.5641590114338026`*^9}, 
   3.56415906279274*^9, 3.564159106513241*^9, 3.5641591416912527`*^9, {
   3.564159299136258*^9, 3.564159322276582*^9}, {3.564159363143919*^9, 
   3.564159407674466*^9}, 3.564159858586257*^9, 3.56415990007663*^9, {
   3.5641599568508773`*^9, 3.5641599625102005`*^9}, 3.5641602155146723`*^9, {
   3.5641628842853165`*^9, 3.5641629190543056`*^9}, 3.564162993164544*^9, 
   3.564163301074156*^9, 3.5641639975069895`*^9, {3.564172422451869*^9, 
   3.564172487359581*^9}, {3.5641725308940716`*^9, 3.5641725689632487`*^9}, {
   3.564172613516797*^9, 3.5641726994567127`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plt1normal", "=", 
  RowBox[{"DateListPlot", "[", 
   RowBox[{"data11d", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2011", ",", "8", ",", "3", ",", "24"}], "}"}], ",", 
      "Automatic", ",", "\"\<Hour\>\""}], "}"}], ",", 
    RowBox[{"DateTicksFormat", "\[Rule]", 
     RowBox[{"{", "\"\<Hour24\>\"", "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ticksf", "[", 
        RowBox[{"2011", ",", "8", ",", "4", ",", "0.5", ",", 
         RowBox[{"Length", "[", "grid11", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{"100", ",", "Dotted"}], "}"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
    RowBox[{"ColorFunction", "->", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}], ",", 
       RowBox[{"Hue", "[", "x", "]"}]}], "]"}]}], ",", 
    RowBox[{"FillingStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"Opacity", "[", "0.3", "]"}], ",", "Orange"}], "]"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"Opacity", "[", "0.1", "]"}], ",", "Blue"}], "]"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "imgsize"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.564153755006152*^9, 3.5641538204218936`*^9}, {
   3.5641538666435375`*^9, 3.5641538797272854`*^9}, {3.5641540140139666`*^9, 
   3.5641540887012386`*^9}, {3.5641541545990076`*^9, 
   3.5641542379257736`*^9}, {3.564154268529524*^9, 3.564154309092844*^9}, {
   3.5641543752126255`*^9, 3.564154420136195*^9}, {3.5641547881702456`*^9, 
   3.5641548088094263`*^9}, {3.5641549483574076`*^9, 
   3.5641549707296877`*^9}, {3.564155014163172*^9, 3.564155088290412*^9}, {
   3.5641551810957193`*^9, 3.5641551873540773`*^9}, {3.5641552982454205`*^9, 
   3.564155305653844*^9}, {3.564155453300289*^9, 3.5641554945576487`*^9}, {
   3.564155660561144*^9, 3.564155667588546*^9}, {3.5641557083278756`*^9, 
   3.5641557536374674`*^9}, {3.5641557951878433`*^9, 3.564155889589243*^9}, {
   3.5641559662816296`*^9, 3.5641560101521387`*^9}, {3.564156190163435*^9, 
   3.564156192511569*^9}, {3.5641586670921073`*^9, 3.564158805506024*^9}, {
   3.5641589174544272`*^9, 3.5641589258689084`*^9}, {3.564159022195418*^9, 
   3.564159022674445*^9}, 3.564159416471969*^9, {3.5641598428063545`*^9, 
   3.5641598512218356`*^9}, 3.5641599056489487`*^9, {3.564159965034345*^9, 
   3.5641599708746796`*^9}, {3.5641633088746023`*^9, 3.5641633186181593`*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJzt1XlIVFEUBvCXLYiIWZlIWKlJiG1WJlZOPsXELbXJLDUlBoroj4qIiIh4
RES0JyJie0gYbSJiewzRXoSI7RLRSiJiZSUi1pzzmO/OeVBjFCTRA2f8cebe
++55yxfuWGlf4qNpWofrj75dR/v2hJYk819f3fVRuxPWyGt2w5HkuL1wILmz
FG5PdH1cKJPjN5Qr0zGrQlqrlL66T47ffEDWUw/J9XyPyPqdo3I/O6pkPfuY
dGC1dONxuX7ZCbnf/FOyHnJGns/TGun9tdIldfL8wurhTPLLs3AJueq8285i
8tKL8Fxy1GV4AbnlCpxHPumU41dcdVt3kGOuob6I/PE61p9HrrsJTyOvvS0d
fxeOInfdg6PJl+7D48kbG+AYst4ITyb7NMFZ5GsPYN7Plkcw7zftidy/3zNZ
v9eM/bJ3PYd5f7kv5H6HvsR888lNr/B77nf5G9RzyQvfyflGvMd8C8nNLfJ6
HGyV/V7cJteLaJf7f/0BTiEf+yT7teyz7Hf0VziI3NoJh5JPd8Fjyau65fgp
PW4bSeSOb/L+rO9nc9tOXtffbSOHPGOg2zrXuwehzr7i67Z5/xp+qLOT/VHn
3w8IwHzcvxuDbaL/W4fI+TKG4fzyyf7DbaK/94MxXyF5TwjW5/ntIzA+gxwU
CvP9+nCkTfSrYrRN9LswHObnO3QMHEJ+Hil9eCw8leyIwvkkkyOjUS8gvx2H
8+f7q3oCzPXlkzCe9zd+MlxEbpsCcz9qYmF+PlbHoV88X2w81uf+fpkOp5HP
zYT5+q+3YT6+PgmJqPP8PTrqs8nOZNT5/bEpBeb3bUqq7OegNJjfp7fSYT62
ZUpnzZG/D8iRbsiV65Xa5fXJy4MjyMH5cBj58QLpygK1PnlRkbw/RhXL+v/8
7XX+8nx/L39Nq/w1328/zl+Nny+Vv+Z4lb9hDrLKX53zWeWv7i1/48ge+cv5
6pG/E8l/Ln8NS/4aXvLX8JK/Tkv+mu97lb86v79V/hpe8tdpyV/dkr+GJX91
S/6a66n8NfpY/hqW/NUt+atxP1T+mnmo8le35K+Zxyp/dUv+Gr+Zv2beqvw1
+6vy12nJX/N5UflrpJP7bv4av5i/Ti/5q1nyV+Pxvc9fI5us8tdpyV/dW/7y
/eiRv9y/fyh/ef6f5C8fnnXNW/07SRXwEg==
   "], {{{}, 
     {RGBColor[1, 0.5, 0], Opacity[0.3], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[{{11, 13, 12}, {9, 11, 10}, {13, 15, 14}},
         VertexColors->None], PolygonBox[{{1, 243, 7, 6, 5, 4, 3, 2}},
         VertexColors->None], 
        PolygonBox[{{110, 244, 120, 119, 118, 117, 116, 115, 114, 113, 112, 
         111}},
         VertexColors->None], 
        PolygonBox[{{17, 109, 108, 107, 106, 105, 104, 103, 102, 101, 100, 99,
          98, 97, 96, 95, 94, 93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 
         81, 80, 79, 78, 77, 76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 
         64, 63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 52, 51, 50, 49, 48, 
         47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 
         30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19, 18}},
         VertexColors->None]}]}, {}, 
     {RGBColor[1, 0.5, 0], Opacity[0.3], EdgeForm[None], 
      GraphicsGroupBox[{
        PolygonBox[{{133, 135, 134}, {129, 131, 130}, {131, 133, 132}},
         VertexColors->None], 
        PolygonBox[{{121, 241, 127, 126, 125, 124, 123, 122}},
         VertexColors->None], 
        PolygonBox[{{230, 242, 240, 239, 238, 237, 236, 235, 234, 233, 232, 
         231}},
         VertexColors->None], 
        PolygonBox[{{137, 229, 228, 227, 226, 225, 224, 223, 222, 221, 220, 
         219, 218, 217, 216, 215, 214, 213, 212, 211, 210, 209, 208, 207, 206,
          205, 204, 203, 202, 201, 200, 199, 198, 197, 196, 195, 194, 193, 
         192, 191, 190, 189, 188, 187, 186, 185, 184, 183, 182, 181, 180, 179,
          178, 177, 176, 175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 
         165, 164, 163, 162, 161, 160, 159, 158, 157, 156, 155, 154, 153, 152,
          151, 150, 149, 148, 147, 146, 145, 144, 143, 142, 141, 140, 139, 
         138}},
         VertexColors->None]}]}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
     {RGBColor[0, 0, 1], Opacity[0.1], 
      LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
       19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36,
        37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 
       54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71,
        72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 
       89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 
       105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 
       119, 120},
       VertexColors->Automatic]}, 
     {RGBColor[0, 0, 1], Opacity[0.1], 
      LineBox[{121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 
       133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 
       147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 
       161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 
       175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 
       189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 
       203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 
       217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 
       231, 232, 233, 234, 235, 236, 237, 238, 239, 240},
       VertexColors->Automatic]}}},
   VertexColors->{
     Hue[0.], 
     Hue[0.008403361343655824], 
     Hue[0.01680672268819361], 
     Hue[0.025210084032731395`], 
     Hue[0.03361344537726918], 
     Hue[0.042016806721806965`], 
     Hue[0.05042016806634475], 
     Hue[0.058823529410882536`], 
     Hue[0.06722689075542121], 
     Hue[0.075630252099959], 
     Hue[0.08403361344449678], 
     Hue[0.09243697478903456], 
     Hue[0.10084033613357235`], 
     Hue[0.10924369747811014`], 
     Hue[0.11764705882264792`], 
     Hue[0.1260504201671857], 
     Hue[0.1344537815117235], 
     Hue[0.14285714285626128`], 
     Hue[0.15126050420079906`], 
     Hue[0.15966386554533685`], 
     Hue[0.16806722688987463`], 
     Hue[0.17647058823441242`], 
     Hue[0.1848739495789502], 
     Hue[0.193277310923488], 
     Hue[0.20168067226802577`], 
     Hue[0.21008403361256356`], 
     Hue[0.21848739495710134`], 
     Hue[0.22689075630163913`], 
     Hue[0.23529411764617691`], 
     Hue[0.2436974789907147], 
     Hue[0.2521008403352525], 
     Hue[0.26050420167979027`], 
     Hue[0.26890756302432806`], 
     Hue[0.27731092436886584`], 
     Hue[0.2857142857134036], 
     Hue[0.2941176470579414], 
     Hue[0.3025210084024792], 
     Hue[0.310924369747017], 
     Hue[0.31932773109155566`], 
     Hue[0.32773109243609344`], 
     Hue[0.3361344537806312], 
     Hue[0.344537815125169], 
     Hue[0.3529411764697068], 
     Hue[0.3613445378142446], 
     Hue[0.36974789915878237`], 
     Hue[0.37815126050332015`], 
     Hue[0.38655462184785794`], 
     Hue[0.3949579831923957], 
     Hue[0.4033613445369335], 
     Hue[0.4117647058814713], 
     Hue[0.4201680672260091], 
     Hue[0.42857142857054686`], 
     Hue[0.43697478991508465`], 
     Hue[0.44537815125962243`], 
     Hue[0.4537815126041602], 
     Hue[0.462184873948698], 
     Hue[0.4705882352932358], 
     Hue[0.4789915966377736], 
     Hue[0.48739495798231136`], 
     Hue[0.49579831932684915`], 
     Hue[0.5042016806713869], 
     Hue[0.5126050420159247], 
     Hue[0.5210084033604625], 
     Hue[0.5294117647050003], 
     Hue[0.5378151260495381], 
     Hue[0.5462184873940759], 
     Hue[0.5546218487386136], 
     Hue[0.5630252100831514], 
     Hue[0.5714285714276901], 
     Hue[0.5798319327722279], 
     Hue[0.5882352941167657], 
     Hue[0.5966386554613035], 
     Hue[0.6050420168058412], 
     Hue[0.613445378150379], 
     Hue[0.6218487394949168], 
     Hue[0.6302521008394546], 
     Hue[0.6386554621839924], 
     Hue[0.6470588235285302], 
     Hue[0.655462184873068], 
     Hue[0.6638655462176057], 
     Hue[0.6722689075621435], 
     Hue[0.6806722689066813], 
     Hue[0.6890756302512191], 
     Hue[0.6974789915957569], 
     Hue[0.7058823529402947], 
     Hue[0.7142857142848325], 
     Hue[0.7226890756293702], 
     Hue[0.731092436973908], 
     Hue[0.7394957983184458], 
     Hue[0.7478991596629836], 
     Hue[0.7563025210075214], 
     Hue[0.7647058823520592], 
     Hue[0.773109243696597], 
     Hue[0.7815126050411347], 
     Hue[0.7899159663856725], 
     Hue[0.7983193277302103], 
     Hue[0.8067226890747481], 
     Hue[0.8151260504192859], 
     Hue[0.8235294117638245], 
     Hue[0.8319327731083623], 
     Hue[0.8403361344529001], 
     Hue[0.8487394957974379], 
     Hue[0.8571428571419757], 
     Hue[0.8655462184865135], 
     Hue[0.8739495798310513], 
     Hue[0.882352941175589], 
     Hue[0.8907563025201268], 
     Hue[0.8991596638646646], 
     Hue[0.9075630252092024], 
     Hue[0.9159663865537402], 
     Hue[0.924369747898278], 
     Hue[0.9327731092428158], 
     Hue[0.9411764705873535], 
     Hue[0.9495798319318913], 
     Hue[0.9579831932764291], 
     Hue[0.9663865546209669], 
     Hue[0.9747899159655047], 
     Hue[0.9831932773100425], 
     Hue[0.9915966386545803], 
     Hue[0.999999999999118], 
     Hue[0.], 
     Hue[0.008403361343655824], 
     Hue[0.01680672268819361], 
     Hue[0.025210084032731395`], 
     Hue[0.03361344537726918], 
     Hue[0.042016806721806965`], 
     Hue[0.05042016806634475], 
     Hue[0.058823529410882536`], 
     Hue[0.06722689075542121], 
     Hue[0.075630252099959], 
     Hue[0.08403361344449678], 
     Hue[0.09243697478903456], 
     Hue[0.10084033613357235`], 
     Hue[0.10924369747811014`], 
     Hue[0.11764705882264792`], 
     Hue[0.1260504201671857], 
     Hue[0.1344537815117235], 
     Hue[0.14285714285626128`], 
     Hue[0.15126050420079906`], 
     Hue[0.15966386554533685`], 
     Hue[0.16806722688987463`], 
     Hue[0.17647058823441242`], 
     Hue[0.1848739495789502], 
     Hue[0.193277310923488], 
     Hue[0.20168067226802577`], 
     Hue[0.21008403361256356`], 
     Hue[0.21848739495710134`], 
     Hue[0.22689075630163913`], 
     Hue[0.23529411764617691`], 
     Hue[0.2436974789907147], 
     Hue[0.2521008403352525], 
     Hue[0.26050420167979027`], 
     Hue[0.26890756302432806`], 
     Hue[0.27731092436886584`], 
     Hue[0.2857142857134036], 
     Hue[0.2941176470579414], 
     Hue[0.3025210084024792], 
     Hue[0.310924369747017], 
     Hue[0.31932773109155566`], 
     Hue[0.32773109243609344`], 
     Hue[0.3361344537806312], 
     Hue[0.344537815125169], 
     Hue[0.3529411764697068], 
     Hue[0.3613445378142446], 
     Hue[0.36974789915878237`], 
     Hue[0.37815126050332015`], 
     Hue[0.38655462184785794`], 
     Hue[0.3949579831923957], 
     Hue[0.4033613445369335], 
     Hue[0.4117647058814713], 
     Hue[0.4201680672260091], 
     Hue[0.42857142857054686`], 
     Hue[0.43697478991508465`], 
     Hue[0.44537815125962243`], 
     Hue[0.4537815126041602], 
     Hue[0.462184873948698], 
     Hue[0.4705882352932358], 
     Hue[0.4789915966377736], 
     Hue[0.48739495798231136`], 
     Hue[0.49579831932684915`], 
     Hue[0.5042016806713869], 
     Hue[0.5126050420159247], 
     Hue[0.5210084033604625], 
     Hue[0.5294117647050003], 
     Hue[0.5378151260495381], 
     Hue[0.5462184873940759], 
     Hue[0.5546218487386136], 
     Hue[0.5630252100831514], 
     Hue[0.5714285714276901], 
     Hue[0.5798319327722279], 
     Hue[0.5882352941167657], 
     Hue[0.5966386554613035], 
     Hue[0.6050420168058412], 
     Hue[0.613445378150379], 
     Hue[0.6218487394949168], 
     Hue[0.6302521008394546], 
     Hue[0.6386554621839924], 
     Hue[0.6470588235285302], 
     Hue[0.655462184873068], 
     Hue[0.6638655462176057], 
     Hue[0.6722689075621435], 
     Hue[0.6806722689066813], 
     Hue[0.6890756302512191], 
     Hue[0.6974789915957569], 
     Hue[0.7058823529402947], 
     Hue[0.7142857142848325], 
     Hue[0.7226890756293702], 
     Hue[0.731092436973908], 
     Hue[0.7394957983184458], 
     Hue[0.7478991596629836], 
     Hue[0.7563025210075214], 
     Hue[0.7647058823520592], 
     Hue[0.773109243696597], 
     Hue[0.7815126050411347], 
     Hue[0.7899159663856725], 
     Hue[0.7983193277302103], 
     Hue[0.8067226890747481], 
     Hue[0.8151260504192859], 
     Hue[0.8235294117638245], 
     Hue[0.8319327731083623], 
     Hue[0.8403361344529001], 
     Hue[0.8487394957974379], 
     Hue[0.8571428571419757], 
     Hue[0.8655462184865135], 
     Hue[0.8739495798310513], 
     Hue[0.882352941175589], 
     Hue[0.8907563025201268], 
     Hue[0.8991596638646646], 
     Hue[0.9075630252092024], 
     Hue[0.9159663865537402], 
     Hue[0.924369747898278], 
     Hue[0.9327731092428158], 
     Hue[0.9411764705873535], 
     Hue[0.9495798319318913], 
     Hue[0.9579831932764291], 
     Hue[0.9663865546209669], 
     Hue[0.9747899159655047], 
     Hue[0.9831932773100425], 
     Hue[0.9915966386545803], 
     Hue[0.999999999999118], 
     Hue[0.], 
     Hue[0.999999999999118], 
     Hue[0.], 
     Hue[0.999999999999118]}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{3521404800, 0}, {3.5214048*^9, 0}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[3521318400, 3.5213184*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521491200, 3.5214912*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521664000, 3.521664*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521836800, 3.5218368*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3522009600, 3.5220096*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521361600, 3.5213616*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521404800, 3.5214048*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521448000, 3.521448*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521534400, 3.5215344*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521577600, 3.5215776*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521620800, 3.5216208*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521707200, 3.5217072*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521750400, 3.5217504*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521793600, 3.5217936*^9], 
       FormBox["\"\"", TraditionalForm]}}, {{
       NCache[3521318400, 3.5213184*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521491200, 3.5214912*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521664000, 3.521664*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521836800, 3.5218368*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3522009600, 3.5220096*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521361600, 3.5213616*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521404800, 3.5214048*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521448000, 3.521448*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521534400, 3.5215344*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521577600, 3.5215776*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521620800, 3.5216208*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521707200, 3.5217072*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521750400, 3.5217504*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521793600, 3.5217936*^9], 
       FormBox["\"\"", TraditionalForm]}}}},
  GridLines->NCache[{{{3521404800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521408400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521412000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521415600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521419200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521422800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521426400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521430000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521433600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521437200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521440800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521444400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521448000, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521451600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521455200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521458800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521462400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521466000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521469600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521473200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521476800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521480400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521484000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521487600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521491200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521494800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521498400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521502000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521505600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521509200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521512800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521516400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521520000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521523600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521527200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521530800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521534400, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521538000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521541600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521545200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521548800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521552400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521556000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521559600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521563200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521566800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521570400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521574000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521577600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521581200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521584800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521588400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521592000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521595600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521599200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521602800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521606400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521610000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521613600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521617200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521620800, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521624400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521628000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521631600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521635200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521638800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521642400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521646000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521649600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521653200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521656800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521660400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521664000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521667600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521671200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521674800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521678400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521682000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521685600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521689200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521692800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521696400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521700000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521703600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521707200, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521710800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521714400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521718000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521721600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521725200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521728800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521732400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521736000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521739600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521743200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521746800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521750400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3521754000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3521757600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3521761200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3521764800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3521768400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3521772000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3521775600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3521779200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3521782800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3521786400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3521790000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3521793600, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3521797200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3521800800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3521804400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3521808000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3521811600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3521815200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3521818800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3521822400, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3521826000, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3521829600, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3521833200, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3521836800, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}}, {0, {100, 
       Dashing[{0, Small}]}}}, {{{3.5214048*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5214084*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.521412*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5214156*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5214192*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5214228*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5214264*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.52143*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5214336*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5214372*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5214408*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5214444*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.521448*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5214516*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5214552*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5214588*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5214624*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.521466*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5214696*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5214732*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5214768*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5214804*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.521484*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5214876*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5214912*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5214948*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5214984*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.521502*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5215056*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5215092*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5215128*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5215164*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.52152*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5215236*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5215272*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5215308*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5215344*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.521538*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5215416*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5215452*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5215488*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5215524*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.521556*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5215596*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5215632*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5215668*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5215704*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.521574*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5215776*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5215812*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5215848*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5215884*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.521592*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5215956*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5215992*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5216028*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5216064*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.52161*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5216136*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5216172*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5216208*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5216244*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.521628*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5216316*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5216352*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5216388*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5216424*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.521646*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5216496*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5216532*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5216568*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5216604*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.521664*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.5216676*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5216712*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5216748*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5216784*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.521682*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.5216856*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5216892*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5216928*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5216964*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5217*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.5217036*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5217072*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5217108*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5217144*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.521718*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.5217216*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5217252*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5217288*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5217324*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.521736*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.5217396*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5217432*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5217468*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5217504*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}, {3.521754*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[13, 24]]]}, {3.5217576*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 12]]]}, {3.5217612*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 8]]]}, {3.5217648*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[2, 3]]]}, {3.5217684*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[17, 24]]]}, {3.521772*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 4]]]}, {3.5217756*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[19, 24]]]}, {3.5217792*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 6]]]}, {3.5217828*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 8]]]}, {3.5217864*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 12]]]}, {3.52179*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[23, 24]]]}, {3.5217936*^9, 
       Directive[
        Opacity[0.5], 
        Hue[0]]}, {3.5217972*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 24]]]}, {3.5218008*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 12]]]}, {3.5218044*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 8]]]}, {3.521808*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 6]]]}, {3.5218116*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 24]]]}, {3.5218152*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 4]]]}, {3.5218188*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[7, 24]]]}, {3.5218224*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 3]]]}, {3.521826*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[3, 8]]]}, {3.5218296*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[5, 12]]]}, {3.5218332*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[11, 24]]]}, {3.5218368*^9, 
       Directive[
        Opacity[0.5], 
        Hue[
         Rational[1, 2]]]}}, {0, {100, 
       Dashing[{0, Small}]}}}],
  ImageSize->600,
  PlotRange->{{3.5214048*^9, 3.5218332*^9}, {0., 146.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{
  3.5641553280731263`*^9, {3.5641554065276136`*^9, 3.5641554950386763`*^9}, {
   3.564155662495254*^9, 3.564155668552601*^9}, 3.56415570910792*^9, {
   3.5641557966599283`*^9, 3.56415583778628*^9}, {3.564155870544154*^9, 
   3.564155890031268*^9}, {3.564155966510643*^9, 3.564156010857179*^9}, 
   3.5641561928755903`*^9, 3.5641562781714687`*^9, {3.564158676019618*^9, 
   3.5641587183720407`*^9}, {3.564158755295152*^9, 3.564158805802041*^9}, {
   3.5641589090329456`*^9, 3.5641589261329236`*^9}, {3.5641589980190353`*^9, 
   3.5641590246075563`*^9}, 3.5641590654588923`*^9, 3.564159417150008*^9, {
   3.564159847909646*^9, 3.5641598515858564`*^9}, 3.5641599071250334`*^9, 
   3.5641599717477293`*^9, {3.5641633030402684`*^9, 3.564163319028183*^9}, 
   3.564163998111024*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plt1diff", "=", 
  RowBox[{"DateListPlot", "[", 
   RowBox[{"data11d", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2011", ",", "8", ",", "3", ",", "24"}], "}"}], ",", 
      "Automatic", ",", "\"\<Hour\>\""}], "}"}], ",", 
    RowBox[{"DateTicksFormat", "\[Rule]", 
     RowBox[{"{", "\"\<Hour24\>\"", "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"DateList", "[", 
            RowBox[{"{", 
             RowBox[{"2011", ",", "8", ",", "4", ",", "i"}], "}"}], "]"}], 
           ",", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{"Opacity", "[", "0.2", "]"}], ",", 
             RowBox[{"Hue", "[", 
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{"i", "+", "12"}], ",", "24"}], "]"}], "/", "24"}], 
              "]"}]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0", ",", 
           RowBox[{"Length", "[", "grid11", "]"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{"100", ",", "Dotted"}], "}"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Filling", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", "\[Rule]", 
       RowBox[{"{", "2", "}"}]}], "}"}]}], ",", 
    RowBox[{"ColorFunction", "->", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}], ",", 
       RowBox[{"Hue", "[", "x", "]"}]}], "]"}]}], ",", 
    RowBox[{"FillingStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"Opacity", "[", "1", "]"}], ",", "Orange"}], "]"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"Opacity", "[", "0.1", "]"}], ",", "Blue"}], "]"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "imgsize"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.564155999901553*^9, {3.564158834423678*^9, 3.5641588815303726`*^9}, {
   3.564158942942885*^9, 3.5641589601878715`*^9}, 3.56415986196745*^9, 
   3.564159909574173*^9, {3.5641599747389*^9, 3.564159984843478*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJzt1ntoTmEcB/CDYUlz2zRrGJbWzJ3lspdjjeb+endhY1orkoQkSeIkSa4j
5H5Lcidp7ut1v6Yld4s1tyzW3IXw/n7H+T77PR29RJGcP7Z9+r3nec7ze8/z
fNcsb4JvVFXDMMKrGAb9DlwV85PKetl/hpqBH/sXwgZ58mI4lpy4BK5Lfr8U
rugZ+HFkmbx/+gplunqslDZWS59cI++fvU7W+2yQ84VukvWLm+V6FmyR9UFb
petuk766Xc6/bKdcb+ZuWY/cK5/nzj7ptfulRx6QzxdTAPcnlx6ER5K3HHbs
zyGPPgoPIccdh4eSywrhdPIuv7x//EnHZh653WnUR5BfnsH8aeQD5+DO5CkX
pLtcguPIHy7D8eRjV+AE8owiuB3ZvAq3J1e9Bg8gn74O83rm3IR5vam35fpr
3ZX1y8VYL3vRPZjX5y2R661fivEyyNce4PPc7xWPUPeShz2R40U9xXjDyMVl
8vtY/0z2O7dczte8Qq7/4Qs4hbz1lezXmDey3/Hv4HDys/dwNHnPB7gleeIn
eX+Hz46tXuTXX+T7WVDF49hHnlrNsTWY3K26Y5Prn2qgzi4MdWy/v1Yt1NnJ
tVHnz4eEYTzu39k6HtH/ufXkeP0a4PkyybUjPKK/VxpivGxyfiTm5/F9Ubi/
Hzk8Gub39UZjj+jXyqYe0e/sZjDv7+gWcCT5Xqz0xpZwR3JeHJ4nmRwbj3oW
+XErPD+/X9taw1wf2xb38/oS2sPDyeUdYO7Hvk4w749JiegXj9epC+bn/r7t
CqeSD3WH+fuf5sF4/P0k9USdx/9sot6b7E9Gnc+PWSkwn7cpfWQ/a6TCfJ6e
7wvzNa+/9ICB8vNhg6WLvHK+pT75/aSnw83JDTPhGPKtodKrs9T85BHD5fvR
JEfW/+fvD+cvj/fn8te2yl/7fPt+/hq8v1T+2ver/I3JI6v8NTmfVf6awfI3
kVwpfzlfK+VvG/Lvy19Ly18rSP5aQfLXr+Wvfd6r/DX5/Fb5awXJX7+Wv6aW
v5aWv6aWv/Z8Kn+tvyx/LS1/TS1/De6Hyl87D1X+mlr+2nms8tfU8tf6xfy1
81blr91flb9+LX/t/aLy1+pL/nvz1/rJ/PUHyV9Dy1+D7//x/LUGkVX++rX8
NYPlL7+PlfKX+/cP5S+Pr+evft7rXnjCcX6um0NOBZxB1xtXH7nvOCLNzY/p
/Nu5I3CVufojzrPcTDfPfI7zK8vNYSGeb/Mt97rYGlfT6YfX5+Y6OB/yh7jY
KKH9bj9vhpuPNZL/H+rW95dufb/oLu4sP69b3y+6VyXJ81O3vl+EvwIrM3h2

   "], {{{}, {}, {}, {}, {}, {}, 
     {RGBColor[1, 0.5, 0], Opacity[1], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[{{257, 72, 260, 259, 192, 258}},
         VertexColors->None], 
        PolygonBox[{{261, 79, 80, 81, 264, 263, 201, 200, 199, 262}, {269, 98,
          99, 100, 272, 271, 220, 219, 218, 270}, {273, 102, 103, 104, 276, 
         275, 224, 223, 222, 274}},
         VertexColors->None], 
        PolygonBox[{{241, 27, 28, 29, 30, 31, 244, 243, 151, 150, 149, 148, 
         147, 242}, {249, 50, 51, 52, 53, 54, 252, 251, 174, 173, 172, 171, 
         170, 250}, {265, 92, 93, 94, 95, 96, 268, 267, 216, 215, 214, 213, 
         212, 266}},
         VertexColors->None], 
        PolygonBox[{{253, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
         256, 255, 189, 188, 187, 186, 185, 184, 183, 182, 181, 180, 179, 178,
          177, 254}},
         VertexColors->None], 
        PolygonBox[{{245, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 
         46, 47, 48, 248, 247, 168, 167, 166, 165, 164, 163, 162, 161, 160, 
         159, 158, 157, 156, 155, 154, 153, 246}},
         VertexColors->None]}]}, 
     {RGBColor[1, 0.5, 0], Opacity[1], EdgeForm[None], 
      GraphicsGroupBox[{
        PolygonBox[{{271, 221, 274, 273, 101, 272}, {247, 169, 250, 249, 49, 
         248}, {243, 152, 246, 245, 32, 244}, {267, 217, 270, 269, 97, 268}},
         VertexColors->None], 
        PolygonBox[{{251, 175, 176, 254, 253, 56, 55, 252}, {255, 190, 191, 
         258, 257, 71, 70, 256}},
         VertexColors->None], 
        PolygonBox[{{259, 193, 194, 195, 196, 197, 198, 262, 261, 78, 77, 76, 
         75, 74, 73, 260}},
         VertexColors->None], 
        PolygonBox[{{263, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 
         266, 265, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 264}},
         VertexColors->None], 
        PolygonBox[{{275, 225, 226, 227, 228, 229, 230, 231, 232, 233, 234, 
         235, 236, 237, 238, 239, 240, 120, 119, 118, 117, 116, 115, 114, 113,
          112, 111, 110, 109, 108, 107, 106, 105, 276}},
         VertexColors->None], 
        PolygonBox[{{121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 
         132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145,
          146, 242, 241, 26, 25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 
         13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 1}},
         VertexColors->None]}]}, {}, {}}, {{}, {}, 
     {RGBColor[0, 0, 1], Opacity[0.1], LineBox[CompressedData["
1:eJwl0Wkz1WEYwOFDFEWWlLLEkV2yJlvZlTVOikI4duWQ/TP4tmaYYSYzrme8
uOb3PM///+q+o/G9WCIpEomcE5rMA1JI5SGPSCOdxzwhg0yekkU2OeTyjDye
84J8XvKKAi4opIhiXlPCJaVcEaWMN5RTQSVVVFNDLXW8pZ53NNDINU3c0EwL
rbynjf98oJ1bOuiki24+8okeeumjnwEGGYrcD2xYPoej85cwNx3RUcYYZ4LJ
ME/fvuoU02Gm7jH9xgzf+cEsc/zkF/Nh9v5d0EV+s8Ry2IP3lbALjesqa2Ef
7uthJ7qhm2yFvbhv6w5/+MsuCfbY5x8HHHLEMSeccsYd/M8l0g==
       "],
       VertexColors->Automatic]}, 
     {RGBColor[0, 0, 1], Opacity[0.1], LineBox[CompressedData["
1:eJwt0FkzF1AYwOE/ZpjJjGb4BL6Sj9AH4DqyRrZIKmtZsys7rSjZ92RNkpAl
MpnJDDP0XLh45jfve86cixN9Ky4mNigQCORwm3gSuEMiSSSTQipp3CWdDO6R
SRbZ1+/kcp888nlAAQ8p5C+PeMwTiijmlBL+UUoZ5TzlGRVUUkU1NdTynDrq
aaCRM5o4p5kWWnnBSy5oo51LOuiki2566KWPV7zmDW95x3uu6GeAYJ84qCH6
QT8yxCeGGSHU2aiOMU6YeUInmWKaGWaZY57PLHDD3S+6yBLLrBBuv6oRuqZf
Weem+ZtG6oZ+Z5Mo8w/d4ifb7LDLL/bY54BDfnPEMX844T9YFF8R
       "],
       VertexColors->Automatic]}}},
   VertexColors->{
     Hue[0.], 
     Hue[0.008403361343655824], 
     Hue[0.01680672268819361], 
     Hue[0.025210084032731395`], 
     Hue[0.03361344537726918], 
     Hue[0.042016806721806965`], 
     Hue[0.05042016806634475], 
     Hue[0.058823529410882536`], 
     Hue[0.06722689075542121], 
     Hue[0.075630252099959], 
     Hue[0.08403361344449678], 
     Hue[0.09243697478903456], 
     Hue[0.10084033613357235`], 
     Hue[0.10924369747811014`], 
     Hue[0.11764705882264792`], 
     Hue[0.1260504201671857], 
     Hue[0.1344537815117235], 
     Hue[0.14285714285626128`], 
     Hue[0.15126050420079906`], 
     Hue[0.15966386554533685`], 
     Hue[0.16806722688987463`], 
     Hue[0.17647058823441242`], 
     Hue[0.1848739495789502], 
     Hue[0.193277310923488], 
     Hue[0.20168067226802577`], 
     Hue[0.21008403361256356`], 
     Hue[0.21848739495710134`], 
     Hue[0.22689075630163913`], 
     Hue[0.23529411764617691`], 
     Hue[0.2436974789907147], 
     Hue[0.2521008403352525], 
     Hue[0.26050420167979027`], 
     Hue[0.26890756302432806`], 
     Hue[0.27731092436886584`], 
     Hue[0.2857142857134036], 
     Hue[0.2941176470579414], 
     Hue[0.3025210084024792], 
     Hue[0.310924369747017], 
     Hue[0.31932773109155566`], 
     Hue[0.32773109243609344`], 
     Hue[0.3361344537806312], 
     Hue[0.344537815125169], 
     Hue[0.3529411764697068], 
     Hue[0.3613445378142446], 
     Hue[0.36974789915878237`], 
     Hue[0.37815126050332015`], 
     Hue[0.38655462184785794`], 
     Hue[0.3949579831923957], 
     Hue[0.4033613445369335], 
     Hue[0.4117647058814713], 
     Hue[0.4201680672260091], 
     Hue[0.42857142857054686`], 
     Hue[0.43697478991508465`], 
     Hue[0.44537815125962243`], 
     Hue[0.4537815126041602], 
     Hue[0.462184873948698], 
     Hue[0.4705882352932358], 
     Hue[0.4789915966377736], 
     Hue[0.48739495798231136`], 
     Hue[0.49579831932684915`], 
     Hue[0.5042016806713869], 
     Hue[0.5126050420159247], 
     Hue[0.5210084033604625], 
     Hue[0.5294117647050003], 
     Hue[0.5378151260495381], 
     Hue[0.5462184873940759], 
     Hue[0.5546218487386136], 
     Hue[0.5630252100831514], 
     Hue[0.5714285714276901], 
     Hue[0.5798319327722279], 
     Hue[0.5882352941167657], 
     Hue[0.5966386554613035], 
     Hue[0.6050420168058412], 
     Hue[0.613445378150379], 
     Hue[0.6218487394949168], 
     Hue[0.6302521008394546], 
     Hue[0.6386554621839924], 
     Hue[0.6470588235285302], 
     Hue[0.655462184873068], 
     Hue[0.6638655462176057], 
     Hue[0.6722689075621435], 
     Hue[0.6806722689066813], 
     Hue[0.6890756302512191], 
     Hue[0.6974789915957569], 
     Hue[0.7058823529402947], 
     Hue[0.7142857142848325], 
     Hue[0.7226890756293702], 
     Hue[0.731092436973908], 
     Hue[0.7394957983184458], 
     Hue[0.7478991596629836], 
     Hue[0.7563025210075214], 
     Hue[0.7647058823520592], 
     Hue[0.773109243696597], 
     Hue[0.7815126050411347], 
     Hue[0.7899159663856725], 
     Hue[0.7983193277302103], 
     Hue[0.8067226890747481], 
     Hue[0.8151260504192859], 
     Hue[0.8235294117638245], 
     Hue[0.8319327731083623], 
     Hue[0.8403361344529001], 
     Hue[0.8487394957974379], 
     Hue[0.8571428571419757], 
     Hue[0.8655462184865135], 
     Hue[0.8739495798310513], 
     Hue[0.882352941175589], 
     Hue[0.8907563025201268], 
     Hue[0.8991596638646646], 
     Hue[0.9075630252092024], 
     Hue[0.9159663865537402], 
     Hue[0.924369747898278], 
     Hue[0.9327731092428158], 
     Hue[0.9411764705873535], 
     Hue[0.9495798319318913], 
     Hue[0.9579831932764291], 
     Hue[0.9663865546209669], 
     Hue[0.9747899159655047], 
     Hue[0.9831932773100425], 
     Hue[0.9915966386545803], 
     Hue[0.999999999999118], 
     Hue[0.], 
     Hue[0.008403361343655824], 
     Hue[0.01680672268819361], 
     Hue[0.025210084032731395`], 
     Hue[0.03361344537726918], 
     Hue[0.042016806721806965`], 
     Hue[0.05042016806634475], 
     Hue[0.058823529410882536`], 
     Hue[0.06722689075542121], 
     Hue[0.075630252099959], 
     Hue[0.08403361344449678], 
     Hue[0.09243697478903456], 
     Hue[0.10084033613357235`], 
     Hue[0.10924369747811014`], 
     Hue[0.11764705882264792`], 
     Hue[0.1260504201671857], 
     Hue[0.1344537815117235], 
     Hue[0.14285714285626128`], 
     Hue[0.15126050420079906`], 
     Hue[0.15966386554533685`], 
     Hue[0.16806722688987463`], 
     Hue[0.17647058823441242`], 
     Hue[0.1848739495789502], 
     Hue[0.193277310923488], 
     Hue[0.20168067226802577`], 
     Hue[0.21008403361256356`], 
     Hue[0.21848739495710134`], 
     Hue[0.22689075630163913`], 
     Hue[0.23529411764617691`], 
     Hue[0.2436974789907147], 
     Hue[0.2521008403352525], 
     Hue[0.26050420167979027`], 
     Hue[0.26890756302432806`], 
     Hue[0.27731092436886584`], 
     Hue[0.2857142857134036], 
     Hue[0.2941176470579414], 
     Hue[0.3025210084024792], 
     Hue[0.310924369747017], 
     Hue[0.31932773109155566`], 
     Hue[0.32773109243609344`], 
     Hue[0.3361344537806312], 
     Hue[0.344537815125169], 
     Hue[0.3529411764697068], 
     Hue[0.3613445378142446], 
     Hue[0.36974789915878237`], 
     Hue[0.37815126050332015`], 
     Hue[0.38655462184785794`], 
     Hue[0.3949579831923957], 
     Hue[0.4033613445369335], 
     Hue[0.4117647058814713], 
     Hue[0.4201680672260091], 
     Hue[0.42857142857054686`], 
     Hue[0.43697478991508465`], 
     Hue[0.44537815125962243`], 
     Hue[0.4537815126041602], 
     Hue[0.462184873948698], 
     Hue[0.4705882352932358], 
     Hue[0.4789915966377736], 
     Hue[0.48739495798231136`], 
     Hue[0.49579831932684915`], 
     Hue[0.5042016806713869], 
     Hue[0.5126050420159247], 
     Hue[0.5210084033604625], 
     Hue[0.5294117647050003], 
     Hue[0.5378151260495381], 
     Hue[0.5462184873940759], 
     Hue[0.5546218487386136], 
     Hue[0.5630252100831514], 
     Hue[0.5714285714276901], 
     Hue[0.5798319327722279], 
     Hue[0.5882352941167657], 
     Hue[0.5966386554613035], 
     Hue[0.6050420168058412], 
     Hue[0.613445378150379], 
     Hue[0.6218487394949168], 
     Hue[0.6302521008394546], 
     Hue[0.6386554621839924], 
     Hue[0.6470588235285302], 
     Hue[0.655462184873068], 
     Hue[0.6638655462176057], 
     Hue[0.6722689075621435], 
     Hue[0.6806722689066813], 
     Hue[0.6890756302512191], 
     Hue[0.6974789915957569], 
     Hue[0.7058823529402947], 
     Hue[0.7142857142848325], 
     Hue[0.7226890756293702], 
     Hue[0.731092436973908], 
     Hue[0.7394957983184458], 
     Hue[0.7478991596629836], 
     Hue[0.7563025210075214], 
     Hue[0.7647058823520592], 
     Hue[0.773109243696597], 
     Hue[0.7815126050411347], 
     Hue[0.7899159663856725], 
     Hue[0.7983193277302103], 
     Hue[0.8067226890747481], 
     Hue[0.8151260504192859], 
     Hue[0.8235294117638245], 
     Hue[0.8319327731083623], 
     Hue[0.8403361344529001], 
     Hue[0.8487394957974379], 
     Hue[0.8571428571419757], 
     Hue[0.8655462184865135], 
     Hue[0.8739495798310513], 
     Hue[0.882352941175589], 
     Hue[0.8907563025201268], 
     Hue[0.8991596638646646], 
     Hue[0.9075630252092024], 
     Hue[0.9159663865537402], 
     Hue[0.924369747898278], 
     Hue[0.9327731092428158], 
     Hue[0.9411764705873535], 
     Hue[0.9495798319318913], 
     Hue[0.9579831932764291], 
     Hue[0.9663865546209669], 
     Hue[0.9747899159655047], 
     Hue[0.9831932773100425], 
     Hue[0.9915966386545803], 
     Hue[0.999999999999118], 
     Hue[0.21008403361256356`], 
     Hue[0.21008403361256356`], 
     Hue[0.2521008403352525], 
     Hue[0.2521008403352525], 
     Hue[0.26050420167979027`], 
     Hue[0.26050420167979027`], 
     Hue[0.3949579831923957], 
     Hue[0.3949579831923957], 
     Hue[0.4033613445369335], 
     Hue[0.4033613445369335], 
     Hue[0.44537815125962243`], 
     Hue[0.44537815125962243`], 
     Hue[0.462184873948698], 
     Hue[0.462184873948698], 
     Hue[0.5714285714276901], 
     Hue[0.5714285714276901], 
     Hue[0.5882352941167657], 
     Hue[0.5882352941167657], 
     Hue[0.5966386554613035], 
     Hue[0.5966386554613035], 
     Hue[0.6470588235285302], 
     Hue[0.6470588235285302], 
     Hue[0.6722689075621435], 
     Hue[0.6722689075621435], 
     Hue[0.7563025210075214], 
     Hue[0.7563025210075214], 
     Hue[0.7983193277302103], 
     Hue[0.7983193277302103], 
     Hue[0.8067226890747481], 
     Hue[0.8067226890747481], 
     Hue[0.8319327731083623], 
     Hue[0.8319327731083623], 
     Hue[0.8403361344529001], 
     Hue[0.8403361344529001], 
     Hue[0.8655462184865135], 
     Hue[0.8655462184865135]}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{3521404800, 0}, {3.5214048*^9, 0}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[3521318400, 3.5213184*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521491200, 3.5214912*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521664000, 3.521664*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521836800, 3.5218368*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3522009600, 3.5220096*^9], 
       FormBox["\"00\"", TraditionalForm]}, {
       NCache[3521361600, 3.5213616*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521404800, 3.5214048*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521448000, 3.521448*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521534400, 3.5215344*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521577600, 3.5215776*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521620800, 3.5216208*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521707200, 3.5217072*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521750400, 3.5217504*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521793600, 3.5217936*^9], 
       FormBox["\"\"", TraditionalForm]}}, {{
       NCache[3521318400, 3.5213184*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521491200, 3.5214912*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521664000, 3.521664*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521836800, 3.5218368*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3522009600, 3.5220096*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521361600, 3.5213616*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521404800, 3.5214048*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521448000, 3.521448*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521534400, 3.5215344*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521577600, 3.5215776*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521620800, 3.5216208*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521707200, 3.5217072*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521750400, 3.5217504*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3521793600, 3.5217936*^9], 
       FormBox["\"\"", TraditionalForm]}}}},
  GridLines->NCache[{{{3521404800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3521408400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3521412000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3521415600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3521419200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3521422800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3521426400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3521430000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3521433600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3521437200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3521440800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3521444400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3521448000, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3521451600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3521455200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3521458800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3521462400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3521466000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3521469600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3521473200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3521476800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3521480400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3521484000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3521487600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3521491200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3521494800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3521498400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3521502000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3521505600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3521509200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3521512800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3521516400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3521520000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3521523600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3521527200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3521530800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3521534400, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3521538000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3521541600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3521545200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3521548800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3521552400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3521556000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3521559600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3521563200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3521566800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3521570400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3521574000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3521577600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3521581200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3521584800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3521588400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3521592000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3521595600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3521599200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3521602800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3521606400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3521610000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3521613600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3521617200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3521620800, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3521624400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3521628000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3521631600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3521635200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3521638800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3521642400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3521646000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3521649600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3521653200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3521656800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3521660400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3521664000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3521667600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3521671200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3521674800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3521678400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3521682000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3521685600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3521689200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3521692800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3521696400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3521700000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3521703600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3521707200, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3521710800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3521714400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3521718000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3521721600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3521725200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3521728800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3521732400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3521736000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3521739600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3521743200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3521746800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3521750400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3521754000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3521757600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3521761200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3521764800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3521768400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3521772000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3521775600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3521779200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3521782800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3521786400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3521790000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3521793600, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3521797200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3521800800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3521804400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3521808000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3521811600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3521815200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3521818800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3521822400, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3521826000, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3521829600, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3521833200, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3521836800, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}}, {0, {100, 
       Dashing[{0, Small}]}}}, {{{3.5214048*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3.5214084*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3.521412*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3.5214156*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3.5214192*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3.5214228*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3.5214264*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3.52143*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3.5214336*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3.5214372*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3.5214408*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3.5214444*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3.521448*^9, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3.5214516*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3.5214552*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3.5214588*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3.5214624*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3.521466*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3.5214696*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3.5214732*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3.5214768*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3.5214804*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3.521484*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3.5214876*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3.5214912*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3.5214948*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3.5214984*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3.521502*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3.5215056*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3.5215092*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3.5215128*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3.5215164*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3.52152*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3.5215236*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3.5215272*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3.5215308*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3.5215344*^9, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3.521538*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3.5215416*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3.5215452*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3.5215488*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3.5215524*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3.521556*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3.5215596*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3.5215632*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3.5215668*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3.5215704*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3.521574*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3.5215776*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3.5215812*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3.5215848*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3.5215884*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3.521592*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3.5215956*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3.5215992*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3.5216028*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3.5216064*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3.52161*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3.5216136*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3.5216172*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3.5216208*^9, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3.5216244*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3.521628*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3.5216316*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3.5216352*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3.5216388*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3.5216424*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3.521646*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3.5216496*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3.5216532*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3.5216568*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3.5216604*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3.521664*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3.5216676*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3.5216712*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3.5216748*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3.5216784*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3.521682*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3.5216856*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3.5216892*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3.5216928*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3.5216964*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3.5217*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3.5217036*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3.5217072*^9, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3.5217108*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3.5217144*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3.521718*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3.5217216*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3.5217252*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3.5217288*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3.5217324*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3.521736*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3.5217396*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3.5217432*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3.5217468*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3.5217504*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}, {3.521754*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[13, 24]]]}, {3.5217576*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 12]]]}, {3.5217612*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 8]]]}, {3.5217648*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[2, 3]]]}, {3.5217684*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[17, 24]]]}, {3.521772*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 4]]]}, {3.5217756*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[19, 24]]]}, {3.5217792*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 6]]]}, {3.5217828*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 8]]]}, {3.5217864*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 12]]]}, {3.52179*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[23, 24]]]}, {3.5217936*^9, 
       Directive[
        Opacity[0.2], 
        Hue[0]]}, {3.5217972*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 24]]]}, {3.5218008*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 12]]]}, {3.5218044*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 8]]]}, {3.521808*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 6]]]}, {3.5218116*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 24]]]}, {3.5218152*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 4]]]}, {3.5218188*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[7, 24]]]}, {3.5218224*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 3]]]}, {3.521826*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[3, 8]]]}, {3.5218296*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[5, 12]]]}, {3.5218332*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[11, 24]]]}, {3.5218368*^9, 
       Directive[
        Opacity[0.2], 
        Hue[
         Rational[1, 2]]]}}, {0, {100, 
       Dashing[{0, Small}]}}}],
  ImageSize->600,
  PlotRange->{{3.5214048*^9, 3.5218332*^9}, {0., 146.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{{3.5641588424371367`*^9, 3.5641588821734095`*^9}, {
   3.564158943239902*^9, 3.564158960474888*^9}, {3.5641589991080976`*^9, 
   3.5641590259656334`*^9}, 3.5641590668299713`*^9, 3.564159862292469*^9, 
   3.564159909973196*^9, 3.564159985664525*^9, {3.5641633283717175`*^9, 
   3.5641633296057878`*^9}, 3.56416399839104*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"plt11", "=", 
  RowBox[{"DateListPlot", "[", 
   RowBox[{"data11", ",", 
    RowBox[{"{", 
     RowBox[{"2011", ",", "8", ",", "4", ",", "0"}], "}"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", "Green", "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"plt12", "=", 
  RowBox[{"DateListPlot", "[", 
   RowBox[{"data12", ",", 
    RowBox[{"{", 
     RowBox[{"2012", ",", "12", ",", "8", ",", "0"}], "}"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", "Red", "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"DateListPlot", "[", 
  RowBox[{"data11", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1", ",", "24"}], "}"}], ",", "Automatic", 
     ",", "\"\<Hour\>\""}], "}"}], ",", 
   RowBox[{"DateTicksFormat", "\[Rule]", 
    RowBox[{"{", "\"\<Hour24Short\>\"", "}"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"ticks11", ",", 
      RowBox[{"{", "}"}]}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Green", "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"DateListPlot", "[", 
    RowBox[{"data11", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "1", ",", "12"}], "}"}], ",", "Automatic",
        ",", "\"\<Hour\>\""}], "}"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Green", "}"}]}]}], "]"}], ",", 
   RowBox[{"DateListPlot", "[", 
    RowBox[{
     RowBox[{"2.7", "*", "data12"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1.6", ",", "0"}], "}"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Red", "}"}]}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.564148914284279*^9, 3.5641489146993027`*^9}, {
   3.564149032602046*^9, 3.564149051871148*^9}, 3.5641490931255074`*^9, {
   3.5641496020676174`*^9, 3.564149631816319*^9}, {3.564149700771263*^9, 
   3.5641497068886127`*^9}, {3.5641497393474693`*^9, 
   3.5641497870992007`*^9}, {3.5641501035463004`*^9, 
   3.5641501303268323`*^9}, {3.564150505937316*^9, 3.5641505113306246`*^9}, {
   3.5641506029988675`*^9, 3.5641506355897317`*^9}, {3.5641506942560873`*^9, 
   3.5641507504913034`*^9}, {3.564150915457739*^9, 3.5641510595769825`*^9}, {
   3.564151090239736*^9, 3.564151135134304*^9}, {3.56415116583906*^9, 
   3.5641512025711613`*^9}, {3.564151235049019*^9, 3.56415130483401*^9}, {
   3.5641514399237366`*^9, 3.564151471610549*^9}, {3.5641527534868684`*^9, 
   3.5641527544639244`*^9}, {3.5641530150098267`*^9, 
   3.5641530161418915`*^9}, {3.564153051225898*^9, 3.5641530621085205`*^9}, {
   3.564153665594038*^9, 3.564153701732105*^9}, {3.564168012091611*^9, 
   3.564168090919119*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJxV0FlI1FEUgPF/VjKImJXJIFOpDTJMVjpNk5UnJxGxzWQQ2yOEInqoiAiJ
iIiIaE9ExPYQMcoSEW0VEdtFRGwXCdtoEJl2EbHmvhz7Dpx7+Lhvv6TinYEt
EZZllYTX3PCEjmcGl1ijU39SO5QVfvacHv33h9d3VttmerBUO9b03TLtONP7
y7XtphdXaDtMW5XaiaZbz2knmz58QdtpOveSdopp2xVtl+lnV7Xdpk9Uaaea
zq/Wnm06tkY7zXTXNe1002XXtT2mi2q155q239L2mn5bpz3P9Pl6bZ/pTQ3a
800nNtK/r4n+VXfov/Ue/V0P6B9spv+NFvrvaKV/Whv9vz+kf8Nj+u99Sv+M
5/Qfaqf//Q76H+ikv7+L/hHd9G97Qf8jr+if94b+Ue/o395D/1O99C94T/9J
ffTv/kD/8k/0X/OF/glf6d8TpP/FfvpvHqB/coj+H7/Rv/oH/bf9or/7D/37
B+l/c4j+u4bp7xmh/8+/9G8cI/AvGSvwXzhe4D8cKfBvtgn8D0YJ/LOjBf7j
YgT+jyYI/I9OFPgvmyzwj54i8O+IF/ifsQv8AwkC/ziHwP/lVIF/xXSB/7ok
gb9jhsC/1ynwv5wi8C92CfydboH/55n0r5lF/+1z6J+aTv8BD/3rvPTf7aO/
N4P+vxfQ//Yi+u8T+mdm0X/ET/+WbPofyqF/Ti79I/Po/2Qp/Y8tp/+KlfSP
WUX/zgL6lwboX1hI//gi+r9eTf/KtfTfsJ7+0zb+5/8PX5FUzQ==
     "]]}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJxV1HtIU3EUB/CblQwRszIZskptyFhGaiZW3ryOJUst11rzLTEooj8qIkIi
YkRE9E5ExN4hYthDROwtQ+wtImJvkbAXDZH1FhFr58j92rmwx4dzf+f3O+f3
uzfBu9O1JUxRlKrQh35DV/BYViBn8q9BC321noAV8p5TsJmccQaOJo9Ww8Hs
0NfdGjl+f+2U6VpdJ63US3eeleMPnZfx3ItyPsNlGX92RdZzvEHG1zdKRzdJ
912V89c0y3o912XceFOu522L9LlW6co2ub74djifPHQLriQ33NHtryBvvQdv
IFsewEXkQAfsJl/zy/E7OnVrXnJKF+Ll5O8PMf9GcttjeDl571PpzOewhTzW
DVvJ93vgZPKBXjiFrPXBqeSwfriA3PUC5noOv4K5XscbWX/EOxnvHkC97JOD
MNfnfC/rnTOEfJvI/R9wP/e79hPiTnLxF5kv7ivyFZMHAnI/LgzLfm8ekfMl
BmX9H7/BdnLjD9mvbb9kv61/4Bjy8ChsIt8Yg5PIu8bl+LQJ3b4c8s+/8ny2
T1N1u8hV03X7CskrZ+rWOD4ejji7w6B78vz6IhBn2yIR5/tnRCEf9+/RLFX0
/8hsmS9vLtbnIUfOU0V/e2KRr5R82oj5Ob8rDuPzyDEmmM/ry/mq6FfdQlX0
uzQB5ufbtAg2kgfN0peS4GVkrwXrsZHNVsRLyJ8XY/18vpqWwBzfvhTjub7k
VLiMPJIGcz9a0mF+PnZnoF+cLz0T83N/f6+AHeTbq2De/30q8vH+ZGUjzvkn
NMTXkP02xPn9cdAO8/vWniv7Ge6A+X36ZC3M19F86YJ18v6oQulep5yv2iX3
x+2GE8mxHjie/LpIur5kan5yeZk8Hwsq/ov/A4QYdAw=
     "]]}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJxV1XtIU3EUB/CblQwRszIZsmraEFlWajasvDnHkplma635lhgU0R8VESER
MSIieiciYu8QUSoVEXvLEHuLiNhbJOxFQ2S9RcTaOXG/di7s8eGc3/ndc/bb
Fu/d5doapihKZehBr6EreDwzkP3vrc4aemo7CSvkvadhE9lyFo4mj1XBwazQ
051quf5AzZTpWlMrrdRJd52T6w9fkPGcS3I/3RUZf3pV9nOiXsYLGqSjG6X7
m+T+1ddkPc8NGde3yPt50yp9vk26ol3WM3bAeeThm3AFuf629La7mq0uctJ9
zf5CcqAT+ZvJ1/1y/c4uzUYvOaUb9crJ3x7Am8jtj7B+BXnfE9hCzngGJ5PH
e+Cl5Hu9Mn6wD04hW/vhVHLYAJxP7n6u2ecmH3kJc7+O17L/iLcy3jOIftin
hpDP/TnfwTzPOcPI95AH3qPeRnLNR+Q7yUWfZb24L1hfRB4MyPu/OIJ4GXnL
qNwvIYh87v/DV8zDTm74Lue1/SdsJpt/wzHkkTHYQG4ehxPJuyfk+rRJ7J9N
/vEH5vPZMU0V569yumaF57FqpmY/z2siXOZ36jT72L4IxDnfFinjM6IQ5/k9
nKWK+R+dLfdbNxfm8x85TxXz7Y1FvIR8Ro/753xXHPbPJccYEOfz+mK+KuZV
u1AV8y6Jh/n7bVgE68lDJunLifBysjcJ+9vIJjPixeRPixHn89W4BP1xfMcy
xLm/5FT0W0oeTUOc+21NR33+fuyxwLw+PQPm+f5aCTvIt1ajXgF5vyo/n8ws
3B/Xn7Qify3Zb0M9Po+H7HJ+9hzpcAfMv6ePc2G+juVJ56+X+VEbpPucMP+f
Vbnk5+N2wwnkWA9sJL8qlK4rntqfXFYq6y8o/y/+FyZgdCY=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{3521404800, 0}, {3.5214048*^9, 0}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[3521404800, 3.5214048*^9], 
       FormBox["\"Aug 04\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3521491200, 3.5214912*^9], 
       FormBox["\"Aug 05\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3521577600, 3.5215776*^9], 
       FormBox["\"Aug 06\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3521664000, 3.521664*^9], 
       FormBox["\"Aug 07\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3521750400, 3.5217504*^9], 
       FormBox["\"Aug 08\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3521836800, 3.5218368*^9], 
       FormBox["\"Aug 09\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3521426400, 3.5214264*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521448000, 3.521448*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521469600, 3.5214696*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521512800, 3.5215128*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521534400, 3.5215344*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521556000, 3.521556*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521599200, 3.5215992*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521620800, 3.5216208*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521642400, 3.5216424*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521685600, 3.5216856*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521707200, 3.5217072*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521728800, 3.5217288*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521772000, 3.521772*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521793600, 3.5217936*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521815200, 3.5218152*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}, {{
       NCache[3521404800, 3.5214048*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3521491200, 3.5214912*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3521577600, 3.5215776*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3521664000, 3.521664*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3521750400, 3.5217504*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3521836800, 3.5218368*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3521426400, 3.5214264*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521448000, 3.521448*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521469600, 3.5214696*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521512800, 3.5215128*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521534400, 3.5215344*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521556000, 3.521556*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521599200, 3.5215992*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521620800, 3.5216208*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521642400, 3.5216424*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521685600, 3.5216856*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521707200, 3.5217072*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521728800, 3.5217288*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521772000, 3.521772*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521793600, 3.5217936*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3521815200, 3.5218152*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}}},
  GridLines->NCache[{{{3521404800, 
       GrayLevel[0.8]}, {3521491200, 
       GrayLevel[0.8]}, {3521577600, 
       GrayLevel[0.8]}, {3521664000, 
       GrayLevel[0.8]}, {3521750400, 
       GrayLevel[0.8]}, {3521836800, 
       GrayLevel[0.8]}}, None}, {{{3.5214048*^9, 
       GrayLevel[0.8]}, {3.5214912*^9, 
       GrayLevel[0.8]}, {3.5215776*^9, 
       GrayLevel[0.8]}, {3.521664*^9, 
       GrayLevel[0.8]}, {3.5217504*^9, 
       GrayLevel[0.8]}, {3.5218368*^9, 
       GrayLevel[0.8]}}, None}],
  ImageSize->{618., Automatic},
  PlotRange->{{3.5214048*^9, 3.5218332*^9}, {0., 146.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{
  3.5641490946025925`*^9, {3.564149583310545*^9, 3.5641496529655285`*^9}, 
   3.564149707463646*^9, {3.564149750077083*^9, 3.5641497904373913`*^9}, 
   3.564150034046325*^9, 3.5641505121516714`*^9, {3.5641506048189716`*^9, 
   3.5641506364767823`*^9}, {3.564150718360466*^9, 3.5641507507883205`*^9}, 
   3.56415093436182*^9, {3.5641509697448444`*^9, 3.56415101373236*^9}, {
   3.564151053157615*^9, 3.564151060024008*^9}, {3.5641510987092204`*^9, 
   3.5641511354753237`*^9}, {3.564151176048644*^9, 3.56415120342321*^9}, {
   3.5641512400343037`*^9, 3.564151305071024*^9}, 3.5641514407887864`*^9, 
   3.564151472340591*^9, 3.564152597011918*^9, {3.564152745880433*^9, 
   3.564152756647049*^9}, 3.5641529628368425`*^9, {3.5641529992579255`*^9, 
   3.5641530171379485`*^9}, {3.564153051642922*^9, 3.5641530624035378`*^9}, 
   3.5641536758086224`*^9, 3.5641537382401934`*^9, 3.564163330970866*^9, 
   3.564163998533048*^9, {3.564167968093094*^9, 3.5641680912581387`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxV0E8ow3EYx/Ffv5b/tNYO0g6sJa2lmb+5mJ3kpJ3kpJWSCznISU5y8eQk
J03Cktbkb1qTsKQhWUv+Rmtp/q8lf+P3XJ71eer5Pr363t5lnl53l6ooiktb
vtrYvWPJZiUzqWnxa5P2rMxk/p3aDsyKc9gN82I9+8snNrKDC+Ji9tCi2MR2
+sWlbDUgNrN3l8QW9siyuJzdsiquYOeti63syIbYxqZNcSW7LSi2sw0hcRU7
uiV2sCe2xdXs9h1xDbtkT1zLvgyL69hT++J6ducB9jdHsH/8EPvPHWP/7hPs
bz3F/o9R7O+PYf++M+zvOMf+6Qvsv3aF/QdvsH/jLfb/ucP+oTj2H05gf9c9
9tclsX/4AfuPPmH/1hfsX/CG/Y9S2H88jf3d79jf+IH9Y5/Yf/Ib+3f8Yn/T
H/a/Vgj6e1WC/h4dQX9LFkH/RDZBf18uQf+efIL+tkKC/s9FBP0DeoL+/QbK
9P8HwW/cIQ==
     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxV0Vsog2EYB/CvtZxJaxeSG3IlFyiZOW1zSLvSruRKKyU35EKutCu5sVzJ
lSZhSSLHtCZhSUOyJMdoLc15LTnG90z+/N96v+/79X/e9+19vmx7u61FoyiK
RZ3yVkeBqz9s/vlUTOqMjMCPVepjfvQvl9E1xjZMcP2bm3PPJLtniutN03y+
Zoa9Mcv1vXPs+gXeP2mJ7V/meucKu8HD5+m87MAq7ze4Buslb1yHE8SZm7z/
qQ/Ok3x4CzaIm7d/7agW5/iRl4mDO7BFPL4Hl4pb97G+Rpx3ANeKbwOorxNP
HyI3iTuOkBeKi47hfHH0BM4RL57BueLuC86Nl3C6+OOK++UNcr0jxOdbruHY
fbRhuELsu+H79N3Bsf5ZH2CrOOUJNot3I7BRPBCFS8S2Z7hcrH+BY/06fOV8
6J3d9AlXirO+2OeKk/6vSwMXi+1aOEOcG+ekfobi4dhwJ7Lbktn5qez7NPZM
OrtT98/f6tnfew==
     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxV0EsoRFEYB/DbNHnTJCvNhmahaRZYeIV5EJqVZiUrTSnZkIWsNCvZmKxk
pZEwSRN5pmkkTNIgmSZ5RtMkb5I8434jf/6nzr331/8759zz5TjbHM0aRVFs
6pS3OvI9fZfWn0/Fos7HYfjerD5mR9ido3/1MkrGOX/zcu6fYHdPcr3Fx+dr
pthr01zfM8N53RznKQvs0CLXu5c4r/dznhlgh5f5/wdW4CzJG1bhJHH2Ou9/
FISNkg9twKXips1fu6rEuSHk5eLoFnKreGwHeZm4ZReuFhv3UF8jvg4jrxX7
Isht4vZ95AXiwgPYJH46hHPF88dwnrjrFDaIy85gnfjjnPsViPJ+rhifb7vg
+2gvYbM4eMX36b2B4/2z38F2cdoD7msRbz9y//qf4GKx45n7n/UCx9dHXjkf
fIcrxI2ffJ7+C3ml+ERx03qPBi4SO7WwXmxIcFM/Y4lwfHiT2a2pbFM6+zaD
PaVjd2T+8zdnnuJB
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{3563913600, 0}, {3.5639136*^9, 0}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[3563913600, 3.5639136*^9], 
       FormBox["\"Dec 08\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564000000, 3.564*^9], 
       FormBox["\"Dec 09\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564086400, 3.5640864*^9], 
       FormBox["\"Dec 10\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3563935200, 3.5639352*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563956800, 3.5639568*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563978400, 3.5639784*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564021600, 3.5640216*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564043200, 3.5640432*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564064800, 3.5640648*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564108000, 3.564108*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564129600, 3.5641296*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564151200, 3.5641512*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}, {{
       NCache[3563913600, 3.5639136*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564000000, 3.564*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3564086400, 3.5640864*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3563935200, 3.5639352*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563956800, 3.5639568*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3563978400, 3.5639784*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564021600, 3.5640216*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564043200, 3.5640432*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564064800, 3.5640648*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564108000, 3.564108*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564129600, 3.5641296*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3564151200, 3.5641512*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}}},
  GridLines->NCache[{{{3563913600, 
       GrayLevel[0.8]}, {3564000000, 
       GrayLevel[0.8]}, {3564086400, 
       GrayLevel[0.8]}}, None}, {{{3.5639136*^9, 
       GrayLevel[0.8]}, {3.564*^9, 
       GrayLevel[0.8]}, {3.5640864*^9, 
       GrayLevel[0.8]}}, None}],
  ImageSize->{618., Automatic},
  PlotRange->{{3.5639136*^9, 3.5641476*^9}, {0., 52.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{
  3.5641490946025925`*^9, {3.564149583310545*^9, 3.5641496529655285`*^9}, 
   3.564149707463646*^9, {3.564149750077083*^9, 3.5641497904373913`*^9}, 
   3.564150034046325*^9, 3.5641505121516714`*^9, {3.5641506048189716`*^9, 
   3.5641506364767823`*^9}, {3.564150718360466*^9, 3.5641507507883205`*^9}, 
   3.56415093436182*^9, {3.5641509697448444`*^9, 3.56415101373236*^9}, {
   3.564151053157615*^9, 3.564151060024008*^9}, {3.5641510987092204`*^9, 
   3.5641511354753237`*^9}, {3.564151176048644*^9, 3.56415120342321*^9}, {
   3.5641512400343037`*^9, 3.564151305071024*^9}, 3.5641514407887864`*^9, 
   3.564151472340591*^9, 3.564152597011918*^9, {3.564152745880433*^9, 
   3.564152756647049*^9}, 3.5641529628368425`*^9, {3.5641529992579255`*^9, 
   3.5641530171379485`*^9}, {3.564153051642922*^9, 3.5641530624035378`*^9}, 
   3.5641536758086224`*^9, 3.5641537382401934`*^9, 3.564163330970866*^9, 
   3.564163998533048*^9, {3.564167968093094*^9, 3.564168091304141*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJxV0H1kV1Ecx/FjxESMHixNtkyPU21tLSX9iERMT0pEGRMxmxIjUiTGlIiI
GBljIiIi7jnnnod714iIyOaXURIpIk2pe/75ffc+HMfb+ePDq2Nw5ORQk1Jq
rLrprc7A3OcdVjVOvVv6+yGl9Npl/zWlJn+/bnRz1TfnpVuqvmik11Rdm5Ju
rbp9XLqtajUs3V51/bj0pqp1r3Rn2m+V3pz2/8w2emvar0tvT/tOuivtT0vv
TPsT0rvT/oh0d9o/Jd2T9vul96T9DdK9af9f2ei+tL8ovTftR+n+tD9T0v9u
Sf8rJf3PlPTfX9J/Y0n/ppL+nwr6zxb0f1rQ/35B/2sF/c8V9D9Y0L+joP+K
gv5fIv3nIv2fRfo/iPQfi/Q/H+lfi/TvjPRvjvT/Guj/JtD/eaD/w0D/64H+
FwL9Dwf6bwn0Xxno/83T/62n/wtP/0ee/jc8/Qc9/Y94+m/z9F/l6f/D0f+d
o/9LR//Hjv63HP2HHP2POvp3Ofq3OPr/zOn/Pqf/q5z+kzn9b+f0v5TT/1hO
/105/Vfn9P9l6f/B0j+z9H9i6X/H0v+ypf+ApX+Ppf86S/8lQ/8FQ39r6D9l
6D9u6D9s6H/C0L/P0H+9of9fTf+Pmv5O039a039C039U0/+0pv8+Tf82TX+l
6b+Y0T9m9J/J6H8vo//VjP5nM/ofyJb5/wdLZNvr
     "]]}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJxV1Q1kVlEYB/BjxESMPixN7jJ9jlo1paTTp2lZ+2pra9X1MhGzlBiRE4kx
JSIiLhljIiIidvd+trsREZFyMkoiRaSUuv+bnv+ey+vdz/Oe89/z3PPetz43
3DlYZYwZSV94T6+2uQ+b8v/+rLbG+CbapI6X0w2pox+z4prU7g39Za8x4fSs
Wm/HFzi9glFtM6Tt2/X6eLuuR7U6z/1KVD30ierHFnU9mNA2Y9p+ONH5XYnq
N9qh625Vovv/M6Ns57WDyoz6/8wk3Zra36BPI/+COD6F/B66A/m76N7U4Wq6
G/1X6fXB+2f/bXPIT8TxAPIfiE0X8m/Rzci/pO366PXI30NvRH493Yj8RfQW
5H+siJuQP0cfRf5DGv1Et2n060Yquv8BXbdWbOGggUZ/prqi+vWfyrLfceQ/
F1vMO3rEejvy75TVfuFlsTmB/DNldT+CA2U1b7NO5/nFZd3/55L4IPJflNS8
3OOSmnd4l16G/Ct0HfJz9FrkH9br/Qax24f8JazjfEZfi+JO5L8Uu2PIfyK2
qNt7rMPBVXF2fs0g67BvYR2fjxu5X3b/a4p6/t8Kar/wldj0IP9pQc03iMS2
H/nXxA77+7NcfwT5rTTOa7S5oObllhbUvMPvef38eU3XIn9K29yntyH/utjt
R/451vuQ3ya2OF9uK416uILr0Z/9OS0+ify3NOZh8jS+H35cHGO/eFRssvM/
RLcgv4PO7n8z98P9sStZz75/v2OpH0L+O3H2/PBFGs/beCJW84zG6Oz5f57G
FXZr253680Gddpqg8vz8lLo/cYVeg/xJOkD/N7XDi3T2+9dL43wEuxfW/wJv
6/sq
     "]]}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJxVlQ1klVEYx48REzH6sDQ5y5RqqlWrlHT6tCyzr7ZWq16XiZilxIicSIwp
ERHxkjEmIiJi7+692213IyIi5WSURIpIKfX+3+l59n+57v35P+f87vO85723
NjfQ3ldhjBlMX3hPr5bZjxvz8x8rnTGhQdmknCxXrks5/jkjXJWyf6v8dZ8x
0cQMrXcjCzi97BCz6WcOrbw+2c55XM0+/7tMeRTK1I8rcm5Hmc0wcxgos7+D
94t3cu5Xlbn/v9PEbo7ZlqZpPzOm3JxyuKl8Bv6LzHGXsGuHf7dw0p1ytFrr
j6P/Cl5vPzz/zzYHf1nYnYb/oXIH/LeFTSP8l5V3wN+jXA//XuVN8Ndybhcp
b4H/U0m4Af5Z5WPwPxL2nfDfUUa/frDE/fdy7pywA9s6rUd/plIZ8wyfp6S+
C/4Xwr4N/sfCSSv8d6dov+iKrj8B/9kp+v72oOa98K9jX1is9Vn/XyZlHofg
fzlJ8/JPlDfAf095GfxXlWvgzymvhf8Irw/rhf1++Jco43zG34p8/l4JG8wj
eiqcYF7uPtfba8IebPo0R31o4jyp1zy7/1VFnv/3Avmi18rZ+X9WoPnaWPOT
8F8Xzp6XcE7YH4W/WXOc13hzgebllxZo3tGPPP/+vFGuhn+c2TxQ3gb/DWF/
AP7zmvfA36I5zpffKuyQRys0R3/u14T0ewr+d8Ie/Zq8sMHzEUaUsT4ZUs7O
f79yE/xtul8L/I0TdH/cSuH55+9PIvWH4X8vnJ3HUExofskoczysnP3+X1DG
FXUyu11cb2uYUwP9n4W5cbo/SUl5Dfxjyhb932KOLiln/3/d47S/3bMw/wcS
M/tE
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{-59926521600, 0}, {-5.99265216*^10, 0}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[-59926608000, -5.9926608*^10], 
       FormBox["\"0\"", TraditionalForm]}, {
       NCache[-59926435200, -5.99264352*^10], 
       FormBox["\"0\"", TraditionalForm]}, {
       NCache[-59926262400, -5.99262624*^10], 
       FormBox["\"0\"", TraditionalForm]}, {
       NCache[-59926089600, -5.99260896*^10], 
       FormBox["\"0\"", TraditionalForm]}, {
       NCache[-59925916800, -5.99259168*^10], 
       FormBox["\"0\"", TraditionalForm]}, {
       NCache[-59926564800, -5.99265648*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926521600, -5.99265216*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926478400, -5.99264784*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926392000, -5.9926392*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926348800, -5.99263488*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926305600, -5.99263056*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926219200, -5.99262192*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926176000, -5.9926176*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926132800, -5.99261328*^10], 
       FormBox["\"\"", TraditionalForm]}}, {{
       NCache[-59926608000, -5.9926608*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926435200, -5.99264352*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926262400, -5.99262624*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926089600, -5.99260896*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59925916800, -5.99259168*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926564800, -5.99265648*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926521600, -5.99265216*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926478400, -5.99264784*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926392000, -5.9926392*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926348800, -5.99263488*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926305600, -5.99263056*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926219200, -5.99262192*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926176000, -5.9926176*^10], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[-59926132800, -5.99261328*^10], 
       FormBox["\"\"", TraditionalForm]}}}},
  GridLines->NCache[{{{-59926608000, 
       GrayLevel[0.8]}, {-59926435200, 
       GrayLevel[0.8]}, {-59926262400, 
       GrayLevel[0.8]}, {-59926089600, 
       GrayLevel[0.8]}, {-59925916800, 
       GrayLevel[0.8]}}, None}, {{{-5.9926608*^10, 
       GrayLevel[0.8]}, {-5.99264352*^10, 
       GrayLevel[0.8]}, {-5.99262624*^10, 
       GrayLevel[0.8]}, {-5.99260896*^10, 
       GrayLevel[0.8]}, {-5.99259168*^10, 
       GrayLevel[0.8]}}, None}],
  ImageSize->{618., Automatic},
  PlotRange->{{-5.99265216*^10, -5.99260932*^10}, {0., 146.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{
  3.5641490946025925`*^9, {3.564149583310545*^9, 3.5641496529655285`*^9}, 
   3.564149707463646*^9, {3.564149750077083*^9, 3.5641497904373913`*^9}, 
   3.564150034046325*^9, 3.5641505121516714`*^9, {3.5641506048189716`*^9, 
   3.5641506364767823`*^9}, {3.564150718360466*^9, 3.5641507507883205`*^9}, 
   3.56415093436182*^9, {3.5641509697448444`*^9, 3.56415101373236*^9}, {
   3.564151053157615*^9, 3.564151060024008*^9}, {3.5641510987092204`*^9, 
   3.5641511354753237`*^9}, {3.564151176048644*^9, 3.56415120342321*^9}, {
   3.5641512400343037`*^9, 3.564151305071024*^9}, 3.5641514407887864`*^9, 
   3.564151472340591*^9, 3.564152597011918*^9, {3.564152745880433*^9, 
   3.564152756647049*^9}, 3.5641529628368425`*^9, {3.5641529992579255`*^9, 
   3.5641530171379485`*^9}, {3.564153051642922*^9, 3.5641530624035378`*^9}, 
   3.5641536758086224`*^9, 3.5641537382401934`*^9, 3.564163330970866*^9, 
   3.564163998533048*^9, {3.564167968093094*^9, 3.5641680913741455`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJxV0H1kV1Ecx/FjxERMT5YmW6bHaW1tjUg/IjGmByKiGTPGjIgRWcoYExER
acoYiYiI1D0P9557TktEpJQlSiJFSintnn9+370Px/F2/vjwahsaPzbcoJSa
qG56lZq8+ezTTqPqZ/Ci9LcDStVGlv3XlGrtl26sWnVKN1W9uFp6bdXZz4V6
N1c9+1q6perJx9KtVQ/ekt5cdW1Kuj3tj0pvSfsD0tvSfpf0jrS/Troj7f9+
Wu9daf+t9O60r6W70v6cdHfan5bek/bHpHvS/hHp3rTfI7037TdL96X9v5H+
i5H+LtJ/PtJ/JtJ/PNL/eKR/X6T/xkj//4H+HwL9faD/nUD/y4H+ZwL9TwT6
7wv03xTo3xDo/7Gkfyzpf7ek/5WS/mdL+p8s6b+/pH9bSf8VJf0/e/ovePrf
8/S/6uk/4el/ytO/5unf7unf6On/paD/84L+9wv6Xyvof66g/+mC/gcL+m8t
6L+yoP/XnP4vcvo/yOl/Paf/+Zz+Qzn9D+X0357Tf1VO/++O/i8d/R86+t9w
9L/g6D/s6H/Y0b/D0b/J0f+Hpf8rS/9Hlv6zlv6XLP1HLP37Lf07Lf3XWPr/
MvR/Y+j/xND/tqH/lKH/qKH/gKF/t6H/ekP/P5r+7zT9jab/nKb/tKb/mKb/
UU3/Xk3/DZr+/zL6v8/o7zL6z2f0n8mW+S8BAsTdvA==
      "]]}, 
    {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJxdlX9klVEYx48REzH9spS8y/RzrFUTkU4/TTdrP2q1tuoYM8aMiBE5KWNM
RESkVxkjERGReu/t3r233ZuISClvoiRSpJRS7/f94/n2dLnu/fiecz73ec55
z20YGO0arDHGjKVvfBrjrz5+v66QfTW11hh3lmxStkPkxpSDHLkuZdNM/rzN
mGS+nh99q5LTV/hCs7+v2V2rav+4zoPhqvKZdp0nLVVVT7ToP/+Piva/0uzy
Fe2fqqh6gwmdm5GKrr9Dc7RJc1hfUb/P/5oVzqXsEvIx+IvC0VH4p8md8E+S
D6WcjJIPoP5uPT/cLGwH4F/KvB/+P4/E3w3/W3Ir/LFmc4O8Gv7z5LXwnyA3
wd9DXg//FnIL/MvJ++CvIaOe4F1ZGPWa2bKu/6bOowvCFhyeJKM+31tW9bqt
XO8g/A0cj34Hc5h3wP8hVuslVWFzGP5bsdqP8GKs+u3HYuVz/bGu35J3wd8Y
q36Z2lj1O/k4I7wQ/ifkZfDfJq+E/9KMmu9OCfvt8B9njvMZ7CR3wb+K4/fD
P1fYIo8+lSQHh0+Fs/Pr7zAHu8vMMd6eFrbZ/g+UdP/36PWSNcKmB/55JdXf
8EtR1jsC/zNhj/XdXWGzF/4rZJzX4ExR9csMFlW/kzZydv80kevhr9Psvz4U
3gj/c2G/A/57zHvhD4Utzpc5R0aeDHE+6oty5D74m8noh19AxvPhvhekX1jP
vhQ22fl/QG6D/zo52/9xYY/9iYaZZ89fO/Pd8G9gjvvDLSbjvrU/86qfwWty
dv8XyHglU5qjCT0+HNHsO/PK51rzan/sEvIK+H9HwgHqf6M5KZKz/79pMs5H
OPlv/hcnS/z7
      "]]}, 
    {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJxdlQ1kVWEYx18jJmL6spScZUo1rVUrIp0+LTfXPmq1tup1mTFmRIzImzLG
REREOsoYiYiI1Htv9+6u3ZuISCknURIpUkqp8z/j+fd0ue79+T/v+7vPc95z
bkNuuLO/xhgzkrzxaYy7+vj92kL61dSGxtizZJNwOEBuTDjIkOsSNs3kz9uN
iefr9f5blZy8ohea3X3N9lpV+0d1HgxWlc9kdR63VFU/ftF//h8V7X+l2eYr
2j9RUfsFYzo3QxXdf7tmv0lzVK/3c79mhDMJ25h8DP6i5mBSOOyEf1zYH0o4
Hmb9QfTfpddHW4SDHPxLud9R+P88Eu6C/62waYW/TN4M/w1yE/znyevgP6Hz
qJu8Hv6t5Bb4l5P3w18j7A7A/25aGP2amWnd/02d+wvCITg6yXr053rImKfd
xvpu+Bu4Xwf8c1jfDv+HstovrgqHh+G/VVa/P7rIvA/+kbLy2T7Wp/2HwmY3
/I1lNS9TS14D/8cp4YXwPyEvg/82eSX8l6bUentK2O2A/zgZ5zPYJTx7/lZx
PeYRzxX2mJf/VFL10VNhB3Z3mKPeXtZ5eJp5ev1zJT3/vSXli1eT0/M/r6Tm
G30pSn4E/mfC6f1i7wq7ffBfYY7zGpwpqnmZ/qKad9xGTp8/TeR6+Os0u68P
hTfC/1zY7YT/HvMe+CPmOF/mnHCIPB5gjv58Rtj3wt/MHP26Bdwf94f9XhDG
+vAlOT3/D8ht8F8Xdln4Rwvq+vhB4dn7L8v6PfBv4H44j3ZxQc0v/JnXz9/X
5PT5XyDjFU9o9mO6PhrS7DrI+D+zrXl1fcIl5BXw//bCAfp/ozkuktP/v0mv
9o/G/83/AsmE/RU=
      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxV0F9EQ2EYBvBvkUgRKV0uKbIoqymSTtOybJXSTSSVakTqPjEiYvdpokTp
fkQilXz/zpmISMSu6iIiRaKLvpfOd3peZh7beZ7j1zi/OrFYxhiLmw99hxib
Lr5ErtnfhVipn3J+l67cCbHLpiDXmXxQQbmrky5scvbVs783mzx769m+iMlO
wbP/7zA5vEM5s2TuOWoyWw+ej5lcmqFc9Myle2g/HvT10n6L7Sv00X5l0O/Q
/pvrP58boP071+7Faf/U9fucQdrPu3Y/Qfsbrt/3MUT7c7YvnaT9hO07Hqb9
VtvHUrRfbfum0rT/ru37jtD+vfb7qsZo/0yj/55G/6xG/wWN/kmN/m0a/Ws0
+n8q9H9Q6H+u0H9fof+mQv+MQv+UQv92hf61Cv2/JPo/SvS/kOh/KNF/S6L/
skT/UYn+UYn+9RL9vwX6Pwn0vxLofyTQf1ug/4pA/3GB/jGB/g0C/X84+pc4
+t9w9D/h6J/j6L/G0X+So383/+f/C5iUoj4=
      "]]}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxVk11EBGEUhr+NihSR0uUkRYrSj0oXTUsrSn+7pX9TqiVS94khIvaui5Ro
Remiu4hEtqSZ2d1ERCL2qi4iUiS6aN40Z3sPYz3O+c4z77e7JVML/TMZSim/
++DTp9TY9XPlxdYmqlD3qVRrmjNdjpWC1V/5VDSb2XxJ0rxxk6S+fsSsbfC8
Wkqyf4I55uf5aDmzmcP7jdcE+28TNK8dM6utBPuXmWOTvC/anuZK+CvA9XUo
DfnzeL/+Fnf5OulWpA3+u7jM98J/IhwcgX877p1v7offlPNdQ8g/Hff8KZw3
O6R/OAp/FTg861bWOPz5sv8IrH04Xj8wCP+94/XfA/CfSv/JD/+OI/4m+Fcc
yd8Cf5j7Rqcj+cvgr3bovrQCnlefNvsfbJlHntiZ9NeD8O/alMdctb333R+G
f86W+56Evzu9H3m12nS/D/4i4dwe+L8syf97/4+W5BmA/5z75h6zsWZ576+H
4J9n1vos+n5Vg/BwF/zFlvw+auD/vqL7jKau+P93yWwcMOsRZm2RWYWYU43/
+QeAuJO2
      "]]}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxdk11EBFEUx+9GIkWk9DhJkY3YLUUPTUsr+tyPvrPtploi9Z4YImLfesiu
aETpfYlEpmRnZndWRCRinuqhRIosPTR/unc6Hcb6+Z97f+dctnFhLbxUxhgL
OB9+PYzNFZ+9V5k0qk72MLvX5XKHtSbKagWY/ZaHKS8WyeM3FsnlLGVpj/az
DYv6Y5S1AO1XW2iuVP7zvxUIy7cF0i+d0pxlaG5vUtYSBTK/2u+yF/5WcIcf
JcFf/c//nne4aDmV6oP/Ls/P22Pwn+X5+cgM/Pvg5LJTT2H4FdGvTmL/Rfe+
EPwDImez8LeBPcB4DP4a0V81D/+nyecrTcF/b3L/RxD+c1P4A/AfmPz8UDf8
W6LfL8OfNIW/B/5BcX+6Gf52k7yXVEvvY18G9T8YZB/twuD9r1H4Dw2yj7Jt
8HmPp+FfEXkqAf+IyIMT8PsM8n6s3r1vFP6STt//URf7jMN/SXPlSOfz70bg
39GJT17V+T4y5pdC9DzrFOezw/A3uLkP/u8ceU/VztH/3zXl+AllOUVZWqfM
opTtrr/8AzS1n+0=
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{-59926564800, 0}, {-5.99265648*^10, 0}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[-59926521600, -5.99265216*^10], 
       FormBox["\"Jan 02\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[-59926435200, -5.99264352*^10], 
       FormBox["\"Jan 03\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[-59926348800, -5.99263488*^10], 
       FormBox["\"Jan 04\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[-59926262400, -5.99262624*^10], 
       FormBox["\"Jan 05\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[-59926176000, -5.9926176*^10], 
       FormBox["\"Jan 06\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[-59926564800, -5.99265648*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926543200, -5.99265432*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926500000, -5.99265*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926478400, -5.99264784*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926456800, -5.99264568*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926413600, -5.99264136*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926392000, -5.9926392*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926370400, -5.99263704*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926327200, -5.99263272*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926305600, -5.99263056*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926284000, -5.9926284*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926240800, -5.99262408*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926219200, -5.99262192*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926197600, -5.99261976*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926154400, -5.99261544*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926132800, -5.99261328*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}, {{
       NCache[-59926521600, -5.99265216*^10], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[-59926435200, -5.99264352*^10], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[-59926348800, -5.99263488*^10], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[-59926262400, -5.99262624*^10], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[-59926176000, -5.9926176*^10], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[-59926564800, -5.99265648*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926543200, -5.99265432*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926500000, -5.99265*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926478400, -5.99264784*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926456800, -5.99264568*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926413600, -5.99264136*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926392000, -5.9926392*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926370400, -5.99263704*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926327200, -5.99263272*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926305600, -5.99263056*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926284000, -5.9926284*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926240800, -5.99262408*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926219200, -5.99262192*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926197600, -5.99261976*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926154400, -5.99261544*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[-59926132800, -5.99261328*^10], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}}},
  GridLines->NCache[{{{-59926521600, 
       GrayLevel[0.8]}, {-59926435200, 
       GrayLevel[0.8]}, {-59926348800, 
       GrayLevel[0.8]}, {-59926262400, 
       GrayLevel[0.8]}, {-59926176000, 
       GrayLevel[0.8]}}, None}, {{{-5.99265216*^10, 
       GrayLevel[0.8]}, {-5.99264352*^10, 
       GrayLevel[0.8]}, {-5.99263488*^10, 
       GrayLevel[0.8]}, {-5.99262624*^10, 
       GrayLevel[0.8]}, {-5.9926176*^10, 
       GrayLevel[0.8]}}, None}],
  ImageSize->{618., Automatic},
  PlotRange->{{-5.99265648*^10, -5.99261364*^10}, {0., 146.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{
  3.5641490946025925`*^9, {3.564149583310545*^9, 3.5641496529655285`*^9}, 
   3.564149707463646*^9, {3.564149750077083*^9, 3.5641497904373913`*^9}, 
   3.564150034046325*^9, 3.5641505121516714`*^9, {3.5641506048189716`*^9, 
   3.5641506364767823`*^9}, {3.564150718360466*^9, 3.5641507507883205`*^9}, 
   3.56415093436182*^9, {3.5641509697448444`*^9, 3.56415101373236*^9}, {
   3.564151053157615*^9, 3.564151060024008*^9}, {3.5641510987092204`*^9, 
   3.5641511354753237`*^9}, {3.564151176048644*^9, 3.56415120342321*^9}, {
   3.5641512400343037`*^9, 3.564151305071024*^9}, 3.5641514407887864`*^9, 
   3.564151472340591*^9, 3.564152597011918*^9, {3.564152745880433*^9, 
   3.564152756647049*^9}, 3.5641529628368425`*^9, {3.5641529992579255`*^9, 
   3.5641530171379485`*^9}, {3.564153051642922*^9, 3.5641530624035378`*^9}, 
   3.5641536758086224`*^9, 3.5641537382401934`*^9, 3.564163330970866*^9, 
   3.564163998533048*^9, {3.564167968093094*^9, 3.56416809145315*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1016, 681},
WindowMargins->{{Automatic, 0}, {0, Automatic}},
Magnification->1.100000023841858,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 293, 5, 33, "Input"],
Cell[875, 29, 349, 6, 33, "Output"]
}, Open  ]],
Cell[1239, 38, 98, 1, 32, "Text"],
Cell[1340, 41, 591, 13, 56, "Input"],
Cell[CellGroupData[{
Cell[1956, 58, 149, 3, 33, "Input"],
Cell[2108, 63, 401, 7, 33, "Output"]
}, Open  ]],
Cell[2524, 73, 189, 4, 32, "Text"],
Cell[2716, 79, 1732, 45, 56, "Input"],
Cell[4451, 126, 334, 6, 53, "Text"],
Cell[CellGroupData[{
Cell[4810, 136, 2996, 82, 232, "Input"],
Cell[CellGroupData[{
Cell[7831, 222, 357, 7, 25, "Print"],
Cell[8191, 231, 356, 7, 25, "Print"]
}, Open  ]]
}, Open  ]],
Cell[8574, 242, 104, 1, 32, "Text"],
Cell[CellGroupData[{
Cell[8703, 247, 788, 22, 56, "Input"],
Cell[9494, 271, 2979, 48, 82, "Output"],
Cell[12476, 321, 1936, 36, 82, "Output"]
}, Open  ]],
Cell[14427, 360, 110, 1, 32, "Text"],
Cell[14540, 363, 182, 3, 33, "Input"],
Cell[14725, 368, 1674, 38, 78, "Input"],
Cell[16402, 408, 99, 1, 32, "Text"],
Cell[16504, 411, 140, 3, 33, "Input"],
Cell[16647, 416, 102, 1, 32, "Text"],
Cell[16752, 419, 1720, 31, 100, "Input"],
Cell[18475, 452, 166, 2, 32, "Text"],
Cell[18644, 456, 296, 5, 32, "Text"],
Cell[18943, 463, 77, 1, 33, "Input"],
Cell[CellGroupData[{
Cell[19045, 468, 808, 24, 56, "Input"],
Cell[19856, 494, 244, 7, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20137, 506, 4696, 108, 276, "Input"],
Cell[24836, 616, 48757, 1377, 589, "Output"],
Cell[73596, 1995, 37440, 947, 577, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[111073, 2947, 36794, 1141, 448, InheritFromParent],
Cell[147870, 4090, 37761, 952, 451, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[185668, 5047, 3457, 78, 144, "Input"],
Cell[189128, 5127, 32432, 1135, 562, "Output"],
Cell[221563, 6264, 22640, 704, 537, "Output"]
}, Open  ]],
Cell[244218, 6971, 139, 3, 32, "Text"],
Cell[CellGroupData[{
Cell[244382, 6978, 2411, 62, 144, "Input"],
Cell[246796, 7042, 38942, 1358, 446, "Output"],
Cell[285741, 8402, 36592, 1257, 449, "Output"]
}, Open  ]],
Cell[322348, 9662, 491, 8, 73, "Text"],
Cell[CellGroupData[{
Cell[322864, 9674, 2519, 72, 144, "Input"],
Cell[325386, 9748, 40174, 1401, 446, "Output"],
Cell[365563, 11151, 37125, 1273, 449, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[402725, 12429, 1330, 37, 100, "Input"],
Cell[404058, 12468, 28973, 1069, 446, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[433068, 13542, 1351, 33, 78, "Input"],
Cell[434422, 13577, 28657, 1055, 443, "Output"]
}, Open  ]],
Cell[463094, 14635, 133, 3, 32, "Text"],
Cell[463230, 14640, 852, 24, 56, "Input"],
Cell[CellGroupData[{
Cell[464107, 14668, 3249, 72, 166, "Input"],
Cell[467359, 14742, 17306, 556, 442, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[484702, 15303, 129, 1, 77, "Section"],
Cell[CellGroupData[{
Cell[484856, 15308, 4565, 106, 232, "Input"],
Cell[489424, 15416, 33958, 1156, 446, "Output"],
Cell[523385, 16574, 24167, 725, 449, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[547589, 17304, 2689, 54, 144, "Input"],
Cell[550281, 17360, 39271, 1360, 446, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[589589, 18725, 2340, 61, 122, "Input"],
Cell[591932, 18788, 40100, 1396, 446, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[632069, 20189, 3009, 67, 144, "Input"],
Cell[635081, 20258, 9506, 172, 453, "Output"],
Cell[644590, 20432, 6118, 114, 462, "Output"],
Cell[650711, 20548, 7038, 141, 458, "Output"],
Cell[657752, 20691, 11387, 204, 458, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
